<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'fr', branch 't14-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Compte';
$string['addcourse'] = 'Ajouter un nouveau cours';
$string['addcoursego1'] = 'Ajouter des cours à partir du marché de contenu GO1';
$string['addcoursego1_description'] = 'Créez des cours à activité unique ou multiple en fonction de ce qui est disponible sur le marché du contenu GO1.';
$string['all_content'] = 'Tout le contenu ({$a})';
$string['annualcost'] = 'Coût d\'abonnement annuel';
$string['availability-filter:all'] = 'Tout';
$string['availability-filter:collection'] = 'Collection personnalisée';
$string['availability-filter:subscription'] = 'Abonnement';
$string['cachedef_goonewscount'] = 'Nombre d\'éléments GO1';
$string['cachedef_goonewslearningobject'] = 'Objet de formation GO1';
$string['cachedef_goonewslearningobjectbulk'] = 'Objets de formation GO1 en masse';
$string['collection_content'] = 'Collection personnalisée ({$a})';
$string['collections'] = 'Des collections';
$string['content_creators'] = 'Créateurs de contenu';
$string['content_creators_help'] = 'Les créateurs de contenu sont ceux qui ont l\'autorisation de créer des cours.';
$string['content_settings'] = 'Paramètres de contenu';
$string['content_settings_description'] = 'Lors de l\'exploration de Content Marketplace, à quel contenu GO1 ces utilisateurs devraient-ils pouvoir accéder?';
$string['continue'] = 'Continuer';
$string['coursecreated'] = 'Un nouveau cours a été créé';
$string['coursecreatedx'] = '{$a} nouveaux cours ont été créés';
$string['course_creation'] = 'Création de cours';
$string['course_creation_help'] = 'Inclure tout le contenu dans un seul cours ou créer un nouveau cours pour chaque élément de contenu?';
$string['courses_amount_label'] = '(Cours de {$a})';
$string['currentplan'] = 'Plan actuel';
$string['duration'] = '{$a} minutes';
$string['enabledby'] = 'Activé par';
$string['enabledbyunknown'] = 'Inconnu';
$string['enableddate'] = 'Date activée';
$string['error:invalid_token'] = 'Il existe un problème d\'authentification lors de la connexion au serveur GO1. Le content marketplace GO1 devra être reconfiguré.';
$string['error:rest_client_timeout'] = 'La communication avec le serveur GO1 a expiré. Veuillez réessayer dans un instant.';
$string['error:unavailable_learning_object'] = 'Tentative d\'utilisation d\'objet de formation non disponible. Veuillez retourner sur le marché de contenu GO1.';
$string['explorego1marketplace'] = 'Content Marketplace GO1';
$string['explorego1marketplacedesc'] = 'Explorez le Content Marketplace GO1';
$string['filter:availability'] = 'Disponibilité';
$string['filter:language'] = 'Les langues';
$string['filter:provider'] = 'Fournisseurs';
$string['filter:tags'] = 'Mots clés';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'Apprenants';
$string['managesubscription'] = 'Gérer l\'abonnement';
$string['no_content'] = 'Pas de Content Marketplace';
$string['notapplicable'] = 'N/A';
$string['numberactiveusers'] = 'Nombre d\'utilisateurs actifs';
$string['numberlicensedusers'] = 'Nombre d\'utilisateurs sous licence';
$string['online'] = 'En ligne';
$string['pay_per_seat'] = 'Cours à la place';
$string['pay_per_seat:admin'] = 'Demande envoyée à l\'administrateur';
$string['pay_per_seat_help'] = 'Lorsqu\'un cours n\'est pas inclus dans votre abonnement, comment les apprenants doivent-ils accéder au cours?';
$string['pay_per_seat:learner'] = 'L\'apprenant paie';
$string['plugin_description_html'] = 'Conformité et développement professionnel rendus faciles. Accédez à plus de 100 000 cours. <a href="https://www.go1.com/totara-partners" target="_blank">En savoir plus</a>';
$string['pluginname'] = 'GO1';
$string['portalurl'] = 'URL du portail';
$string['price:free'] = 'Libre';
$string['price:included'] = 'Inclus';
$string['pricewithtax'] = '{$a->baseprice} (+{$a->tax}% tax)';
$string['region'] = 'Région';
$string['region:'] = 'Inconnu';
$string['region:AU'] = 'Australie';
$string['region:EU'] = 'Union européenne';
$string['region:MY'] = 'Malaisie';
$string['region:OTHER'] = 'Reste du monde';
$string['region:UK'] = 'Royaume-Uni';
$string['region:US'] = 'les États-Unis d\'Amérique';
$string['renewaldate'] = 'Date de renouvellement';
$string['saveandexplorego1'] = 'Enregistrez et explorez GO1';
$string['search:placeholder'] = 'Rechercher un titre, un fournisseur ou un mot clé';
$string['selectcontent'] = 'Sélectionnez {$a}';
$string['settings_saved'] = 'Les paramètres ont été sauvegardés.';
$string['setup_page_header'] = 'Configurer l\'intégration GO1';
$string['sort:created:desc'] = 'Dernier';
$string['sort:popularity'] = 'Populaire';
$string['sort:price'] = 'Prix (croissant)';
$string['sort:price:desc'] = 'Prix (décroissant)';
$string['sort:relevance'] = 'Classement / plus pertinent';
$string['sort:title'] = 'Alphabétique (A à Z)';
$string['specific_collection'] = 'Collection spécifique';
$string['subscribed_content'] = 'Contenu souscrit ({$a})';
$string['subscription_details'] = 'Détails de l\'abonnement';
$string['unknownlanguage'] = 'Inconnu';
$string['warningdisablemarketplace:body:html'] = '<p> Vous êtes sur le point de désactiver le marché du contenu GO1. Si vous continuez, les créateurs de cours ne pourront plus inclure d\'articles du marché dans les cours nouvellement créés. </p><p> Les utilisateurs ayant déjà démarré des activités GO1 continueront d’avoir accès à ce contenu, mais ne pourront pas démarrer de nouvelles activités GO1. </p><p> Êtes-vous sûr de vouloir continuer? </p>';
$string['warningdisablemarketplace:title'] = 'Voulez-vous vraiment ?';
$string['warningdisablemarketplace:yes'] = 'Désactiver GO1';
