<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'fr', branch 't14-release'
 * @package totara
 * @subpackage perform
 */

$string['access_check_error'] = 'Impossible d’accéder à cette activité';
$string['actions'] = 'Actions';
$string['activation_criteria_assignments'] = 'Au moins un groupe assigné';
$string['activation_criteria_elements'] = 'Au moins un élément de question ajouté par section';
$string['activation_criteria_relationships'] = 'Au moins un participant répondant ajouté (si l’option « Plusieurs sections » est activée, la section à laquelle le participant est ajouté doit contenir une question)';
$string['activation_criteria_schedule'] = 'Calendrier de création des instances d’activité valide';
$string['activity_action_activate'] = 'Activer';
$string['activity_action_clone'] = 'Cloner';
$string['activity_action_delete'] = 'Supprimer';
$string['activity_action_options'] = 'Actions';
$string['activity_content_tab_heading'] = 'Contenu';
$string['activity_draft_not_ready'] = 'Le brouillon n’est pas encore prêt à être activé';
$string['activity_first_assigned_date'] = 'Brouillon assigné pour la première fois à cette activité';
$string['activity_general_anonymous_responses_label'] = 'Anonymiser les réponses';
$string['activity_general_anonymous_responses_label_help'] = 'Lorsque les réponses sont anonymisées, le nom et la relation du participant répondant ne sont pas montrées aux autres participants ou dans les rapports. Pour assurer l’anonymisation, ce paramètre ne peut pas être modifié une fois l’activité active, et la clôture de l’envoi de toutes les réponses est utilisée comme condition de visibilité des réponses.';
$string['activity_general_response_attribution_heading'] = 'Affectation et visibilité des réponses';
$string['activity_general_tab_heading'] = 'Général';
$string['activity_instance_creation_heading'] = 'Création d’une instance d’activité';
$string['activity_job_idnumber'] = 'Numéro d’identification de la tâche d’activité';
$string['activity_job_title'] = 'Titre de la tâche d’activité';
$string['activity_name'] = 'Nom de l’activité de performances';
$string['activity_name_linked_to_view_form'] = 'Nom de l’activité de performances (lié au formulaire de vue)';
$string['activity_name_restore_suffix'] = '– Copie';
$string['activity_participant_can_view'] = 'Peut consulter les réponses des autres';
$string['activity_participants_add'] = 'Ajouter des participants';
$string['activity_participants_heading'] = 'Participants répondants';
$string['activity_participants_select_done'] = 'Terminé';
$string['activity_participants_select_heading'] = 'Sélectionner des participants';
$string['activity_participants_view_only_add'] = 'Ajouter des participants en lecture seule';
$string['activity_participants_view_only_heading'] = 'Participants en lecture seule';
$string['activity_participant_view_other_responses'] = '(*Peut consulter les réponses des autres)';
$string['activity_report_no_params_warning_message'] = 'Ce rapport ne peut être consulté qu’à partir de l’interface de génération de rapports de performances : accédez à la page <a href="{$a->url}">génération de rapports de performances</a>, et sélectionnez les données à partir desquelles générer un rapport.';
$string['activity_section_done'] = 'Terminé';
$string['activity_status_active'] = 'Actif';
$string['activity_status_banner_active'] = 'Cette activité est <strong>active</strong>. Des modifications pouvant affecter des instances futures, et parfois des instances existantes, peuvent être appliquées.';
$string['activity_status_banner_draft'] = 'Cette activité est actuellement à <strong>l’état de brouillon</strong>.';
$string['activity_status_banner_help_intro'] = 'Elle peut être activée une fois qu’elle répond à tous les critères suivants :';
$string['activity_status_banner_help_title'] = 'Montrer les critères d’activation de l’activité';
$string['activity_status_draft'] = 'Brouillon';
$string['activity_title_for_subject'] = '{$a->activity} pour {$a->user}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'Type d’activité';
$string['activity_type_help_text'] = 'Cette valeur peut être modifiée ultérieurement tant que l’activité est à l’état de brouillon.';
$string['add_activity'] = 'Ajouter une activité';
$string['add_participants_page_title'] = 'Ajouter des participants';
$string['add_section'] = 'Ajouter une section';
$string['add_section_error_section_mode'] = 'L’activité n’est pas en mode multisections';
$string['add_your_response'] = 'Ajouter votre réponse';
$string['all_job_assignments'] = 'Tous';
$string['all_performance_data_records'] = 'Tous les dossiers de données de performances';
$string['all_relationships_select_option_label'] = 'Tous';
$string['all_responses_anonymised'] = 'Toutes les réponses sont anonymisées';
$string['anonymous_group_relationship_name'] = 'Anonyme';
$string['automatic_closure_status_mismatch_warning'] = 'La clôture est définie comme condition de visibilité des réponses, mais les participants sans intervention manuelle ne peuvent pas répondre à cette condition lorsque la clôture automatique est désactivée. Activez la clôture automatique, ou modifiez la condition de visibilité dans l’onglet « Général » pour la valeur « Aucune ».';
$string['availability'] = 'Disponibilité';
$string['back_to_activity'] = '« Retour à l’activité de performances';
$string['back_to_activity_content'] = 'Contenu ({$a})';
$string['back_to_all_activities'] = 'Retour à toutes les activités de performances';
$string['back_to_manage_participation'] = '« Retour à la gestion des participations';
$string['back_to_user_activities'] = 'Activités de performances';
$string['boolean_setting_text_disabled'] = 'Désactivé';
$string['boolean_setting_text_enabled'] = 'Activé';
$string['browse_records_by_content'] = 'Parcourir les dossiers par contenu';
$string['browse_records_by_user'] = 'Parcourir les dossiers par utilisateur';
$string['bulk_export'] = 'Exportation en masse';
$string['bulk_export_filter_changed_warning_message'] = 'De nouveaux filtres de rapport ont été appliqués, car la page où vous avez demandé l’exportation a été mise à jour. Le contenu de votre rapport sera donc différent de ce qui était affiché sur la page. Cela pourrait être dû à des modifications apportées au même rapport dans un autre onglet ou une autre fenêtre de votre navigateur. Veuillez revenir en arrière, effectuer à nouveau votre recherche et exporter les données pour vous assurer d’obtenir les bons dossiers';
$string['bulk_export_no_params_warning_message'] = 'Ce rapport ne peut être consulté qu’à partir de l’interface de génération de rapports de performances. Pour sélectionner des dossiers à exporter, accédez à la page <a href="{$a->url}">génération de rapports de performances</a>, et sélectionnez les données à exporter.';
$string['bulk_export_shortname_incorrect'] = 'Tentative d’exportation en masse avec un nom court de rapport intégré non valide.';
$string['bulk_export_type_incorrect'] = 'Type d’exportation en masse non valide';
$string['button_cancel'] = 'Annuler';
$string['button_close'] = 'Fermer';
$string['button_continue'] = 'Continuer';
$string['button_create'] = 'Créer';
$string['button_delete'] = 'Effacer';
$string['button_done'] = 'Terminé';
$string['button_export'] = 'Exporter';
$string['button_reopen'] = 'Rouvrir';
$string['button_save'] = 'Enregistrer';
$string['can_not_view_element'] = 'Vous n’avez pas l’autorisation de consulter cet élément';
$string['can_not_view_relationships'] = 'Vous n’avez pas l’autorisation de consulter les relations';
$string['can_not_view_report_identifiers'] = 'Vous n’avez pas l’autorisation de consulter les identifiants de rapport';
$string['check_notification_trigger_task'] = 'Vérifiez régulièrement les conditions de déclenchement des notifications';
$string['cleanup_unused_element_identifiers_task'] = 'Nettoyez les identifiants d’éléments non utilisés';
$string['condition_actor_is_participant_fail'] = 'L’utilisateur actuellement connecté n’est pas le participant.';
$string['conditional_duedate_participant_placeholder'] = 'Ces informations doivent être renseignées avant le {$a->duedate}.';
$string['conditional_duedate_subject_placeholder'] = 'Sa contribution est requise avant le {$a->duedate}.';
$string['configshowhistoricactivities'] = 'Utilisez ce paramètre pour rendre les activités d’historique des évaluations héritées et de 360 Feedback visibles aux utilisateurs assignés sur leur page Activités de performances.

Remarque : Les fonctionnalités d’évaluation et 360 Feedback héritées doivent également être activées afin de pouvoir rendre les activités d’historique visibles.';
$string['create_activity'] = 'Ajouter une activité';
$string['create_activity_select_placeholder'] = 'Sélectionner…';
$string['create_activity_title'] = 'Titre';
$string['create_activity_type'] = 'Type';
$string['created_at'] = 'Créé au';
$string['create_manual_participant_progress_task'] = 'Créer des dossiers de progression pour la sélection de participants manuels dans les activités de performances';
$string['create_subject_instance_task'] = 'Créer une instance du sujet pour des activités de performances';
$string['date'] = 'Date';
$string['date_completed'] = 'Date de réalisation';
$string['date_created'] = 'Date de création de l’instance';
$string['date_updated'] = 'Date de mise à jour';
$string['default_sort'] = 'Tri par défaut';
$string['deleted_dynamic_source_label'] = '{$a} (supprimé)';
$string['deleted_user'] = 'Utilisateur supprimé';
$string['delete_element'] = 'Supprimer l’élément : {$a}';
$string['delete_relationship'] = 'Supprimer {$a}';
$string['development'] = 'Développement';
$string['due_date'] = 'Date butoir';
$string['due_date_disabled'] = 'Date butoir désactivée';
$string['due_date_disabled_description'] = 'Les participants n’ont pas de date butoir avant laquelle envoyer leurs réponses.';
$string['due_date_enabled'] = 'Date butoir activée';
$string['due_date_enabled_description'] = 'Les participants doivent envoyer leurs réponses avant une date butoir. Des notifications de rappel peuvent être déclenchées en fonction de cette option.';
$string['due_date_enabled_fixed_date'] = 'date (la même date fixe pour toutes les instances)';
$string['due_date_enabled_relative_date'] = 'temps écoulé depuis la création de l’instance :';
$string['due_date_enabled_relative_date_a11y'] = 'dans un délai de {$a->value} {$a->range} après la date de création de chaque instance';
$string['due_date_enabled_relative_date_label'] = 'Temps écoulé depuis la création de l’instance';
$string['due_date_error_must_be_after_creation_date'] = 'La date butoir doit être ultérieure à la date de fin de création';
$string['due_date_error_not_integer'] = 'Veuillez saisir un nombre entier valide';
$string['due_date_is_disabled'] = 'Désactivé';
$string['due_date_is_enabled'] = 'Activé';
$string['edit_content_elements'] = 'Modifier des éléments de contenu';
$string['edit_element'] = 'Modifier l’élément : {$a}';
$string['edit_section'] = 'Modifier la section';
$string['element_action_options'] = 'Actions';
$string['element_data'] = 'Données';
$string['element_identifier'] = 'Identifiant de génération de rapports';
$string['element_is_required'] = 'Obligatoire';
$string['element_reporting_title_activity'] = 'Activité';
$string['element_reporting_title_element_type'] = 'Type d’élément';
$string['element_reporting_title_required'] = 'Obligatoire';
$string['element_reporting_title_responding_relationship'] = 'Relation du répondant';
$string['element_reporting_title_responding_relationship_id'] = 'Identifiant de relation du répondant';
$string['element_reporting_title_responding_relationships'] = 'Relations du répondant';
$string['element_reporting_title_section_title'] = 'Titre de la section';
$string['element_reporting_title_section_title_relationship_id'] = 'Identifiant de relation de la section';
$string['element_title'] = 'Titre';
$string['element_type'] = 'Type d’élément';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'Instances de participants de l’activité de performances : Gérer la participation';
$string['embedded_perform_manage_participation_participant_section'] = 'Sections de participants de l’activité de performances : Gérer la participation';
$string['embedded_perform_manage_participation_subject_instance'] = 'Instances de sujets de l’activité de performances : Gérer la participation';
$string['embedded_perform_participation_participant_instance'] = 'Instances de participants de l’activité de performances';
$string['embedded_perform_participation_subject_instance'] = 'Instances de sujets de l’activité de performances';
$string['embedded_perform_response_element_by_activity'] = 'Génération de rapports de réponses de l’activité de performances : Éléments pour une seule activité';
$string['embedded_perform_response_element_by_reporting_id'] = 'Génération de rapports de réponses de l’activité de performances : Éléments pour un ensemble d’identifiants de génération de rapports';
$string['embedded_perform_response_export'] = 'Exportation des réponses de l’activité de performances';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'Ce rapport ne peut pas être cloné car il ne peut servir qu’à exporter les réponses de l’activité.';
$string['embedded_perform_response_subject_instance'] = 'Génération de rapports de réponses de l’activité de performances : Instances du sujet pour un seul utilisateur du sujet';
$string['embedded_perform_response_user'] = 'Génération de rapports de réponses de l’activité de performances : Utilisateurs du sujet';
$string['enable_performance_activities'] = 'Activer les activités de performances';
$string['enable_performance_activities_description'] = 'Lorsque cette option activée, les utilisateurs peuvent consulter les activités de performances. Les utilisateurs pourront voir et consulter toutes les fonctionnalités associées aux activités de performances.';
$string['error_access_permission_missing'] = 'Vous n’avez pas l’autorisation d’accéder à cette activité de performances';
$string['error_activate'] = 'Impossible d’activer cette activité à cause d’un état non valide ou de conditions non atteintes.';
$string['error_activity_id_wrong'] = 'Identifiant d’activité incorrect';
$string['error_activity_name_missing'] = 'Vous ne pouvez pas créer une activité avec un nom vide';
$string['error_activity_type_missing'] = 'Vous ne pouvez pas créer une activité sans type';
$string['error_activity_type_unknown'] = 'Identifiant de type d’activité non valide';
$string['error_activity_unavailable'] = 'Vous ne pouvez pas générer de rapports sur cette activité car vous n’avez l’autorisation sur aucun des utilisateurs du sujet';
$string['error_create_permission_missing'] = 'Vous n’avez pas l’autorisation de créer une activité de performances';
$string['error_export_permission_missing'] = 'Vous n’avez pas l’autorisation d’exporter ces données';
$string['error_external_participant_duplicate_email'] = 'Veuillez saisir une autre adresse e-mail';
$string['error_no_participants_selected'] = 'Vous devez sélectionner au moins un utilisateur.';
$string['error_question_required'] = 'La question est obligatoire';
$string['error_subject_instance_id_wrong'] = 'Identifiant d’instance de sujet incorrect';
$string['error_updating_activity_manual_relationships'] = 'Impossible de mettre à jour les relations sélectionnées car l’activité est active';
$string['error_user_unavailable'] = 'Vous ne pouvez pas générer de rapports sur cet utilisateur de sujet car vous n’en avez pas l’autorisation';
$string['event_activity_activated'] = 'Activité de performances activée';
$string['event_activity_created'] = 'Activité de performances créée';
$string['event_activity_deleted'] = 'Activité de performances supprimée';
$string['event_participant_instance_availability_closed'] = 'Instance de participants de l’activité de performances clôturée';
$string['event_participant_instance_availability_opened'] = 'Instance de participants de l’activité de performances ouverte';
$string['event_participant_instance_manually_added'] = 'Instance de participants de l’activité de performances ajoutée manuellement';
$string['event_participant_instance_manually_deleted'] = 'L\'instance d\'activité de performance du participant a été effacée';
$string['event_participant_section_availability_closed_name'] = 'Disponibilité de la section des participants à l’activité de performances clôturée';
$string['event_participant_section_availability_opened_name'] = 'Disponibilité de la section des participants à l’activité de performances ouverte';
$string['event_participant_section_saved_as_draft'] = 'Section des participants à l’activité de performances enregistrée comme brouillon';
$string['event_subject_instance_activated'] = 'Instance de sujets de l’activité de performances activée';
$string['event_subject_instance_availability_closed'] = 'Instance de sujets de l’activité de performances clôturée';
$string['event_subject_instance_availability_opened'] = 'Instance de sujets de l’activité de performances ouverte';
$string['event_subject_instance_manually_deleted'] = 'Instance d\'activité de performances manuellement supprimée';
$string['event_subject_instance_manual_participants_selected'] = 'Utilisateurs participants sélectionnés manuellement pour l’instance de sujets de l’activité de performances';
$string['event_track_schedule_changed'] = 'Calendrier de suivi de l’activité de performances modifié';
$string['event_track_subject_instance_generation_changed'] = 'Génération d’instances de sujets de suivi de l’activité de performances modifiée';
$string['event_track_user_assigned'] = 'Utilisateur assigné à un suivi d’activité de performances';
$string['event_track_user_group_assigned'] = 'Groupe d’utilisateurs assigné à un suivi d’activité de performances';
$string['event_track_user_group_unassigned'] = 'Groupe d’utilisateurs retiré du suivi d’activité de performances';
$string['event_track_users_assigned'] = 'Utilisateurs assignés à un suivi d’activité de performances';
$string['event_track_user_unassigned'] = 'Utilisateur retiré du suivi d’activité de performances';
$string['expand_all_assignments_task'] = 'Développer toutes les affectations à des suivis d’activités de performances actifs';
$string['expand_assignments_task'] = 'Développer les affectations à des suivis d’activités de performances signalés pour le développement';
$string['expand_task_notification_body'] = 'Tous les utilisateurs assignés à des suivis d’activités de performances ont été synchronisés.';
$string['expand_task_notification_subject'] = 'Activités de performances : Tâche de synchronisation des utilisateurs assignés terminée';
$string['export'] = 'Exporter';
$string['export_all'] = 'Tout exporter';
$string['export_confirm_modal_text'] = 'Les dossiers sélectionnés seront exportés au format CSV, avec une ligne par réponse. Si vous avez demandé un nombre important de dossiers, l’exportation peut prendre un certain temps. Votre navigateur devra rester ouvert jusqu’à la fin de l’exportation.';
$string['export_confirm_modal_title'] = 'Exporter les dossiers de réponses de performances';
$string['export_invalid_format_warning_message'] = 'Le format vers lequel vous essayez d’exporter (CSV) a été désactivé. Demandez à un administrateur d’activer le format CSV ou de contourner et d’activer le format CSV dans l’onglet intégré Performances des rapports';
$string['export_limit_exceeded_modal_text'] = '{$a} dossiers maximum peuvent être exportés vers un même fichier. Utilisez des filtres pour réduire le nombre de dossiers à exporter en masse et réessayez.';
$string['export_limit_exceeded_modal_title'] = 'Limite de données à exporter atteinte';
$string['export_unsupported_format_warning_message'] = 'Vous essayez d’exporter vers un format qui n’est actuellement pas pris en charge par cette exportation';
$string['external_participation_invalid_heading'] = 'Désolés';
$string['external_participation_invalid_message'] = 'Cette activité de performances n’est plus disponible.';
$string['external_participation_success_heading'] = 'Merci';
$string['external_participation_success_message'] = 'Vos réponses ont été envoyées.';
$string['external_participation_success_message_closed'] = 'Cette activité est maintenant close.';
$string['external_participation_success_review_link_text'] = 'Examinez vos réponses.';
$string['external_user_email'] = 'Adresse e-mail';
$string['external_user_email_help'] = 'L’adresse e-mail du répondant externe {$a}';
$string['external_user_name'] = 'Nom';
$string['external_user_name_help'] = 'Le nom du répondant externe {$a}';
$string['fixed_date_selector_date'] = 'Date';
$string['fixed_date_selector_error_range'] = 'La date de fin de la plage de dates ne peut pas être antérieure à la date de début de la plage de dates';
$string['general_info_label_activity_description'] = 'Description';
$string['general_info_label_activity_title'] = 'Titre de l’activité';
$string['general_info_label_activity_type'] = 'Type';
$string['general_info_participant_selection_description'] = 'Les participants doivent être choisis manuellement par le rôle sélectionné pour chaque relation ci-dessous.';
$string['general_info_participant_selection_heading'] = 'Sélection de participants';
$string['general_info_select_activity_type'] = 'Sélectionner un type';
$string['get_started'] = 'Commencer';
$string['hidden_anonymised'] = 'Masqué (anonymisé)';
$string['html_content_title'] = 'Contenu';
$string['instance_info_card_creation_date'] = 'Date de création';
$string['instance_info_card_show_all_button'] = 'Tout afficher';
$string['instance_info_card_subject_full_name'] = 'Nom complet du sujet';
$string['instance_number'] = 'Nombre d’instances';
$string['instance_one'] = '1 instance';
$string['instances'] = '{$a} instances';
$string['in_team'] = 'Équipe de {$a}';
$string['invalid_activity'] = 'Activité non valide';
$string['invalid_change_on_closed_participant_section'] = 'Impossible de mettre à jour les réponses d’une section close de participants';
$string['invalid_relationship'] = 'Relation non valide';
$string['invalid_section'] = 'Section non valide';
$string['invalid_state_switch'] = 'Impossible de passer de l’état {$a->from_state} à l’état {$a->target_state}';
$string['is_overdue'] = 'En retard';
$string['job_assignment_start_date'] = 'Date de début d’affectation de la tâche';
$string['manage_activities_tabs_assignment'] = 'Affectations';
$string['manage_activities_tabs_content'] = 'Contenu';
$string['manage_activities_tabs_general'] = 'Général';
$string['manage_activities_tabs_notifications'] = 'Notifications';
$string['manage_activity_for_page_title'] = 'Gérer l’activité de performances : {$a}';
$string['manage_activity_list_filter_name'] = 'Nom';
$string['manage_activity_list_filter_name_placeholder'] = 'Rechercher des activités';
$string['manage_activity_list_filter_status'] = 'Statut';
$string['manage_activity_list_filter_type'] = 'Type';
$string['manage_activity_list_none_created'] = 'Aucune activité n’a encore été créée.';
$string['manage_activity_list_none_filtered'] = 'Aucun élément correspondant trouvé.';
$string['manage_activity_list_sort_creation_date'] = 'Date de création';
$string['manage_activity_list_sort_name'] = 'Nom';
$string['manage_activity_page_title'] = 'Gérer l’activité de performances';
$string['manage_participation'] = 'Gérer la participation';
$string['manage_participation_heading'] = 'Gérer la participation : « {$a} »';
$string['manage_participation_no_activities'] = 'Aucune activité à afficher. Lorsqu’une instance est générée pour un utilisateur pour lequel vous avez la permission de gérer la participation à une activité, cette activité sera listée ici.';
$string['manage_participation_participant_instances_number_shown'] = '{$a} – Instances de participants';
$string['manage_participation_participant_sections_number_shown'] = '{$a} – Sections de participants';
$string['manage_participation_select_activity'] = 'Sélectionner une activité';
$string['manage_participation_subject_instances_number_shown'] = '{$a} – Instances de sujets';
$string['manage_section_content_page_title'] = 'Éléments de contenu : {$a}';
$string['manual_participant_add_confirmation_message'] = '{$a} instances de participants supplémentaires seront générées pour cette instance de sujets. Cela n’affectera pas les autres participants de l’activité, mais pourra affecter la progression et le statut de disponibilité généraux de l’instance de sujets (p. ex. rouvrir une instance close et/ou marquer une instance « Terminée » comme étant « En cours »).';
$string['manual_participant_add_confirmation_message_singular'] = '1 instance de participants supplémentaires sera générée pour cette instance de sujets. Cela n’affectera pas les autres participants de l’activité, mais pourra affecter la progression et le statut de disponibilité généraux de l’instance de sujets (p. ex. rouvrir une instance close et/ou marquer une instance « Terminée » comme étant « En cours »).';
$string['manual_participant_add_confirmation_title'] = 'Confirmer la création d’instances de participants';
$string['manual_participant_add_no_relationships'] = 'Il n’y a pas de relation disponible pour ajouter des participants supplémentaires à cette instance de sujets.';
$string['manual_participant_add_require_at_least_one'] = 'Vous devez sélectionner au moins un utilisateur dans une des relations pour créer des instances de participants supplémentaires.';
$string['menu_title_activity_management'] = 'Gestion des activités';
$string['menu_title_activity_response_data'] = 'Données de réponses de l’activité de performances';
$string['menu_title_my_activities'] = 'Activités';
$string['messageprovider:activity_notification'] = 'Notifications d’activités de performances';
$string['messageprovider:activity_reminder'] = 'Rappels d’activités de performances';
$string['modal_activate_message'] = 'L’activation lancera cette activité. Les sujets seront assignés et des instances seront générées pour ces sujets en fonction du calendrier défini pour l’activité. Une fois l’activité activée, des modifications peuvent toujours être apportées aux affectations, mais le contenu ne peut pas être modifié.';
$string['modal_activate_message_question'] = 'Voulez-vous vraiment activer cette activité ?';
$string['modal_activate_message_users'] = '<strong>{$a}</strong> utilisateurs seront assignés lors de l’activation.';
$string['modal_activate_title'] = 'Confirmer l’activation de l’activité';
$string['modal_can_not_activate_message'] = 'L’activation de cette activité à l’état de brouillon ne sera possible qu’une fois tous les critères suivants atteints :';
$string['modal_can_not_activate_title'] = 'L’activité ne peut pas être activée';
$string['modal_confirm'] = 'Confirmer';
$string['modal_delete_confirmation_line'] = 'Voulez-vous vraiment supprimer cette activité ?';
$string['modal_delete_draft_message'] = 'Tout le contenu créé pour cette activité sera supprimé définitivement. Les utilisateurs assignés ne seront pas affectés, car les affectations ne sont créées qu’au moment de l’activation de l’activité.';
$string['modal_delete_draft_title'] = 'Confirmer la suppression de l’activité à l’état de brouillon';
$string['modal_delete_message'] = 'Tout le contenu créé pour cette activité, ainsi que tous les dossiers utilisateur associés, seront supprimés définitivement. Cette action pourrait également affecter les données agrégées en fonction de ces dossiers, et affecter les règles de planification dans d’autres activités en fonction de la participation dans cette activité.';
$string['modal_delete_message_data_recovery_warning'] = 'Les données supprimées ne peuvent pas être restaurées.';
$string['modal_delete_title'] = 'Confirmer la suppression de l’activité';
$string['modal_element_delete_message'] = 'Cette action ne peut pas être annulée.';
$string['modal_element_delete_title'] = 'Confirmer la suppression de l’élément';
$string['modal_element_move_from'] = 'Déplacer de';
$string['modal_element_move_message'] = 'Il sera ajouté en tant qu’élément final de la section vers laquelle il est déplacé.';
$string['modal_element_move_title'] = 'Déplacer l’élément vers une autre section';
$string['modal_element_move_to'] = 'Déplacer vers';
$string['modal_element_unsaved_changes_message'] = 'Si vous fermez cet éditeur de contenu, les modifications non enregistrées seront perdues. Annulez pour revenir en arrière et enregistrer les éléments de contenu individuels. Fermez l’éditeur pour ignorer ces modifications.';
$string['modal_element_unsaved_changes_title'] = 'Les modifications non enregistrées seront perdues';
$string['modal_notification_preview'] = 'Aperçu de la notification';
$string['modal_participant_instance_delete_confirmation_line'] = 'Êtes-vous sûr de vouloir effacer cette instance de participation ?';
$string['modal_participant_instance_delete_message'] = 'Cela supprimera définitivement l\'instance du participant et tous les enregistrements associés. Cela peut affecter les données agrégées basées sur ces enregistrements.';
$string['modal_participant_instance_delete_title'] = 'Veuillez confirmer l\'effacement de cette instance de participation';
$string['modal_section_delete_message'] = 'Cette action supprimera également tous les éléments de contenu de cette section';
$string['modal_section_delete_title'] = 'Confirmer la suppression de la section';
$string['modal_subject_instance_delete_confirmation_line'] = 'Voulez-vous vraiment supprimer cette instance de sujet ?';
$string['modal_subject_instance_delete_message'] = 'Cela supprimera définitivement l\'instance du sujet et tous les enregistrements associés. Cela peut affecter les données agrégées basées sur ces enregistrements.';
$string['modal_subject_instance_delete_message_line1'] = 'Cela supprimera l\'instance de sujet et tous les enregistrements de participants associés de cette activité.';
$string['modal_subject_instance_delete_message_line2'] = 'De nouvelles instances peuvent continuer à être créées pour ce sujet. Si vous souhaitez supprimer définitivement ce sujet de cette activité, rendez-vous dans l\'onglet Devoirs et désattribuez ce sujet avant de supprimer cette instance de sujet.';
$string['modulename'] = 'Activité de performances';
$string['modulenameplural'] = 'Activités de performances';
$string['move'] = 'Déplacer';
$string['move_element'] = 'Déplacer {$a}';
$string['move_to_other_section'] = 'Déplacer vers une autre section';
$string['multiple_sections'] = 'Plusieurs sections';
$string['multiple_sections_confirmation_title'] = 'Confirmer le changement de format';
$string['multiple_sections_disabled_confirmation_text'] = 'Le contenu de toutes les sections sera fusionné et les rubriques de la section seront supprimées. Les paramètres des participants seront supprimés. Cette action ne peut pas être annulée.';
$string['multiple_sections_enabled_confirmation_text'] = 'Tout le contenu existant sera regroupé dans la première section, tout comme les paramètres de participants existants';
$string['multiple_sections_label_help'] = 'Le fait d’avoir plusieurs sections permet plus de flexibilité et de contrôle sur l’expérience des participants relative à une activité, car chaque section possède ses propres paramètres de participants. La progression des participants par section est suivie, et les rubriques de la section serviront aux participants pour naviguer dans l’activité. Il est possible de passer d’un format à un autre, mais les rubriques de section et les paramètres de participants déjà créés seront perdus si l’option « Plusieurs sections » est désactivée par la suite (le contenu sera quant à lui fusionné).';
$string['next_section'] = 'Prochaine section';
$string['no_participants_added'] = 'Aucun participant ajouté';
$string['no_recipients'] = 'Aucun destinataire. Allez à l’onglet Contenu : Participants répondants, pour ajouter des destinataires.';
$string['no_response_submitted'] = 'Aucune réponse envoyée';
$string['notification_active'] = 'Actif';
$string['notification_broker_completion'] = 'Réalisation de l’instance de sujets';
$string['notification_broker_due_date'] = 'Rappel le jour de la date butoir';
$string['notification_broker_due_date_reminder'] = 'Rappel quand la date butoir approche';
$string['notification_broker_instance_created'] = 'Création d’une instance de participants';
$string['notification_broker_instance_created_reminder'] = 'Rappel de création d’une instance de participants';
$string['notification_broker_overdue_reminder'] = 'Rappel de retard';
$string['notification_broker_participant_selection'] = 'Sélection de participants';
$string['notification_broker_reopened'] = 'Activité rouverte';
$string['notification_trigger_duedate'] = 'date butoir';
$string['notification_trigger_instance_creation'] = 'création d’instance';
$string['overdue'] = 'En retard';
$string['participant_instance_availability_closed'] = 'Fermé';
$string['participant_instance_availability_not_applicable'] = 'Non applicable';
$string['participant_instance_availability_open'] = 'Ouverte';
$string['participant_instance_card_participant_full_name'] = 'Nom complet du participant';
$string['participant_instance_card_relationship'] = 'Relation';
$string['participant_instance_card_title'] = 'Affichage des résultats pour 1 seule instance de participants';
$string['participant_instance_progress'] = 'Progression';
$string['participant_instances'] = 'Instances de participants';
$string['participant_instances_close_confirmation'] = 'Instance de participants (et les sections qu’elle contient) close';
$string['participant_instances_close_message_line1'] = 'Cette option empêchera les participants d’envoyer des réponses supplémentaires, quelle que soit leur progression.';
$string['participant_instances_close_message_line2'] = 'Si l’activité contient plusieurs sections, l’option s’applique à toutes les sections (celles déjà clôturées ne seront toutefois pas affectées). Si vous souhaitez ne clôturer que certaines sections pour le participant, cliquez sur les liens des sections pour naviguer jusqu’à l’onglet « Sections des participants » et sélectionnez les sections à clôturer.';
$string['participant_instances_close_title'] = 'Clôturer l’instance de participants';
$string['participant_instances_delete_confirmation'] = 'L\'instance de participant et tous les enregistrements associés ont été supprimés avec succès.';
$string['participant_instances_manually_added_toast'] = '{$a} instances de participants créées';
$string['participant_instances_manually_added_toast_singular'] = '1 instance de participants créée';
$string['participant_instances_reopen_confirmation'] = 'Instance de participants (et les sections qu’elle contient) rouverte';
$string['participant_instances_reopen_message_line1'] = 'Si l’instance est terminée, elle retournera à l’état « En cours » et les réponses envoyées seront enregistrées en tant que nouveau brouillon pour le participant. Les réponses ne pourront pas être consultées dans cet état. Elles deviendront visibles lorsque les conditions de visibilité seront atteintes.';
$string['participant_instances_reopen_message_line2'] = 'Si l’option « Plusieurs sections » est activée pour l’activité, toutes les sections seront ouvertes pour le participant. Si vous souhaitez n’ouvrir que certaines sections, cliquez sur les liens des sections pour naviguer jusqu’à l’onglet « Sections des participants » et sélectionnez les sections à ouvrir.';
$string['participant_instances_reopen_title'] = 'Rouvrir l’instance de participants';
$string['participant_instance_status_complete'] = 'Terminée';
$string['participant_instance_status_in_progress'] = 'En cours';
$string['participant_instance_status_not_started'] = 'Non commencée';
$string['participant_instance_status_not_submitted'] = 'Non envoyée';
$string['participant_instance_status_progress_not_applicable'] = 's.o. (lecture seule)';
$string['participant_instances_title'] = '{$a->activity_name} : {$a->fullname}';
$string['participant_section_availability_closed'] = 'Fermé';
$string['participant_section_availability_not_applicable'] = 'Non applicable';
$string['participant_section_availability_open'] = 'Ouverte';
$string['participant_section_button_draft'] = 'Enregistrer comme brouillon';
$string['participant_section_close_confirmation'] = 'Section du participant close';
$string['participant_section_close_message'] = 'Cette option empêchera le participant d’envoyer des réponses supplémentaires pour cette section, quelle que soit sa progression.';
$string['participant_section_close_title'] = 'Clôturer la section du participant';
$string['participant_section_draft_saved'] = 'Brouillon enregistré';
$string['participant_section_reopen_confirmation'] = 'Section du participant rouverte';
$string['participant_section_reopen_message'] = 'Si la section est terminée, elle retournera à l’état « En cours » et les réponses envoyées seront enregistrées en tant que nouveau brouillon pour le participant. Les réponses ne pourront pas être consultées dans cet état. Elles deviendront visibles lorsque les conditions de visibilité seront atteintes.';
$string['participant_section_reopen_title'] = 'Rouvrir la section du participant';
$string['participant_sections'] = 'Sections du participant';
$string['participant_section_status_complete'] = 'Terminée';
$string['participant_section_status_in_progress'] = 'En cours';
$string['participant_section_status_not_started'] = 'Non commencée';
$string['participant_section_status_not_submitted'] = 'Non envoyée';
$string['participant_section_status_progress_not_applicable'] = 'Non applicable';
$string['participant_user'] = 'Utilisateur participant';
$string['participation_reporting'] = 'Génération de rapports de participation';
$string['participation_reporting_with_activity'] = 'Génération de rapports de participation – {$a}';
$string['performance_activity_response_data_heading'] = 'Données de réponses de l’activité de performances';
$string['performance_data_for'] = 'Données de performances pour {$a->target} : {$a->count} dossier affiché';
$string['performance_data_for_plural'] = 'Données de performances pour {$a->target} : {$a->count} dossiers affichés';
$string['performance_report_load_records'] = 'Charger les dossiers';
$string['performance_report_load_records_divider'] = 'OU';
$string['performance_report_select_activity'] = 'Sélectionner une activité';
$string['performance_report_select_activity_placeholder'] = 'Sélectionner…';
$string['performance_report_select_reporting_ids'] = 'Sélectionner les identifiants de génération de rapports';
$string['perform:create_activity'] = 'Créer des activités de performances';
$string['perform:manage_activity'] = 'Gérer les activités de performances';
$string['perform:manage_all_participation'] = 'Gérer toutes les participations';
$string['perform:manage_subject_user_participation'] = 'Gérer la participation';
$string['perform:report_on_all_subjects_responses'] = 'Générer un rapport pour les réponses de tous les sujets de l’activité de performances';
$string['perform:report_on_subject_responses'] = 'Générer un rapport pour les réponses d’un sujet de l’activité de performances';
$string['perform:view_manage_activities'] = 'Accéder à l’interface de gestion des activités de performances';
$string['perform:view_participation_reporting'] = 'Accéder à l’interface de génération de rapports de participation';
$string['pluginadministration'] = 'Administration de l’activité de performances';
$string['pluginname'] = 'Activité de performances';
$string['preview'] = 'Aperçu';
$string['previous_section'] = 'Section précédente';
$string['print'] = 'Imprimer';
$string['print_activity'] = 'Imprimer l’activité';
$string['printed_on_date'] = 'Imprimé le {$a}';
$string['progress'] = 'Progression';
$string['question_response_required_no'] = 'Non';
$string['question_response_required_yes'] = 'Oui';
$string['question_title'] = 'Texte de la question';
$string['recipients'] = 'Destinataires';
$string['relationship'] = 'Relation';
$string['relationship_external'] = 'Répondant externe';
$string['relationship_external_plural'] = 'Répondants externes';
$string['relationship_id'] = 'Identifiant de la relation';
$string['relationship_name'] = 'Nom de la relation';
$string['relationship_name_perform_external'] = 'Répondant externe';
$string['relationship_name_perform_mentor'] = 'Mentor';
$string['relationship_name_perform_peer'] = 'Pair';
$string['relationship_name_perform_reviewer'] = 'Examinateur';
$string['relationship_name_plural_perform_external'] = 'Répondants externes';
$string['relationship_name_plural_perform_mentor'] = 'Mentors';
$string['relationship_name_plural_perform_peer'] = 'Pairs';
$string['relationship_name_plural_perform_reviewer'] = 'Examinateurs';
$string['relationship_sort_order'] = 'Ordre de tri des relations';
$string['relationship_type'] = 'Type de relation';
$string['relation_to_subject_self'] = 'Soi-même';
$string['relation_to_subject_self_internal'] = 'Vous participez à une activité vous concernant';
$string['relative_date_selector_error_range'] = 'La date de fin de la plage de dates ne peut pas être antérieure à la date de début de la plage de dates';
$string['relative_date_selector_error_value'] = 'Veuillez saisir un nombre entier valide';
$string['relative_date_selector_reference_date'] = 'Date de référence';
$string['report_activity_warning_message'] = 'Cette page de rapport ne peut afficher les détails que d’une seule activité à la fois : pour sélectionner l’activité pour laquelle vous souhaitez consulter le rapport, allez dans <a href="{$a->url}">Gérer les activités de performances</a>, et cliquez sur l’icône de génération de rapports de l’activité concernée.';
$string['reporting_identifier'] = 'Identifiant de génération de rapports';
$string['reporting_identifier_a11y'] = 'Identifiant de génération de rapports : {$a}';
$string['reporting_id_help_text'] = 'Créez un identifiant d’élément unique pour générer des rapports.';
$string['report_participant_warning_message'] = 'Cette page de rapport ne peut afficher les détails que d’une seule instance de sujets à la fois : pour sélectionner l’instance de sujets pour laquelle vous souhaitez consulter le rapport, allez dans <a href="{$a->url}">Gérer les activités de performances</a>, et cliquez sur l’icône de génération de rapports de l’activité à laquelle l’instance de sujets appartient. Depuis la liste d’instances de sujets du rapport, naviguez jusqu’au rapport de l’instance de participants de l’instance de sujets concernée en cliquant sur son nombre de participants.';
$string['required_fields'] = 'Champs requis';
$string['response_data_report_export_link_text'] = 'Données de réponses de l’activité de performances (exportation)';
$string['response_other'] = 'Réponses des autres';
$string['responses'] = 'Réponses';
$string['responses_by_relationship'] = 'Réponses par relation';
$string['response_visibility_label'] = 'Vos réponses (une fois envoyées) sont visibles par :';
$string['response_visibility_label_anonymous'] = 'Vos réponses <strong>anonymisées</strong> (une fois envoyées) sont visibles par :';
$string['response_visibility_not_visible_to_anyone'] = 'Vos réponses ne sont pas visibles par les autres participants';
$string['response_visibility_the_employee'] = 'l’<strong>employé</strong>';
$string['response_visibility_the_employees_relationship'] = 'le <strong>{$a}</strong> de l’employé';
$string['response_visibility_view_only_lozenge'] = 'En lecture seule';
$string['response_visibility_your_relationship'] = 'votre <strong>{$a}</strong>';
$string['save'] = 'Enregistrer';
$string['save_changes'] = 'Enregistrer les modifications';
$string['schedule_activity_instance_creation_period'] = 'Période de création de l’instance d’activité';
$string['schedule_after'] = 'après la date :';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} après la date';
$string['schedule_before'] = 'avant la date :';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} avant la date';
$string['schedule_confirm_title'] = 'Confirmer les modifications apportées à la création de l’instance';
$string['schedule_confirm_title_active'] = 'Les modifications seront appliquées et pourraient affecter la réception ultérieure d’instances des utilisateurs assignés. Les instances existantes ne seront pas affectées.';
$string['schedule_confirm_title_draft'] = 'Les instances ne sont pas créées avant l’activation de l’activité, donc aucun utilisateur ne sera affecté par ces modifications.';
$string['schedule_creation_date_type'] = 'Type de date';
$string['schedule_creation_frequency'] = 'Fréquence';
$string['schedule_creation_frequency_once_off'] = 'Une fois';
$string['schedule_creation_frequency_repeating'] = 'De façon répétée';
$string['schedule_creation_range'] = 'Plage de création';
$string['schedule_creation_range_and_date_type'] = 'Plage de création et type de date';
$string['schedule_date_range_until'] = 'jusqu’à';
$string['schedule_date_to'] = 'jusqu’au';
$string['schedule_dynamic_activity_required'] = 'L’activité est obligatoire';
$string['schedule_dynamic_another_activity_completion_date'] = 'Date de réalisation d’une autre activité';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'Date de création de l’instance d’une autre activité';
$string['schedule_dynamic_another_activity_select'] = 'Sélectionner une activité';
$string['schedule_dynamic_before_after_label'] = 'avant ou après la date de référence';
$string['schedule_dynamic_direction_after'] = 'après';
$string['schedule_dynamic_direction_before'] = 'avant';
$string['schedule_dynamic_unit_days'] = 'jours';
$string['schedule_dynamic_unit_label'] = 'unités';
$string['schedule_dynamic_unit_weeks'] = 'semaines';
$string['schedule_is_fixed'] = 'Fixe';
$string['schedule_is_limited'] = 'Limitée';
$string['schedule_is_open'] = 'Ouverte';
$string['schedule_is_relative'] = 'Relative';
$string['schedule_job_assignment_based_disable_error'] = 'Ce paramètre ne peut pas être désactivé lorsque « {$a} » est en cours d’utilisation en tant que date de référence pour la planification. Veuillez sélectionner une date de référence différente ou activer ce paramètre.';
$string['schedule_job_assignment_based_instances'] = 'Instances basées sur les affectations de tâches';
$string['schedule_job_assignment_based_instances_disabled'] = 'Désactivé';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'Une instance de sujets sera générée par utilisateur (les participants seront tirés de toutes les affectations de tâches, le cas échéant). La « Date de début de l’affectation de tâche » ne peut pas être utilisée comme date de référence pour la planification dynamique.';
$string['schedule_job_assignment_based_instances_enabled'] = 'Activé';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'Les utilisateurs recevront une instance de sujets par affectation de tâche. Les utilisateurs sans affectation de tâche ne recevront pas d’instances.';
$string['schedule_multiple_job_assignments_help'] = 'Lorsqu’un utilisateur de sujet a plusieurs affectations de tâches, ce paramètre contrôle si une instance de sujets contient des participants tirés d’une seule affectation de tâche (résultant éventuellement en plusieurs instances de sujets par utilisateur) ou de toutes les affectations de tâches. Lorsqu’une instance de sujets unique contient toutes les affectations de tâches, les participants ayant la même relation au sujet pourront voir les réponses des autres participants.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'Automatique : Instance de sujets unique avec des participants de toutes les affectations de tâches';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'Automatique : Une instance de sujets par affectation de tâche';
$string['schedule_on_date'] = 'à la date';
$string['schedule_range_activity'] = 'Activité';
$string['schedule_range_date_description'] = 'Des instances seront créées pour les utilisateurs assignés pendant cette période :';
$string['schedule_range_date_description_limited_relative'] = 'Des instances seront créées pour les utilisateurs assignés pendant une période définie en fonction d’une autre date :';
$string['schedule_range_date_end'] = 'Fin';
$string['schedule_range_date_min_value'] = 'Le nombre doit être supérieur ou égal à 1';
$string['schedule_range_date_start'] = 'Début';
$string['schedule_range_heading_limited_dynamic'] = 'Plage limitée définie par des dates relatives';
$string['schedule_range_heading_limited_fixed'] = 'Plage limitée définie par des dates fixes';
$string['schedule_range_heading_open_dynamic'] = 'Plage ouverte définie par des dates relatives';
$string['schedule_range_heading_open_fixed'] = 'Plage ouverte définie par une date de début fixe';
$string['schedule_range_use_anniversary'] = 'Utiliser l’anniversaire';
$string['schedule_repeating_date_error_value'] = 'Veuillez saisir un nombre entier valide';
$string['schedule_repeating_date_max_value'] = 'Le nombre doit être inférieur ou égal à {$a}';
$string['schedule_repeating_date_min_value'] = 'Le nombre doit être supérieur ou égal à 1';
$string['schedule_repeating_disabled_description'] = 'Les utilisateurs recevront chacun 1 instance maximum (ou 1 instance maximum par tâche, en fonction des paramètres d’affectation des tâches)';
$string['schedule_repeating_disabled_heading'] = 'Fréquence : Une fois';
$string['schedule_repeating_enabled_description'] = 'Lorsque les utilisateurs restent assignés et que la plage de création est ouverte, des instances supplémentaires seront créées pour eux :';
$string['schedule_repeating_enabled_heading'] = 'Fréquence : De façon répétée';
$string['schedule_repeating_every_time_after_completion'] = 'temps depuis la réalisation de l’instance précédente :';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'tous les {$a->value} {$a->range} après la réalisation de l’instance précédente';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'réalisation de l’instance précédente, une fois la durée minimale depuis la création passée :';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'lorsque l’instance précédente est terminée et qu’elle a été créée il y a plus de {$a->value} {$a->range}';
$string['schedule_repeating_every_time_since_creation'] = 'temps depuis la création de l’instance précédente :';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'tous les {$a->value} {$a->range} après la création de l’instance précédente';
$string['schedule_repeating_limit_label'] = 'Limite de répétitions';
$string['schedule_repeating_limit_maximum_of'] = 'nombre maximum d’instances par utilisateur assigné :';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'un nombre maximum de {$a} instances par utilisateur assigné';
$string['schedule_repeating_limit_none'] = 'aucune (répéter jusqu’à la fin de la période de création)';
$string['schedule_repeating_limit_none_open_ended'] = 'aucune (répéter indéfiniment)';
$string['schedule_repeating_type_after_completion_label'] = 'après la réalisation';
$string['schedule_save_changes'] = 'Mettre à jour la création de l’instance';
$string['schedule_use_anniversary_label'] = 'Si la date de début calculée de l’utilisateur est passée au moment de l’affectation, utilisez le prochain anniversaire de la date de référence';
$string['section_action_add_above'] = 'Ajouter une section au-dessus';
$string['section_action_add_below'] = 'Ajouter une section en-dessous';
$string['section_action_delete'] = 'Supprimer';
$string['section_add_element'] = 'Ajouter un élément';
$string['section_delete_element'] = 'Supprimer';
$string['section_dropdown_menu'] = 'Menu déroulant de la section';
$string['section_dropdown_other_elements'] = 'Autres éléments';
$string['section_dropdown_question_elements'] = 'Éléments de question';
$string['section_element_questions'] = 'Questions';
$string['section_element_response_optional'] = 'facultative';
$string['section_element_response_required'] = 'Réponse obligatoire';
$string['section_element_sort_order'] = 'Ordre de tri';
$string['section_element_summary_optional_questions'] = 'Questions facultatives';
$string['section_element_summary_other_content_elements'] = 'Autres éléments de contenu';
$string['section_element_summary_required_questions'] = 'Questions obligatoires';
$string['section_element_tag_optional'] = 'Facultative';
$string['section_element_tag_required'] = 'Obligatoire';
$string['sections'] = '{$a} sections';
$string['sections_header'] = 'Sections';
$string['sections_one'] = '1 section';
$string['section_sort_order'] = 'Ordre de tri des sections';
$string['section_title'] = 'Titre de la section';
$string['selected_relationship_not_in_section'] = 'La relation sélectionnée n’est pas un participant répondant dans cette section';
$string['selected_reporting_ids'] = 'identifiants de génération de rapports sélectionnés';
$string['select_relationship_to_respond_as_explanation'] = 'Vous avez plusieurs relations pour {$a}. Veuillez en sélectionner une pour accéder à l’activité.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'Sélectionnez une relation pour continuer';
$string['setting_element'] = 'Paramètres de l’élément : {$a}';
$string['short_text'] = 'Texte : Réponse courte';
$string['showhistoricactivities'] = 'Afficher les activités d’historique';
$string['showing_activities'] = 'Affichage de {$a->shown} activités sur {$a->total}';
$string['subject_availability'] = 'Disponibilité';
$string['subject_instance_availability_closed'] = 'Fermé';
$string['subject_instance_availability_open'] = 'Ouverte';
$string['subject_instance_availability_reopen'] = 'Rouvrir';
$string['subject_instance_card_instance_count'] = 'Nombre d’instances';
$string['subject_instance_card_job_assignment'] = 'Affectation de tâches';
$string['subject_instance_card_title'] = 'Affichage des résultats pour une seule instance de sujets';
$string['subject_instance_closed_confirmation'] = 'Instance de sujets et toutes ses instances de participants closes';
$string['subject_instance_closed_message_line1'] = 'Cette action empêchera tous les participants (de toutes les sections, si l’option « Plusieurs sections » est activée) d’envoyer d’autres réponses, quelle que soit leur progression. Les instances et sections déjà closes ne seront pas affectées.';
$string['subject_instance_closed_message_line2'] = 'Si vous souhaitez clôturer l’activité pour quelques participants uniquement, cliquez sur les liens vers les participants pour naviguer jusqu’à l’onglet « Instances de participants » et sélectionnez les participants concernés.';
$string['subject_instance_closed_title'] = 'Clôturer l’instance de sujets';
$string['subject_instance_delete_confirmation'] = 'L\'instance de sujet et tous les enregistrements associés ont été supprimés avec succès.';
$string['subject_instance_progress'] = 'Progression';
$string['subject_instance_progress_complete'] = 'Terminée';
$string['subject_instance_progress_in_progress'] = 'En cours';
$string['subject_instance_progress_not_started'] = 'Non commencée';
$string['subject_instance_progress_not_submitted'] = 'Non envoyée';
$string['subject_instance_reopen_confirmation'] = 'Instance de sujets et toutes ses instances de participants rouvertes';
$string['subject_instance_reopen_message_line1'] = 'Cette action rouvrira toutes les instances (et les sections, si l’option « Plusieurs sections » est activée) pour tous les participants.';
$string['subject_instance_reopen_message_line2'] = 'Les éléments terminés retourneront à l’état « En cours » et les réponses envoyées seront enregistrées en tant que nouveau brouillon pour le participant. Les réponses ne pourront pas être consultées dans cet état. Elles deviendront visibles lorsque les conditions de visibilité seront atteintes.';
$string['subject_instance_reopen_message_line3'] = 'Si vous souhaitez rouvrir l’activité pour quelques participants uniquement, cliquez sur les liens vers les participants pour naviguer jusqu’à l’onglet « Instances de participants » et sélectionnez les participants concernés.';
$string['subject_instance_reopen_title'] = 'Rouvrir une instance de sujets';
$string['subject_instances'] = 'Instances de sujets';
$string['subject_instance_status'] = 'Statut de l’instance de sujets';
$string['subject_instance_status_active'] = 'Actif';
$string['subject_instance_status_pending'] = 'En attente';
$string['subject_progress'] = 'Progression';
$string['subject_user'] = 'Utilisateur du sujet';
$string['subject_users_number_shown'] = 'Utilisateurs du sujet : {$a} dossiers affichés';
$string['sync_track_schedule_task'] = 'Synchroniser les calendriers d’affectation pour les activités de performances';
$string['system_activity_type:appraisal'] = 'Évaluation';
$string['system_activity_type:check-in'] = 'Enregistrement';
$string['system_activity_type:feedback'] = 'Commentaire';
$string['teams_page_response_report_line'] = 'Vous pouvez {$a} leurs dossiers de performances actuels et historiques.';
$string['teams_page_response_report_link_text'] = 'consulter ou exporter';
$string['template_completion_appraiser_body'] = 'Bonjour {$a->recipient_fullname},L’activité suivante a été terminée par tous les participants :{$a->activity_name} {$a->activity_type} : {$a->subject_fullname}Merci pour votre participation.

Vous pouvez consulter l’activité terminée via ce lien : {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'Activité terminée – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'Bonjour {$a->recipient_fullname},L’activité suivante a été terminée par tous les participants :{$a->activity_name} {$a->activity_type} : {$a->subject_fullname}Merci pour votre participation.

Vous pouvez consulter l’activité terminée via ce lien : {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'Bonjour {$a->recipient_fullname},L’activité suivante a été terminée par tous les participants :{$a->activity_name} {$a->activity_type} : {$a->subject_fullname}Merci pour votre participation.

Vous pouvez consulter l’activité terminée via ce lien : {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'Activité terminée – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'Activité terminée – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'Bonjour {$a->recipient_fullname},L’activité suivante a été terminée par tous les participants :{$a->activity_name} {$a->activity_type} : {$a->subject_fullname}Merci pour votre participation.

Vous pouvez consulter l’activité terminée via ce lien : {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'Activité terminée – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'Bonjour {$a->recipient_fullname},L’activité suivante a été terminée par tous les participants :{$a->activity_name} {$a->activity_type} : {$a->subject_fullname}Merci pour votre participation.

Vous pouvez consulter l’activité terminée via ce lien : {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'Activité terminée – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'Bonjour {$a->recipient_fullname},L’activité suivante a été terminée par tous les participants :{$a->activity_name} {$a->activity_type} : {$a->subject_fullname}Merci pour votre participation.

Vous pouvez consulter l’activité terminée via ce lien : {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'Activité terminée – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'Bonjour {$a->recipient_fullname},Votre activité {$a->activity_name} de type {$a->activity_type} a été terminée par tous les participants.

Vous pouvez consulter l’activité terminée via ce lien : {$a->activity_link}';
$string['template_completion_subject_subject'] = 'Activité terminée – {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} doit être terminée aujourd’hui.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer avant la fin de la journée.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'Due aujourd’hui : {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} doit être terminée aujourd’hui.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer avant la fin de la journée.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} doit être terminée aujourd’hui.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer avant la fin de la journée.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'Due aujourd’hui : {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'Due aujourd’hui : {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} doit être terminée aujourd’hui.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer avant la fin de la journée.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'Due aujourd’hui : {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} doit être terminée aujourd’hui.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer avant la fin de la journée.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'Due aujourd’hui : {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} doit être terminée aujourd’hui.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer avant la fin de la journée.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'Due aujourd’hui : {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} doit être terminée aujourd’hui.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer avant la fin de la journée.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'Due aujourd’hui : {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} doit être terminée dans {$a->instance_days_remaining} jours.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer avant le {$a->instance_duedate}.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'Rappel – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} doit être terminée dans {$a->instance_days_remaining} jours.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer avant le {$a->instance_duedate}.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} doit être terminée dans {$a->instance_days_remaining} jours.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer avant le {$a->instance_duedate}.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'Rappel – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'Rappel – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} doit être terminée dans {$a->instance_days_remaining} jours.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer avant le {$a->instance_duedate}.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'Rappel – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} doit être terminée dans {$a->instance_days_remaining} jours.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer avant le {$a->instance_duedate}.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'Rappel – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} doit être terminée dans {$a->instance_days_remaining} jours.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer avant le {$a->instance_duedate}.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'Rappel – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} doit être terminée dans {$a->instance_days_remaining} jours.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer avant le {$a->instance_duedate}.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'Rappel – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'Bonjour {$a->recipient_fullname},Votre activité {$a->activity_name} de type {$a->activity_type} doit être terminée dans {$a->instance_days_remaining} jours.

Assurez-vous de la terminer avant le {$a->instance_duedate}.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'Rappel – {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'Bonjour {$a->recipient_fullname},Votre activité {$a->activity_name} de type {$a->activity_type} doit être terminée aujourd’hui.

Assurez-vous de la terminer avant la fin de la journée.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'Due aujourd’hui – {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'Bonjour {$a->recipient_fullname},En tant que {$a->participant_relationship} de {$a->subject_fullname}, vous avez été sélectionné pour participer à l’activité suivante :{$a->activity_name} {$a->activity_type}{$a->conditional_duedate}
Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = 'Bonjour {$a->recipient_fullname},En tant que {$a->participant_relationship} de {$a->subject_fullname}, vous avez été sélectionné pour participer à l’activité suivante :{$a->activity_name} {$a->activity_type}{$a->conditional_duedate}
Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'Bonjour {$a->recipient_fullname},En tant que {$a->participant_relationship} de {$a->subject_fullname}, vous avez été sélectionné pour participer à l’activité suivante :{$a->activity_name} {$a->activity_type}{$a->conditional_duedate}
Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = 'Bonjour {$a->recipient_fullname},En tant que {$a->participant_relationship} de {$a->subject_fullname}, vous avez été sélectionné pour participer à l’activité suivante :{$a->activity_name} {$a->activity_type}{$a->conditional_duedate}
Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = 'Bonjour {$a->recipient_fullname},En tant que {$a->participant_relationship} de {$a->subject_fullname}, vous avez été sélectionné pour participer à l’activité suivante :{$a->activity_name} {$a->activity_type}{$a->conditional_duedate}
Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = 'Bonjour {$a->recipient_fullname},En tant que {$a->participant_relationship} de {$a->subject_fullname}, vous avez été sélectionné pour participer à l’activité suivante :{$a->activity_name} {$a->activity_type}{$a->conditional_duedate}
Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = 'Bonjour {$a->recipient_fullname},En tant que {$a->participant_relationship} de {$a->subject_fullname}, vous avez été sélectionné pour participer à l’activité suivante :{$a->activity_name} {$a->activity_type}{$a->conditional_duedate}
Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = 'Bonjour {$a->recipient_fullname},Il y a {$a->instance_days_active} jours, vous avez été sélectionné pour participer à l’activité suivante en tant que {$a->participant_relationship} de {$a->subject_fullname} :{$a->activity_name} {$a->activity_type}{$a->conditional_duedate}
Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'Rappel – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'Bonjour {$a->recipient_fullname},Il y a {$a->instance_days_active} jours, vous avez été sélectionné pour participer à l’activité suivante en tant que {$a->participant_relationship} de {$a->subject_fullname} :{$a->activity_name} {$a->activity_type}{$a->conditional_duedate}
Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'Bonjour {$a->recipient_fullname},Il y a {$a->instance_days_active} jours, vous avez été sélectionné pour participer à l’activité suivante en tant que {$a->participant_relationship} de {$a->subject_fullname} :{$a->activity_name} {$a->activity_type}{$a->conditional_duedate}
Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'Rappel – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'Rappel – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'Bonjour {$a->recipient_fullname},Il y a {$a->instance_days_active} jours, vous avez été sélectionné pour participer à l’activité suivante en tant que {$a->participant_relationship} de {$a->subject_fullname} :{$a->activity_name} {$a->activity_type}{$a->conditional_duedate}
Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'Rappel – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'Bonjour {$a->recipient_fullname},Il y a {$a->instance_days_active} jours, vous avez été sélectionné pour participer à l’activité suivante en tant que {$a->participant_relationship} de {$a->subject_fullname} :{$a->activity_name} {$a->activity_type}{$a->conditional_duedate}
Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'Rappel – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'Bonjour {$a->recipient_fullname},Il y a {$a->instance_days_active} jours, vous avez été sélectionné pour participer à l’activité suivante en tant que {$a->participant_relationship} de {$a->subject_fullname} :{$a->activity_name} {$a->activity_type}{$a->conditional_duedate}
Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'Rappel – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'Bonjour {$a->recipient_fullname},Il y a {$a->instance_days_active} jours, vous avez été sélectionné pour participer à l’activité suivante en tant que {$a->participant_relationship} de {$a->subject_fullname} :{$a->activity_name} {$a->activity_type}{$a->conditional_duedate}
Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'Rappel – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'Bonjour {$a->recipient_fullname},Il y a {$a->instance_days_active} jours, vous avez reçu l’activité {$a->activity_name} de type {$a->activity_type} pour la terminer.{$a->conditional_duedate}
Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'Rappel – {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'Bonjour {$a->recipient_fullname},Vous pouvez maintenant terminer votre activité {$a->activity_name} de type {$a->activity_type}.{$a->conditional_duedate}
Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_instance_created_subject_subject'] = 'Votre activité {$a->activity_name} de type {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} aurait dû être terminée le {$a->instance_duedate} et est maintenant en retard.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer dès que possible.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'En retard – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} aurait dû être terminée le {$a->instance_duedate} et est maintenant en retard.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer dès que possible.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} aurait dû être terminée le {$a->instance_duedate} et est maintenant en retard.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer dès que possible.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'En retard – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'En retard – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} aurait dû être terminée le {$a->instance_duedate} et est maintenant en retard.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer dès que possible.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'En retard – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} aurait dû être terminée le {$a->instance_duedate} et est maintenant en retard.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer dès que possible.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'En retard – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} aurait dû être terminée le {$a->instance_duedate} et est maintenant en retard.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer dès que possible.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'En retard – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} de type {$a->activity_type} aurait dû être terminée le {$a->instance_duedate} et est maintenant en retard.

Vous avez été sélectionné pour participer à cette activité en tant que {$a->participant_relationship} de {$a->subject_fullname}. Assurez-vous de la terminer dès que possible.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'En retard – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'Bonjour {$a->recipient_fullname},Votre activité {$a->activity_name} de type {$a->activity_type} aurait dû être terminée le {$a->instance_duedate} et est maintenant en retard.

Assurez-vous de la terminer dès que possible.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'En retard – {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'Bonjour {$a->recipient_fullname},En tant que {$a->participant_relationship} de {$a->subject_fullname}, vous devez sélectionner des participants pour l’activité {$a->activity_name} de type {$a->activity_type}.

Veuillez le faire dès que possible afin de donner suffisamment de temps aux participants pour participer.{$a->conditional_duedate}
Vous pouvez sélectionner des participants via ce lien : {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'Sélectionnez des participants pour {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'Bonjour {$a->recipient_fullname},En tant que {$a->participant_relationship} de {$a->subject_fullname}, vous devez sélectionner des participants pour l’activité {$a->activity_name} de type {$a->activity_type}.

Veuillez le faire dès que possible afin de donner suffisamment de temps aux participants pour participer.{$a->conditional_duedate}
Vous pouvez sélectionner des participants via ce lien : {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'Bonjour {$a->recipient_fullname},En tant que {$a->participant_relationship} de {$a->subject_fullname}, vous devez sélectionner des participants pour l’activité {$a->activity_name} de type {$a->activity_type}.

Veuillez le faire dès que possible afin de donner suffisamment de temps aux participants pour participer.{$a->conditional_duedate}
Vous pouvez sélectionner des participants via ce lien : {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'Sélectionnez des participants pour {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'Sélectionnez des participants pour {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'Bonjour {$a->recipient_fullname},Vous devez sélectionner des participants pour votre activité {$a->activity_name} de type {$a->activity_type}.

Veuillez le faire dès que possible afin de donner suffisamment de temps aux participants pour participer.{$a->conditional_duedate}
Vous pouvez sélectionner des participants via ce lien : {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'Sélectionner des participants pour {$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} a été rouverte. {$a->activity_type} : {$a->subject_fullname}En tant que {$a->participant_relationship} de {$a->subject_fullname}, une action supplémentaire de votre part doit être réalisée.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'Activité rouverte – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} a été rouverte. {$a->activity_type} : {$a->subject_fullname}En tant que {$a->participant_relationship} de {$a->subject_fullname}, une action supplémentaire de votre part doit être réalisée.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} a été rouverte. {$a->activity_type} : {$a->subject_fullname}En tant que {$a->participant_relationship} de {$a->subject_fullname}, une action supplémentaire de votre part doit être réalisée.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'Activité rouverte – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'Activité rouverte – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} a été rouverte. {$a->activity_type} : {$a->subject_fullname}En tant que {$a->participant_relationship} de {$a->subject_fullname}, une action supplémentaire de votre part doit être réalisée.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'Activité rouverte – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} a été rouverte. {$a->activity_type} : {$a->subject_fullname}En tant que {$a->participant_relationship} de {$a->subject_fullname}, une action supplémentaire de votre part doit être réalisée.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'Activité rouverte – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} a été rouverte. {$a->activity_type} : {$a->subject_fullname}En tant que {$a->participant_relationship} de {$a->subject_fullname}, une action supplémentaire de votre part doit être réalisée.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'Activité rouverte – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'Bonjour {$a->recipient_fullname},L’activité {$a->activity_name} a été rouverte. {$a->activity_type} : {$a->subject_fullname}En tant que {$a->participant_relationship} de {$a->subject_fullname}, une action supplémentaire de votre part doit être réalisée.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'Activité rouverte – {$a->activity_name} {$a->activity_type} : {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'Bonjour {$a->recipient_fullname},Votre activité {$a->activity_name} de type {$a->activity_type} a été rouverte et des actions de votre part sont nécessaires pour la terminer.

Vous pouvez accéder à l’activité via ce lien : {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'Activité rouverte – {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'Une erreur est survenue lors de l’enregistrement et l’activité n’a pas pu être créée.';
$string['toast_error_generic_update'] = 'Une erreur est survenue et vos dernières modifications n’ont pas été enregistrées.';
$string['toast_error_save_response'] = 'Une erreur est survenue lors de l’enregistrement et les réponses à l’activité n’ont pas pu être mises à jour.';
$string['toast_success_activity_activated'] = 'L’activité « {$a} » a été activée.';
$string['toast_success_activity_cloned'] = 'L’activité « {$a} » a été clonée.';
$string['toast_success_activity_deleted'] = 'L’activité et tous les dossiers utilisateur associés ont été supprimés.';
$string['toast_success_activity_update'] = 'Activité enregistrée.';
$string['toast_success_delete_element'] = 'Élément supprimé.';
$string['toast_success_draft_activity_deleted'] = 'Activité à l’état de brouillon supprimée.';
$string['toast_success_move_element'] = 'Élément déplacé';
$string['toast_success_participants_saved'] = 'Les participants ont été enregistrés.';
$string['toast_success_save_close_on_completion_response'] = 'Section envoyée et close.';
$string['toast_success_save_element'] = 'Élément enregistré';
$string['toast_success_save_response'] = 'Section envoyée';
$string['toast_success_save_schedule'] = 'Les modifications ont été appliquées et l’activité a été mise à jour.';
$string['toggle_notification'] = '{$a} notification';
$string['track_description'] = 'Description du suivi';
$string['trigger'] = 'Déclenchement';
$string['trigger_after'] = 'jour(s) après {$a->name}';
$string['trigger_before'] = 'jour(s) avant {$a->name}';
$string['trigger_duplicates'] = 'Dupliquez le déclencheur. Supprimez ou modifiez le nombre';
$string['trigger_events'] = 'Événements déclencheurs';
$string['trigger_out_of_range'] = 'Définissez un déclenchement entre 1 et 365 jours';
$string['trigger_set'] = 'Définir';
$string['unnamed_job_assignment'] = 'Affectation de tâche sans nom (identifiant : {$a})';
$string['unsaved_changes_warning'] = 'Les modifications non enregistrées seront perdues.';
$string['untitled_section'] = 'Section sans titre';
$string['user_activities_activities_about_others_title'] = 'Activités à propos d’autres personnes';
$string['user_activities_activity_does_not_exist'] = 'L’activité de performances demandée n’a pas pu être trouvée.';
$string['user_activities_closed'] = 'Fermé';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'Vous ne pourrez pas mettre à jour vos réponses après l’envoi.';
$string['user_activities_complete_before'] = 'Date butoir : {$a}.';
$string['user_activities_created_at'] = 'Créées le {$a}.';
$string['user_activities_filter'] = 'Filtrer les activités';
$string['user_activities_filter_overdue_only'] = 'Activités en retard uniquement';
$string['user_activities_filter_own_progress'] = 'Votre progression';
$string['user_activities_filter_type'] = 'Type';
$string['user_activities_historic_activities'] = 'Activités d’historique';
$string['user_activities_job_assignment_header'] = 'Affectation de tâches';
$string['user_activities_list_none_about_others'] = 'Vous n’avez pas encore été ajouté en tant que participant à l’activité de quelqu’un d’autre.';
$string['user_activities_list_none_about_self'] = 'Aucune activité ne vous a encore été assignée.';
$string['user_activities_list_none_filtered'] = 'Aucun élément correspondant trouvé.';
$string['user_activities_other_response_hide'] = 'Masquer les réponses des autres';
$string['user_activities_other_response_no_participants_identified'] = 'Aucun participant identifié';
$string['user_activities_other_response_response'] = 'réponse de {$a->relationship}';
$string['user_activities_other_response_show'] = 'Afficher les réponses des autres';
$string['user_activities_page_print'] = '{$a} (activité de performances)';
$string['user_activities_page_title'] = 'Activités de performances';
$string['user_activities_print_created_on'] = 'Créée le {$a}';
$string['user_activities_print_due_date'] = 'Date butoir : {$a}';
$string['user_activities_print_overall_progress'] = 'Progression globale : {$a}';
$string['user_activities_print_your_progress'] = 'Votre progression : {$a}';
$string['user_activities_require_manual_participant_selection_header_text'] = 'Des activités sont en attente de sélection de participants. Veuillez sélectionner des participants pour que ces activités puissent débuter.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'Sélectionner des participants';
$string['user_activities_require_manual_participant_selection_text'] = 'Vous devez sélectionner des participants pour les activités de performances. Remarque : les activités ne peuvent pas débuter avant que des participants soient sélectionnés';
$string['user_activities_section_view_only'] = '(en lecture seule)';
$string['user_activities_select_participants_none'] = 'Il n’y a pas d’autres participants à sélectionner.';
$string['user_activities_select_participants_note'] = 'Remarque : Aucune de ces activités ne peut débuter tant qu’aucun participant n’a été sélectionné.';
$string['user_activities_select_participants_page_title'] = 'Sélectionner des participants';
$string['user_activities_single_section_view_only_activity'] = 'Vous n’avez qu’un accès en lecture seule à cette activité.';
$string['user_activities_status_complete'] = 'Terminée';
$string['user_activities_status_header_activity'] = 'Progression globale';
$string['user_activities_status_header_participation'] = 'Votre progression';
$string['user_activities_status_header_relationship'] = 'Relation avec l’utilisateur';
$string['user_activities_status_header_section_progress'] = 'Progression de la section';
$string['user_activities_status_in_progress'] = 'En cours';
$string['user_activities_status_not_applicable'] = 's.o. (lecture seule)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'En lecture seule';
$string['user_activities_status_not_started'] = 'Non commencée';
$string['user_activities_status_not_submitted'] = 'Non envoyée';
$string['user_activities_subject_header'] = 'Utilisateur';
$string['user_activities_submit_confirmation_message'] = 'Une fois vos réponses envoyées, elles seront visibles par les autres utilisateurs ayant l’autorisation de les consulter.';
$string['user_activities_submit_confirmation_title'] = 'Confirmer l’envoi';
$string['user_activities_their_capacity'] = 'de {$a} en tant que :';
$string['user_activities_title_header'] = 'Titre de l’activité';
$string['user_activities_total_completed'] = 'Total d’activités terminées : {$a}';
$string['user_activities_total_respondents'] = 'Total de répondants : {$a}';
$string['user_activities_type_header'] = 'Type';
$string['user_activities_you'] = 'Vous';
$string['user_activities_your_activities_title'] = 'Vos activités';
$string['user_activities_your_capacity'] = 'En tant que :';
$string['user_activities_your_relationship_to_user'] = 'Votre relation avec l’utilisateur';
$string['user_activities_your_relationship_to_user_internal'] = 'Vous participez en tant que :';
$string['user_components_performance_data'] = 'Données de performances';
$string['user_creation_date'] = 'Date de création de l’utilisateur';
$string['userdataitemexport_other_hidden_responses'] = 'Les réponses aux activités de performances à propos de l’utilisateur lui étant cachées';
$string['userdataitemexport_other_hidden_responses_help'] = 'Les réponses dans toutes les instances de sujets de l’utilisateur qu’il n’a pas l’autorisation de consulter via l’interface, car elles proviennent d’une section où l’utilisateur n’est ni participant en lecture seule ni un répondant avec l’autorisation de consulter les réponses des autres personnes.';
$string['userdataitemexport_other_visible_responses'] = 'Les réponses aux activités de performances à propos de l’utilisateur lui étant visibles';
$string['userdataitemexport_other_visible_responses_help'] = 'Les réponses dans toutes les instances de sujets de l’utilisateur qu’il a l’autorisation de consulter via l’interface, car elles proviennent d’une section où l’utilisateur est soit participant en lecture seule soit répondant avec l’autorisation de consulter les réponses des autres personnes. Cela inclut les réponses de l’utilisateur, qui lui sont toujours visibles.';
$string['userdataitemexport_user_responses'] = 'Les réponses de l’utilisateur';
$string['userdataitemexport_user_responses_help'] = 'Toutes les réponses d’un utilisateur le concernant et concernant d’autres personnes.';
$string['userdataitempurge_other_responses'] = 'Les activités de performances concernant l’utilisateur';
$string['userdataitempurge_other_responses_help'] = 'Supprime toutes les instances de sujets d’activités de performances concernant l’utilisateur. Cela inclut les réponses de l’utilisateur et les réponses d’autres personnes concernant l’utilisateur.';
$string['userdataitempurge_user_responses'] = 'La participation de l’utilisateur dans les activités de performances';
$string['userdataitempurge_user_responses_help'] = 'Supprime toutes les instances de participants associées à l’utilisateur. Cela inclut toutes les réponses fournies par un utilisateur concernant ses propres activités de performances et les activités de performances d’autres personnes.';
$string['user_email_unobscured_no_cap_checks'] = 'Adresse e-mail de l’utilisateur (ignorer le paramètre d’affichage de l’utilisateur et les vérifications d\'autorisation)';
$string['user_group_assignment_add_cohort'] = 'Sélectionner des publics à ajouter';
$string['user_group_assignment_add_group'] = 'Ajouter un groupe';
$string['user_group_assignment_confirm_modal_remove'] = 'Supprimer';
$string['user_group_assignment_confirm_remove_active'] = 'Aucune instance supplémentaire ne sera générée pour les utilisateurs de ce groupe, sauf s’ils restent assignés par adhésion à un autre groupe assigné. Les instances de sujets existantes des utilisateurs non assignés ne seront pas affectées.';
$string['user_group_assignment_confirm_remove_draft'] = 'Les instances ne sont pas créées avant l’activation de l’affectation, donc aucun utilisateur ne sera affecté par cette modification. Les membres du groupe supprimé seront encore assignés s’ils sont également membres d’un autre groupe assigné.';
$string['user_group_assignment_confirm_remove_title'] = 'Supprimer le groupe assigné';
$string['user_group_assignment_group_cohort'] = 'Public';
$string['user_group_assignment_group_cohort_name'] = 'Nom du public';
$string['user_group_assignment_group_org'] = 'Organisation';
$string['user_group_assignment_group_organisation'] = 'Organisation';
$string['user_group_assignment_group_pos'] = 'Poste';
$string['user_group_assignment_group_position'] = 'Poste';
$string['user_group_assignment_group_user'] = 'Individu';
$string['user_group_assignment_name'] = 'Nom';
$string['user_group_assignment_no_users'] = 'Aucun groupe assigné';
$string['user_group_assignment_title'] = 'Groupes assignés';
$string['user_group_assignment_type'] = 'Type de groupe';
$string['user_group_assignment_unique_user_count_title'] = 'Nombre total d’utilisateurs uniques actuellement assignés en tant que sujets';
$string['user_group_assignment_usercount'] = 'Utilisateurs';
$string['user_historic_activities_about_others_title'] = 'Activités à propos d’autres personnes';
$string['user_historic_activities_activity_title_header'] = 'Titre de l’activité';
$string['user_historic_activities_relationship_to_header'] = 'Relation avec l’utilisateur';
$string['user_historic_activities_status_header'] = 'Statut';
$string['user_historic_activities_title'] = 'Vos activités d’historique';
$string['user_historic_activities_type_header'] = 'Type';
$string['user_historic_activities_user_header'] = 'Utilisateur';
$string['view_actions'] = 'Actions';
$string['view_content_elements'] = 'Consulter les éléments de contenu';
$string['view_creation_date'] = 'Date de création';
$string['view_name'] = 'Nom';
$string['view_status'] = 'Statut';
$string['view_type'] = 'Type';
$string['visibility_condition_all_closed'] = 'L’envoi de réponses est clos pour tous les participants';
$string['visibility_condition_all_participants_closed'] = 'L’envoi de réponses est clos pour tous les participants';
$string['visibility_condition_all_participants_closed_description'] = 'Une personne ne peut consulter les réponses que lorsque l’envoi de réponses est clos pour tous les participants.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'Une fois l’envoi de réponses clos pour tous les participants, leurs réponses sont affichées ici.';
$string['visibility_condition_label'] = 'Condition de visibilité';
$string['visibility_condition_label_help'] = 'Ce paramètre détermine quand les utilisateurs dont la relation les autorise à consulter les réponses des autres auront accès auxdites réponses. Les réponses ne sont jamais visibles par les autres avant d’avoir été envoyées. Lorsque l’option d’anonymisation des réponses est activée, la clôture de l’envoi des réponses est utilisée comme condition de visibilité des réponses, pour assurer l’anonymat.';
$string['visibility_condition_non'] = 'Aucune (les réponses envoyées sont immédiatement visibles par les autres)';
$string['visibility_condition_none_view_only_description'] = 'Les réponses sont affichées dès que les participants les envoient.';
$string['visibility_condition_status_mismatch_warning'] = 'Cette condition ne peut pas être atteinte par les participants sans intervention manuelle, car la clôture automatique est actuellement désactivée. Activez-la en tant que paramètre du flux de travail dans l’onglet « Contenu ».';
$string['visibility_condition_viewer_closed'] = 'L’envoi de réponses est clos pour le participant en train de consulter les réponses';
$string['visibility_condition_viewer_closed_description'] = 'Une personne ne peut consulter les réponses que lorsque son propre envoi de réponses est clos.';
$string['workflow_automatic_closure_confirmation_title'] = 'Confirmer la modification du flux de travail';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'Seules les futures instances et celles n’ayant pas encore été terminées resteront ouvertes une fois réalisées. Les instances déjà closes le resteront.';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'Seules les futures instances et celles n’ayant pas encore été terminées seront automatiquement closes une fois réalisées. Les instances déjà closes ne seront pas affectées.';
$string['workflow_automatic_closure_label'] = 'Clôture automatique';
$string['workflow_automatic_closure_label_help'] = 'Lorsqu’une section ou instance est ouverte, les participants peuvent envoyer leurs réponses. Lorsqu’une section ou instance est close, les réponses ne peuvent pas être modifiées, envoyées ou envoyées à nouveau. Ce paramètre détermine la cause de la clôture (le cas échéant). Les modifications apportées à ce paramètre seront appliquées aux instances de sujets futures, mais pas à celles déjà existantes.';
$string['workflow_automatic_closure_on_completion'] = 'Au moment de la réalisation';
$string['workflow_automatic_closure_on_completion_help'] = 'Les sections et instances seront closes lorsqu’elles auront atteint le statut « Terminée »';
$string['workflow_settings'] = 'Paramètres du flux de travail';
$string['x_record_selected'] = '<strong>{$a}</strong> dossier sélectionné';
$string['x_records_selected'] = '<strong>{$a}</strong> dossiers sélectionnés';
$string['you_can_add_this_later'] = 'Vous pouvez l’ajouter plus tard.';
$string['your_response'] = 'Votre réponse';
