<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'fr', branch 't14-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = 'Réalisée le {$a->date}';
$string['achievement_add_pathway'] = 'Ajouter un chemin de réalisation';
$string['achievement_add_pathway_sr_only'] = 'ajouté';
$string['achievement_level'] = 'Niveau de réalisation';
$string['achievement_path_group_label_single'] = 'Respect des critères';
$string['achievement_paths'] = 'Chemins de réalisation';
$string['achievement_pathway_remove'] = 'Supprimer le chemin';
$string['achievement_pathway_remove_item'] = 'Supprimer l’élément';
$string['achievement_pathway_remove_undo'] = 'Annuler la suppression du chemin';
$string['achievement_priority_edit'] = 'Modifier les chemins de réalisation prioritaires';
$string['achievement_priority_move'] = 'Déplacer les chemins de réalisation prioritaires';
$string['action_activate'] = 'Activer les affectations';
$string['action_activate_bulk_modal'] = '<p>Des dossiers de compétences seront créés pour tous les utilisateurs assignés et leur progression sera suivie et comparée aux critères de réalisation pour ces compétences.</p><p>Seules les affectations à l’état de brouillon seront activées (les affectations actives et archivées seront ignorées).</p><p>Voulez-vous vraiment activer les affectations ?</p>';
$string['action_activate_bulk_modal_header'] = 'Confirmer l’activation en masse des affectations';
$string['action_activate_individual_modal'] = '<p>Un dossier de compétences sera créé pour l’utilisateur assigné et sa progression sera suivie et comparée aux critères de réalisation pour cette compétence.</p><p>Voulez-vous vraiment activer les affectations ?</p>';
$string['action_activate_individual_modal_header'] = 'Confirmer l’activation de l’affectation';
$string['action_activate_modal'] = '<p>Des dossiers de compétences seront créés pour tous les utilisateurs assignés et leur progression sera suivie et comparée aux critères de réalisation pour cette compétence.</p><p>Voulez-vous vraiment activer les affectations ?</p>';
$string['action_activate_modal_header'] = 'Confirmer l’activation de l’affectation';
$string['action_add_user_groups'] = 'Ajouter des groupes d’utilisateurs';
$string['action_archive'] = 'Archiver l’affectation';
$string['action_archive_bulk_modal_1'] = 'Les affectations de tous les utilisateurs assignés seront annulées, et leurs affectations et dossiers seront archivés. Leur progression ne sera plus suivie et comparée aux critères de réalisation pour ces compétences.';
$string['action_archive_bulk_modal_2'] = 'Seules les affectations actives seront archivées (les affectations archivées et à l’état de brouillon seront ignorées).';
$string['action_archive_bulk_modal_confirm'] = 'Activez le suivi continu de réalisation pour les <strong>utilisateurs ayant des affectations de groupe</strong> sans autres affectations actives sur la compétence pour laquelle leur affectation a été annulée';
$string['action_archive_bulk_modal_header'] = 'Confirmer l’archivage en masse des affectations';
$string['action_archive_bulk_modal_question'] = 'Voulez-vous vraiment archiver les affectations ?';
$string['action_archive_group_modal'] = 'Les affectations de tous les utilisateurs assignés seront annulées, et leurs affectations et dossiers seront archivés. Leur progression ne sera plus suivie et comparée aux critères de réalisation pour ces compétences.';
$string['action_archive_group_modal_confirm'] = 'Activez le suivi continu de réalisation pour les utilisateurs sans autres affectations actives sur la compétence pour laquelle leur affectation a été annulée.';
$string['action_archive_group_modal_header'] = 'Confirmer l’archivage de l’affectation';
$string['action_archive_modal_header'] = 'Confirmer l’archivage de l’affectation';
$string['action_archive_modal_question'] = 'Voulez-vous vraiment archiver les affectations ?';
$string['action_archive_this'] = 'Archiver cette affectation';
$string['action_archive_user_assignment_modal'] = 'Cette affectation et le dossier de réalisation associé seront archivés. S’il ne reste aucune affectation active après l’archivage de celle-ci, la progression de cette compétence ne sera plus suivie et comparée aux critères de réalisation.';
$string['action_archive_user_modal'] = 'L’affectation de l’utilisateur assigné sera annulée, et son affectation ainsi que son dossier seront archivés. Sa progression ne sera plus suivie et comparée aux critères de réalisation pour cette compétence.';
$string['action_archive_user_modal_header'] = 'Confirmer l’archivage de l’affectation';
$string['action_confirm_activate_bulk'] = '{$a->affected} affectations de compétences activées.';
$string['action_confirm_activate_bulk_skipped'] = '{$a->affected} affectations de compétences activées. {$a->skipped} affectations de compétences ignorées.';
$string['action_confirm_activate_error'] = 'Activation impossible en raison d’un changement de statut de l’affectation. La liste a été mise à jour.';
$string['action_confirm_activate_success'] = 'Affectation de compétence activée.';
$string['action_confirm_archive_bulk'] = '{$a->affected} affectations de compétences archivées.';
$string['action_confirm_archive_bulk_skipped'] = '{$a->affected} affectations de compétences archivées. {$a->skipped} affectations de compétences ignorées.';
$string['action_confirm_archive_error'] = 'Archivage impossible en raison d’un changement de statut de l’affectation. La liste a été mise à jour.';
$string['action_confirm_archive_success'] = 'Affectation de compétence archivée.';
$string['action_confirm_delete_bulk'] = '{$a->affected} affectations de compétences supprimées.';
$string['action_confirm_delete_bulk_skipped'] = '{$a->affected} affectations de compétences supprimées. {$a->skipped} affectations de compétences ignorées.';
$string['action_confirm_delete_error'] = 'Suppression impossible en raison d’un changement de statut de l’affectation. La liste a été mise à jour.';
$string['action_confirm_delete_success'] = 'Affectation de compétence supprimée.';
$string['action_delete'] = 'Supprimer l’affectation';
$string['action_delete_archived_individual_modal'] = '<p>L’affectation et le dossier de l’utilisateur associé seront supprimés.</p><p>Voulez-vous vraiment supprimer l’affectation ?</p>';
$string['action_delete_archived_individual_modal_header'] = 'Confirmer la suppression de l’affectation archivée';
$string['action_delete_archived_modal'] = '<p>Toutes les affectations et les dossiers de l’utilisateur associé seront supprimés.</p><p>Voulez-vous vraiment supprimer l’affectation ?</p>';
$string['action_delete_archived_modal_header'] = 'Confirmer la suppression de l’affectation archivée';
$string['action_delete_bulk_modal'] = '<p>Toutes les affectations à l’état de brouillon sélectionnées seront supprimées : cela n’aura aucun impact sur les utilisateurs, car ils n’ont pas encore été assignés à la compétence.</p><p>Toutes les affectations actives sélectionnées seront ignorées (seules les compétences archivées et à l’état de brouillon peuvent être supprimées).</p><p><strong>Toutes les affectations archivées sélectionnées seront supprimées : toutes les affectations et les dossiers de l’utilisateur associé seront supprimés.</strong></p><p>Voulez-vous vraiment supprimer l’affectation ?</p>';
$string['action_delete_bulk_modal_header'] = 'Confirmer la suppression en masse des affectations';
$string['action_delete_draft_individual_modal'] = '<p>Cela n’aura aucun impact sur l’utilisateur associé, car il n’a pas encore été assigné à la compétence.</p><p>Voulez-vous vraiment supprimer l’affectation ?</p>';
$string['action_delete_draft_individual_modal_header'] = 'Confirmer la suppression de l’affectation à l’état de brouillon';
$string['action_delete_draft_modal'] = '<p>Cela n’aura aucun impact sur les utilisateurs, car ils n’ont pas encore été assignés à la compétence.</p><p>Voulez-vous vraiment supprimer l’affectation ?</p>';
$string['action_delete_draft_modal_header'] = 'Confirmer la suppression de l’affectation à l’état de brouillon';
$string['active'] = 'Actif';
$string['activity_log'] = 'Journal d’activités';
$string['activity_log_aggregation_changed'] = 'Calcul de notation générale modifié';
$string['activity_log_assigned_admin'] = 'Assigné : {$a->assigner_name} (Admin)';
$string['activity_log_assigned_audience'] = 'Assigné : {$a->audience_name} (Public)';
$string['activity_log_assigned_continuous'] = 'Affectation transférée à des fins de suivi continu';
$string['activity_log_assigned_organisation'] = 'Assigné : {$a->organisation_name} (Organisation)';
$string['activity_log_assigned_other'] = 'Assigné : {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'Assigné : {$a->position_name} (Poste)';
$string['activity_log_assigned_self'] = 'Assigné : Auto-assigné';
$string['activity_log_comment'] = 'Commentaire :';
$string['activity_log_competency_aggregation_changed'] = 'Méthode d’agrégation sur la compétence modifiée';
$string['activity_log_criteria_change'] = 'Critères modifiés';
$string['activity_log_criteria_met'] = 'Critères respectés : {$a->criteria_met}. Note « {$a->scale_value_name} » atteinte.';
$string['activity_log_criteria_met_multi_divider'] = '{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = 'Filtrer le journal d’activités';
$string['activity_log_minprof_changed'] = 'Valeur minimale de maîtrise requise modifiée pour « {$a->scale_value_name} »';
$string['activity_log_no_rating'] = 'Note : Aucun';
$string['activity_log_rating'] = 'Note : {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'Réinitialisation de la valeur de la note';
$string['activity_log_tracking_started'] = 'Compétence active : Suivi de réalisation démarré';
$string['activity_log_tracking_stopped'] = 'Compétence active : Suivi de réalisation arrêté';
$string['activity_log_unassigned_admin'] = 'Affectation annulée : {$a->assigner_name} (Admin)';
$string['activity_log_unassigned_audience'] = 'Affectation annulée : {$a->audience_name} (Public)';
$string['activity_log_unassigned_continuous'] = 'Affectation annulée : Suivi continu';
$string['activity_log_unassigned_organisation'] = 'Affectation annulée : {$a->organisation_name} (Organisation)';
$string['activity_log_unassigned_other'] = 'Affectation annulée : {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'Affectation annulée : {$a->position_name} (Poste)';
$string['activity_log_unassigned_self'] = 'Affectation annulée : Auto-assigné';
$string['add_criteria_group'] = 'Ajouter un groupe de critères';
$string['add_linked_courses'] = 'Ajouter des cours associés';
$string['aggregate_all_competencies_task'] = 'Agréger les réalisations de compétences pour tous les utilisateurs ayant des affectations de compétences actives';
$string['aggregate_queued_competencies_task'] = 'Agréger les réalisations de compétences pour les agrégations en attente uniquement';
$string['all'] = 'Tous';
$string['all_assignments'] = 'Toutes les affectations';
$string['all_categories'] = 'Toutes les catégories';
$string['all_competencies'] = 'Toutes les compétences';
$string['all_competencies_framework'] = 'Accueil du cadre';
$string['and'] = 'et';
$string['any'] = 'N’importe laquelle';
$string['any_scale_value'] = 'N’importe quelle valeur d’échelle';
$string['apply_changes'] = 'Appliquer les modifications';
$string['apply_success'] = 'Modifications appliquées';
$string['archived'] = 'Archivé';
$string['archived_assignments'] = 'Affectations archivées';
$string['assign_competencies'] = 'Assigner des compétences';
$string['assigned'] = 'Assigné';
$string['assigned_type_detail'] = 'Détails';
$string['assigned_user_groups'] = 'Groupes d’utilisateurs assignés';
$string['assigner_role_admin'] = 'Admin';
$string['assigner_role_manager'] = 'Gestionnaire';
$string['assignment'] = 'Affectation';
$string['assignment_archived_at'] = 'Affectation archivée {$a}';
$string['assignment_back_to_assignments'] = '« Retour à la gestion des affectations de compétences';
$string['assignment_create_new'] = 'Créer des affectations';
$string['assignment_creation_availability'] = 'Disponibilité de la création d’affectations';
$string['assignment_date_archived'] = 'Date d’archivage';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'Auto-assigné';
$string['assignment_reason_system'] = 'Suivi continu';
$string['assignment_type_admin'] = 'Individuelle (Admin)';
$string['assignment_type_legacy'] = 'Affectation héritée';
$string['assignment_type_other'] = 'Assigné directement';
$string['assignment_type_self'] = 'Auto-assigné';
$string['assignment_type_system'] = 'Individuelle (Système)';
$string['assignment_view_current'] = 'Rapport utilisateur actuellement assigné';
$string['back_to'] = '« Retour à {$a}';
$string['back_to_all_competencies'] = 'Retour à toutes les compétences';
$string['back_to_competency_profile'] = 'Retour au profil de la compétence';
$string['back_to_competency_profile_self'] = 'Retour à votre profil de compétence';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'Vous devez sélectionner au moins une compétence avant de pouvoir créer une affectation';
$string['browse_selected_user_groups'] = 'Utilisateurs dans les groupes sélectionnés';
$string['browse_users'] = 'Parcourir les utilisateurs';
$string['button_sync_users'] = 'Synchroniser les utilisateurs assignés';
$string['cancel'] = 'Annuler';
$string['change_competency_selection'] = 'Modifier la sélection de compétences';
$string['chart_label_proficient'] = 'maîtrisée';
$string['charts'] = 'Diagrammes';
$string['competencies'] = '{$a} compétences';
$string['competencies_selected'] = 'Création des affectations pour <strong>{$a} compétences</strong>';
$string['competency_assign_availability_other_simple'] = 'Autres utilisateurs';
$string['competency_assign_availability_self_simple'] = 'Soi-même';
$string['competency:assign_other'] = 'Assigner la compétence à d’autres utilisateurs';
$string['competency:assign_self'] = 'Vous assigner la compétence';
$string['competency_does_not_exist'] = 'La compétence demandée n’existe pas.';
$string['competency:manage_assignments'] = 'Gérer les affectations de compétences';
$string['competency_profile'] = 'Profil de la compétence';
$string['competency:rate_other_competencies'] = 'Noter les compétences d’autres utilisateurs';
$string['competency:rate_own_competencies'] = 'Noter vos propres compétences';
$string['competency:view_assignments'] = 'Consulter les affectations de compétences';
$string['competency:view_other_profile'] = 'Consulter le profil d’autres utilisateurs';
$string['competency:view_own_profile'] = 'Consulter votre propre profil de compétences';
$string['complete_criteria'] = 'Terminer les critères suivants';
$string['completed'] = 'terminé';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} affectations de compétences actives ont été créées.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} affectation de compétences active a été créée.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} affectations de compétences à l’état de brouillon ont été créées.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} affectation de compétences à l’état de brouillon a été créée.';
$string['confirm_assignment_creation_none_plural'] = 'Aucune nouvelle affectation de compétences n’a été créée, car les affectations existent déjà.';
$string['confirm_assignment_creation_none_singular'] = 'Aucune nouvelle affectation de compétences n’a été créée, car l’affectation existe déjà.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} affectations de compétences ont été créées. {$a->skipped} affectations de compétences n’ont pas été créées, car elles existent déjà.';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} affectations de compétences ont été créées. {$a->skipped} affectation de compétences n’a pas été créée, car elle existe déjà.';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created} affectation de compétences a été créée. {$a->skipped} affectations de compétences n’ont pas été créées, car elles existent déjà.';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created} affectation de compétences a été créée. {$a->skipped} affectation de compétences n’a pas été créée, car elle existe déjà.';
$string['confirm_generic'] = 'Voulez-vous continuer ?';
$string['continuous_tracking'] = 'Suivi continu';
$string['coursefullname'] = 'Nom complet';
$string['criteria_fulfilled'] = 'Critères respectés';
$string['criteriatype'] = 'Type de critère';
$string['current_assignment_details'] = 'Détails de l’affectation actuelle';
$string['current_assignment_progress'] = 'Progression de l’affectation actuelle';
$string['currently_assigned'] = 'Est actuellement assigné';
$string['deleted_audience'] = '(public supprimé)';
$string['deleted_organisation'] = '(organisation supprimée)';
$string['deleted_position'] = '(poste supprimé)';
$string['deleted_user'] = '(utilisateur supprimé)';
$string['description'] = 'Description';
$string['directly_assigned'] = 'Assigné directement';
$string['disabled'] = 'Désactivé';
$string['done'] = 'Terminé';
$string['edit_competency'] = 'Modifier la compétence : {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['enablecompetency_assignment'] = 'Activer l’affectation de compétences';
$string['enablecompetency_assignment_desc'] = 'Cette option vous permettra de : Activer (Afficher)/Désactiver la fonctionnalité d’affectation de compétences sur ce site.';
$string['enabled'] = 'Activé';
$string['error_archive_user_assignment'] = 'Vous n’avez pas la capacité d’archiver cette affectation.';
$string['error_cant_undo_single_use'] = 'Ce chemin ne peut être utilisé qu’une fois par compétence. Afin de restaurer ce chemin, supprimez d’abord celui ayant été ajouté après avoir supprimé celui-ci.';
$string['error_competencies_out_of_sync'] = 'Une erreur est survenue avec votre sélection. {$a} compétences ont été supprimées de votre sélection, car elles ne peuvent plus être assignées.';
$string['error_create_assignments'] = 'Une erreur est survenue lors de la création de l’affectation à cause de modifications apportées aux compétences ou aux groupes d’utilisateurs après votre sélection. Votre sélection a été mise à jour pour refléter ces modifications, veuillez vérifier avant de continuer.';
$string['error_filter_assignment_not_supported'] = 'Le filtrage par « {$a} » n’est actuellement pas pris en charge';
$string['error_generic_mutation'] = 'Une erreur est survenue lors de l’enregistrement.';
$string['error_invalid_assignment'] = 'Affectation non valide';
$string['error_invalid_configuration'] = 'La configuration du chemin n’est pas valide';
$string['event_assignment_activated'] = 'Affectation de compétences activée';
$string['event_assignment_archived'] = 'Affectation de compétences archivée';
$string['event_assignment_created'] = 'Affectation de compétences créée';
$string['event_assignment_deleted'] = 'Affectation de compétences supprimée';
$string['event_assignment_user_archived'] = 'Affectation de compétences de l’utilisateur archivée';
$string['event_assignment_user_assigned'] = 'Affectation de compétences de l’utilisateur assignée';
$string['event_assignment_user_unassigned'] = 'Annulation de l’affectation de compétences de l’utilisateur';
$string['event_linked_courses_updated'] = 'Cours liés mis à jour';
$string['expand_assignments_task'] = 'Étendre les compétences à la relation des utilisateurs pour l’affectation de compétences';
$string['expand_task_notification_body'] = 'Tous les utilisateurs assignés à des compétences ont été synchronisés.';
$string['expand_task_notification_subject'] = 'Affectations de compétences : Tâche de synchronisation des utilisateurs assignés terminée';
$string['filter'] = 'Filtrer';
$string['filter_assignment_status'] = 'Statut de l’affectation';
$string['filter_assignment_status_assigned'] = 'Assigné';
$string['filter_assignment_status_unassigned'] = 'Affectation annulée';
$string['filter_competencies'] = 'Filtrer les compétences';
$string['filter_competency_type'] = 'Type de compétence';
$string['filter_framework'] = 'Cadre de compétences';
$string['filter_framework_all'] = 'Tous les cadres';
$string['filter_framework_all_frameworks'] = 'Tous les cadres de compétences';
$string['filter_status'] = 'Statut d’activation';
$string['filter_status_active'] = 'Affectations de compétences actives';
$string['filter_status_all'] = 'Toutes les affectations de compétences';
$string['filter_status_archived'] = 'Affectations de compétences archivées';
$string['filter_status_draft'] = 'Affectations de compétences à l’état de brouillon';
$string['filter_user_group_cohort'] = 'Public';
$string['filter_user_group_organisation'] = 'Organisation';
$string['filter_user_group_position'] = 'Poste';
$string['filter_viewing_by_assignment'] = 'Sélectionnez une affectation pour filtrer la liste';
$string['framework'] = 'Cadre';
$string['fullname'] = 'Nom complet';
$string['general'] = 'Général';
$string['header_archived_date'] = 'Date d’archivage';
$string['header_assignment_reasons'] = 'Motif de l’assignation';
$string['header_assignment_status'] = 'Statut';
$string['header_assignment_type'] = 'Type d’affectation';
$string['header_competencies'] = 'Compétences';
$string['header_competency'] = 'Compétence';
$string['header_competency_name'] = 'Nom de la compétence';
$string['header_reason_assigned'] = 'Motif de l’assignation';
$string['header_status'] = 'Statut';
$string['idnumber'] = 'Numéro d’identification';
$string['individual'] = 'Individu';
$string['invalid_section'] = 'Section non valide {$a}';
$string['is_not_proficient_value'] = 'Cette valeur n’est pas maîtrisée.';
$string['is_proficient_value'] = 'Cette valeur est maîtrisée.';
$string['latest_achievement'] = 'Dernière réalisation';
$string['legacy_assignment_rating_description'] = 'Ces méthodes incluent des plans de formation, la réalisation de cours ou la maîtrise de compétences enfants des versions précédentes du système.';
$string['legacy_assignment_rating_discontinued'] = 'Cette note a été déterminée à l’aide de méthodes ayant été abandonnées.';
$string['link_default_preset'] = 'Préréglage par défaut du lien';
$string['linked_courses'] = 'Cours associés';
$string['linkedcourses_mustsavechange'] = 'Les modifications doivent être enregistrées avant d’être appliquées';
$string['linked_courses_saved'] = 'Les cours associés ont été enregistrés';
$string['loading'] = 'Chargement…';
$string['mandatory'] = 'Obligatoire';
$string['menu_title_my_competencies'] = 'Compétences';
$string['messageprovider:expand_task_finished'] = 'Synchronisation des utilisateurs assignés terminée';
$string['messageprovider:no_longer_proficient'] = 'Plus maîtrisée';
$string['more_information'] = 'Plus d’informations';
$string['my_competency_profile'] = 'Profil de la compétence {$a}';
$string['n_competencies_selected'] = 'Vous avez sélectionné {$a} compétences à assigner.';
$string['next'] = 'Suivant';
$string['no_achievement_criteria'] = 'Aucun critère de réalisation n’a été défini pour cette compétence';
$string['no_active_assignments'] = 'Il n’y a aucune affectation active';
$string['no_competencies_assigned'] = 'Il n’y a aucune compétence actuellement assignée.';
$string['no_competency_to_assign'] = 'Il n’y a aucune compétence à assigner.';
$string['no_courses_linked_yet'] = 'Aucun cours associé pour le moment';
$string['no_current_assignments_other'] = 'Cet utilisateur n’a pas d’affectations actuelles';
$string['no_current_assignments_self'] = 'Vous n’avez pas d’affectations actuelles';
$string['no_description'] = 'Aucune description';
$string['no_longer_proficient_notification_html_body'] = 'La compétence « {$a->competency_name} » a été modifiée et nous n’êtes plus considéré comme la maîtrisant. Il peut s’agir d’un changement dans votre niveau de réalisation global (actuellement « {$a->current_rating} ») ou dans les paramètres de la compétence elle-même. Pour plus d’informations, consultez le <a href="{$a->link_to_competency_activity_log}">journal d’activités de la compétence</a>.';
$string['no_longer_proficient_notification_subject'] = 'Vous ne maîtrisez plus la compétence {$a}';
$string['no_longer_proficient_notification_text_body'] = 'La compétence « {$a->competency_name} » a été modifiée et nous n’êtes plus considéré comme la maîtrisant. Il peut s’agir d’un changement dans votre niveau de réalisation global (actuellement « {$a->current_rating} ») ou dans les paramètres de la compétence elle-même. Pour plus d’informations, consultez le journal d’activités de la compétence : {$a->link_to_competency_activity_log}';
$string['none'] = 'Aucun';
$string['no_paths'] = 'Aucun chemin de réalisation ajouté';
$string['no_such_user_error_message'] = 'L’utilisateur demandé n’existe pas.';
$string['not_assigned'] = 'Non assigné';
$string['notification_self_assignment_successful_plural'] = '{$a} compétences ont été assignées.';
$string['notification_self_assignment_successful_singular'] = '1 compétence a été assignée.';
$string['not_proficient'] = 'Non maîtrisée';
$string['no_user_groups'] = 'Aucune affectation';
$string['no_value_achieved'] = 'Aucune valeur atteinte';
$string['off'] = 'Désactivé';
$string['one_competency_selected'] = 'Vous avez sélectionné 1 compétence à assigner.';
$string['optional'] = 'Facultative';
$string['or'] = 'ou';
$string['overall_rating_calc'] = 'Calcul de notation générale';
$string['overview'] = 'Aperçu';
$string['pathtype'] = 'Type de chemin';
$string['pluginname'] = 'Compétences';
$string['proficiency_level'] = 'Niveau de maîtrise';
$string['proficiency_not_achieved'] = 'Maîtrise non atteinte';
$string['proficiency_status'] = 'Statut de maîtrise';
$string['proficient'] = 'Maîtrisée';
$string['proficient_level'] = 'Niveau de maîtrise';
$string['proficient_on'] = '{$a} maîtrisée';
$string['progress_name_by_user'] = '{$a->progress_name} par {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'Noter les compétences des autres';
$string['rating_none'] = 'Aucun';
$string['rating_scale'] = 'Échelle de notation';
$string['removed_linked_course'] = 'Cours associé supprimé';
$string['remove_linked_course'] = 'Supprimer le cours associé';
$string['save_activate_assignments'] = 'Affectations de compétences lors de la création';
$string['savechanges'] = 'Enregistrer les modifications';
$string['save_create_assignments'] = 'Créer des affectations';
$string['save_modal_body'] = '{$a} affectations de compétences seront créées.';
$string['save_modal_header'] = 'Confirmer la création de l’affectation de compétences';
$string['save_modal_question'] = 'Voulez-vous vraiment créer l’affectation de compétences ?';
$string['search_competencies_descriptive'] = 'Rechercher des compétences à vous assigner';
$string['search_courses'] = 'Rechercher des cours';
$string['select_courses'] = 'Sélectionner des cours';
$string['selected_items_label'] = 'Sélectionné : {$a}';
$string['self_assign_competencies'] = 'S’auto-assigner des compétences';
$string['settings_continuous_tracking'] = 'Suivi continu de la réalisation';
$string['settings_continuous_tracking_description'] = 'La progression de réalisation, la note et le statut de maîtrise des utilisateurs ne sont suivis que lorsqu’ils sont assignés à une compétence, et ce suivi s’arrête lorsqu’ils ne sont plus assignés. Activer le suivi continu de la réalisation assurera que les utilisateurs non assignés n’ayant aucune autre affectation active à la compétence puissent toujours être suivis après la fin de leurs affectations, à l’aide d’une nouvelle affectation individuelle générée pour eux par le système.';
$string['settings_continuous_tracking_disabled'] = 'Désactivé';
$string['settings_continuous_tracking_enabled'] = 'Activé';
$string['settings_legacy_aggregation_method'] = 'Comportement du statut de compétence';
$string['settings_legacy_aggregation_method_description'] = 'Lorsque « Valeur la plus élevée » est sélectionné, si la maîtrise a été obtenue grâce à l\'achèvement du cours ou à la maîtrise des compétences de l\'enfant, toute évaluation manuelle ultérieure attribuant une valeur d\'échelle inférieure sera annulée, ramenant le statut de compétence à la valeur de compétence minimale lors de la prochaine exécution cron.<br /><br /> Lorsque « Dernière valeur » est sélectionné, le statut de compétence de l\'utilisateur reflétera toujours le dernier changement - égal à la valeur minimale de compétence si elle est déclenchée par l\'achèvement du cours ou la maîtrise des compétences de l\'enfant, ou la valeur d\'échelle spécifique sélectionnée par un évaluateur manuel.<br /><br /> Les modifications apportées à ce paramètre seront appliquées aux statuts de compétence existants, ce qui pourrait entraîner la mise à jour des valeurs et des statuts de compétence.';
$string['settings_legacy_aggregation_method_highest'] = 'Valeur la plus élevée';
$string['settings_legacy_aggregation_method_latest'] = 'Valeur la plus basse';
$string['settings_unassign_behaviour'] = 'Affectation et dossier de l’utilisateur';
$string['settings_unassign_behaviour_delete'] = 'Toujours supprimer (que l’utilisateur ait atteint ou non la réalisation)';
$string['settings_unassign_behaviour_description'] = '<p><strong>« Archiver »</strong> signifie qu’un dossier de l’utilisateur assigné à la compétence sera gardé, tout comme les réalisations, les notes et les statuts de maîtrise consignés pour lui pendant ses affectations. Une fois le dossier archivé, la progression de réalisation sur la compétence ne sera plus suivie.</p><p><strong>« Supprimer »</strong> signifie que toutes les données concernant l’affectation de l’utilisateur, ainsi que les réalisations, les notes et les statuts de maîtrise associés, seront supprimés de façon permanente.</p>';
$string['settings_unassign_behaviour_keep'] = 'Toujours archiver (que l’utilisateur ait atteint ou non la réalisation)';
$string['settings_unassign_behaviour_keep_not_null'] = 'N’archivez le dossier QUE SI l’utilisateur a atteint une réalisation dans la compétence (sinon, supprimez les données)';
$string['settings_unassignment_header'] = 'Comportement d’annulation automatique des affectations des utilisateurs';
$string['settings_unassignment_text'] = 'La configuration servant à déterminer les conséquences pour un utilisateur de l’annulation de son affectation d’une compétence à cause de la perte d’adhésion à un public assigné, du retrait de l’utilisateur d’un poste ou d’une organisation assignés, ou de la suppression du public, du poste ou de l’organisation assignés à l’utilisateur.';
$string['single_value_paths'] = 'Chemins basés sur des critères';
$string['single_value_proficient_mark'] = 'Maîtrisée';
$string['single_value_proficient_mark_help'] = 'Valeurs maîtrisées marquées de';
$string['sort'] = 'Trier par';
$string['sort_alphabetical'] = 'Alphabétique';
$string['sort_competency_name'] = 'Nom de la compétence';
$string['sort_framework_hierarchy'] = 'Hiérarchie des cadres';
$string['sort_most_recently_updated'] = 'Dernière mise à jour';
$string['sort_recently_archived'] = 'Archivé récemment';
$string['sort_recently_assigned'] = 'Assigné récemment';
$string['sort_user_group_name'] = 'Nom du groupe d’utilisateurs';
$string['status_0'] = 'Actif';
$string['status_1'] = 'Brouillon';
$string['status_2'] = 'Supprimé';
$string['status_active'] = 'Actif';
$string['status_active_alt'] = 'Affectations actuelles';
$string['status_archived'] = 'Archivé';
$string['status_archived_alt'] = 'Affectations archivées';
$string['status_draft'] = 'Brouillon';
$string['superseded'] = 'Historique (remplacé par un autre dossier)';
$string['sync_is_scheduled'] = 'La tâche de synchronisation a déjà été planifiée : elle est exécutée en arrière-plan et vous serez notifié lorsqu’elle sera terminée. Vous pourrez planifier une nouvelle tâche de synchronisation une fois la tâche actuelle terminée.';
$string['sync_success'] = 'La synchronisation a été initiée. Elle est exécutée en arrière-plan et vous serez notifié lorsqu’elle sera terminée.';
$string['table'] = 'Tableau';
$string['title_create'] = 'Créer des affectations';
$string['title_index'] = 'Gérer les affectations de compétences';
$string['title_tool_menu'] = 'Affectations de compétences';
$string['title_users'] = 'Utilisateurs actuellement assignés';
$string['toggle_charts'] = 'Afficher les diagrammes';
$string['toggle_competency_view_format'] = 'Formats d’affichage';
$string['toggle_table'] = 'Afficher les tableaux';
$string['type'] = 'Type';
$string['unassigned'] = 'Affectation annulée';
$string['undo_remove_linked_course'] = 'Annuler la suppression du cours associé';
$string['unsaved_changes_warning'] = 'Les modifications non enregistrées seront perdues.';
$string['user_assignment_page_heading_other'] = 'Assigner des compétences';
$string['user_assignment_page_heading_self'] = 'S’auto-assigner des compétences';
$string['user_assignment_page_title_other'] = 'Affectation de compétences';
$string['user_assignment_page_title_self'] = 'Auto-affectation';
$string['user_competency_profile'] = 'Profil de compétence de {$a}';
$string['userdataitemachievement'] = 'Dossiers de réalisation';
$string['userdataitemachievement_help'] = 'Lors d’une purge, les données de réalisation de l’utilisateur seront supprimées. Cependant, une fois la purge terminée, les dossiers pourront être ajoutés à nouveau si les critères sont toujours respectés. Par exemple, si un utilisateur a terminé un cours associé à une compétence, un dossier de réalisation sera créé à nouveau bien qu’il ait été purgé précédemment.';
$string['userdataitemassignment_user'] = 'Affectations de compétences';
$string['userdataitemassignment_user_help'] = 'Cela comprend les affectations individuelles et les affectations dues au statut de membre d’un public, au poste ou à l’organisation de l’utilisateur. Lors d’une purge, les données de réalisation associées aux affectations seront également purgées (même si ces éléments de données ne sont pas sélectionnés). Après une purge, les affectations basées sur les groupes peuvent être à nouveau créées de façon dynamique, si l’utilisateur répond toujours aux critères relatifs à l’affectation (en étant membre d’un groupe).';
$string['user_group_name'] = 'Groupe d’utilisateurs assigné';
$string['user_groups_empty'] = 'Aucun groupe d’utilisateurs ajouté';
$string['user_groups_selected'] = 'groupes d’utilisateurs';
$string['user_group_type_cohort'] = 'Public';
$string['user_group_type_organisation'] = 'Organisation';
$string['user_group_type_position'] = 'Poste';
$string['users_to_assign'] = 'Utilisateurs à assigner';
$string['viewing'] = 'Lecture';
$string['viewing_by_assignment'] = 'Lecture par affectation';
$string['view_selected_competencies'] = 'Consulter les compétences sélectionnées';
$string['warning_pending_aggregation_detail'] = 'Une tâche de mise à jour est planifiée pour cette compétence, ce qui pourrait modifier la maîtrise.';
$string['warning_pending_aggregation_profile'] = 'Une tâche de mise à jour est planifiée pour une ou plusieurs de ces compétences. Cela pourrait modifier la maîtrise.';
$string['ways_to_achieve_proficiency'] = 'Méthodes pour maîtriser cette compétence';
$string['work_towards_level'] = 'Travailler vers ce niveau';
