<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'fr', branch 't14-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['branding'] = 'Marquage';
$string['custom'] = 'Personnalisée';
$string['defaultimage'] = 'Image par défaut {$a}';
$string['editsitebranding'] = 'Modifier la marque du site';
$string['edittenantsetting'] = 'Modifier les paramètres pour {$a}';
$string['formbrand_details_favicon'] = 'Importez ici l’icône pour votre onglet de navigateur et elle apparaitra à côté de l’adresse de votre site dans le navigateur. Le fichier d’icône doit être au format .ico, .png ou .svg. (Dimensions suggérées : 16 x 16 pixels)';
$string['formbrand_details_logo'] = 'Importez une image à utiliser comme logo pour le site. Formats d’image acceptables : PNG, JPG, GIF, SVG.';
$string['formbrand_details_logoalttext'] = 'Ajoutez le nom du site, comme alternative à l’image du logo. Il n’est pas nécessaire d’inclure « logo » dans ce champ.';
$string['formbrand_label_favicon'] = 'Favicon';
$string['formbrand_label_logo'] = 'Logo';
$string['formbrand_label_logoalttext'] = 'Texte alternatif du logo';
$string['formcolours_details_accent'] = 'Choisissez une couleur accentuée supplémentaire pour définir la couleur de surbrillance des éléments non interactifs.';
$string['formcolours_details_footerbg'] = 'Cela définit la couleur d’arrière-plan du pied de page.';
$string['formcolours_details_footertext'] = 'Cela définit la couleur du texte du pied de page.';
$string['formcolours_details_headerbg'] = 'Cela définit la couleur d’arrière-plan de la navigation principale.';
$string['formcolours_details_headertext'] = 'Cela définit la couleur du texte de la navigation principale.';
$string['formcolours_details_links'] = 'Cela définit la couleur de tous les liens.';
$string['formcolours_details_pagetext'] = 'Cela définit la couleur principale du texte sur le site.';
$string['formcolours_details_primary'] = 'Choisissez votre couleur de marque principale pour la couleur des éléments interactifs.';
$string['formcolours_details_primarybuttons'] = 'Cela définit la couleur de tous les boutons principaux.';
$string['formcolours_details_secondarybuttons'] = 'Cela définit la couleur de la bordure et du texte de tous les boutons secondaires.';
$string['formcolours_details_useoverrides'] = 'Vous pouvez contourner la couleur par défaut pour les éléments individuels suivants :';
$string['formcolours_label_accent'] = 'Couleur accentuée';
$string['formcolours_label_footerbg'] = 'Couleur d’arrière-plan du pied de page';
$string['formcolours_label_footertext'] = 'Couleur du texte du pied de page';
$string['formcolours_label_headerbg'] = 'Couleur d’arrière-plan de l’en-tête';
$string['formcolours_label_headertext'] = 'Couleur du texte de l’en-tête';
$string['formcolours_label_links'] = 'Couleur des liens';
$string['formcolours_label_pagetext'] = 'Couleur du texte de la page';
$string['formcolours_label_primary'] = 'Couleur de marque principale';
$string['formcolours_label_primarybuttons'] = 'Couleur des boutons principaux';
$string['formcolours_label_secondarybuttons'] = 'Couleur des boutons secondaires';
$string['formcolours_label_useoverrides'] = 'Utiliser des couleurs de contournement';
$string['formcolours_moresettings'] = 'Plus de couleurs';
$string['formcustom_details_customcss'] = 'Attention : Tout CSS saisi ici sera ajouté après tous les autres styles sur chaque page.';
$string['formcustom_details_customfooter'] = 'Le texte saisi sera visible dans le pied de page pour ce thème.';
$string['formcustom_label_customcss'] = 'CSS personnalisé';
$string['formcustom_label_customfooter'] = 'Pied de page personnalisé';
$string['form_details_default'] = 'Valeur par défaut :';
$string['formimages_details_cert'] = 'Importez une image pour modifier les images par défaut des certifications.';
$string['formimages_details_course'] = 'Importez une image pour modifier les images par défaut des cours.';
$string['formimages_details_login'] = 'Importez une image pour modifier l’image par défaut de la page de connexion.';
$string['formimages_details_loginalttext'] = 'Ajoutez un texte alternatif communiquant le contenu et la fonction de l’image de connexion. Si l’image est utilisée à des fins de présentation uniquement, laissez ce champ vide.';
$string['formimages_details_program'] = 'Importez une image pour modifier les images par défaut des programmes.';
$string['formimages_details_resource'] = 'Importez une image pour modifier les images par défaut des ressources.';
$string['formimages_details_workspace'] = 'Importez une image pour modifier les images par défaut des espaces de travail.';
$string['formimages_group_core'] = 'Cœur';
$string['formimages_group_engage'] = 'Engage';
$string['formimages_group_learn'] = 'Learn';
$string['formimages_label_cert'] = 'Certification';
$string['formimages_label_course'] = 'Cours';
$string['formimages_label_displaylogin'] = 'Afficher l’image de la page de connexion';
$string['formimages_label_login'] = 'Page de connexion';
$string['formimages_label_loginalttext'] = 'Texte alternatif de connexion';
$string['formimages_label_program'] = 'Programme';
$string['formimages_label_resource'] = 'Ressource';
$string['formimages_label_workspace'] = 'Espace de travail';
$string['formtenant_details_tenant'] = 'Si cette option est activée, vous pouvez contourner la marque du site pour ce locataire.';
$string['formtenant_label_tenant'] = 'Marquage de locataire personnalisé';
$string['number'] = 'Numéro';
$string['pluginname'] = 'Cadre frontend TUI de Totara';
$string['samples'] = 'Échantillons';
$string['select_tenant'] = 'Locataires';
$string['setting_cache_js'] = 'Mettre le JS en cache';
$string['setting_cache_js_desc'] = 'Lorsque cette option est activée, le cadre frontend Tui JavaScript sera mis en cache sur le serveur et ne sera pas régénéré à chaque demande.';
$string['setting_cache_scss'] = 'Mettre le SCSS en cache';
$string['setting_cache_scss_desc'] = 'Lorsque cette option est activée, le cadre frontend Tui SCSS sera mis en cache sur le serveur et ne sera pas régénéré à chaque demande.
Désactiver cette option retardera le temps de chargement de la page car le traitement du SCSS prend quelques secondes. Cette option n’est utile que pour le développement de styles pour le produit.
Elle ne doit jamais être désactivée sur les instances de production.';
$string['setting_development_mode'] = 'Mode de développement';
$string['setting_development_mode_desc'] = 'Lorsque ce mode est activé, les versions de développement du JavaScript et du SCSS Tui seront servies aux pages nécessitant des composants Tui.
Il est utile lors du développement de composants ou du débogage du code frontend lors de l’exécution.';
$string['settings_error_save'] = 'Une erreur est survenue lors de l’enregistrement, les modifications n’ont pas été appliquées.';
$string['settings_success_save'] = 'Les modifications ont été appliquées.';
$string['site'] = 'Site';
$string['sitebranding'] = 'Marquage du site';
$string['sitebrandinginformation'] = 'Contrôlez l’apparence visuelle de la marque de votre site, comme les logos, les couleurs, les images par défaut, etc.';
$string['tabbrand'] = 'Marque';
$string['tabcolours'] = 'Couleurs';
$string['tabcustom'] = 'Personnalisée';
$string['tabimages'] = 'Images';
$string['tenantbranding'] = 'Marquage de locataire';
$string['theme_settings'] = 'Paramètres';
$string['tui:themesettings'] = 'Gérer les paramètres du thème';
