<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'fr', branch 't14-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Autoriser les demandes de services de plugins';
$string['allowpluginsepservices_desc'] = 'Autoriser les demandes des serveurs Totara Connect à accéder aux services définis dans les plugins';
$string['autossoserver'] = 'SSO Automatique via le serveur';
$string['autossoserver_desc'] = 'Sélectionnez le serveur Totara Connect pour le SSO automatique.';
$string['comment'] = 'Commentaire';
$string['confirmdelete'] = 'Tapez le numéro d\'identification du serveur pour confirmer';
$string['deletingserver'] = 'Suppression en cours';
$string['errorhttp'] = 'Pour des raisons de sécurité, tous les clients Totara Connect devraient être hébergés via un protocole sécurisé (https).';
$string['errorprofiledit'] = 'Erreur lors de la mise à jour des informations utilisateur local';
$string['migratebyuniqueid'] = 'ID unique du Totara Connect';
$string['migratemap'] = 'Mappage du compte';
$string['migratemap_desc'] = 'Le mappage du compte utilisateur utilise le champ sélectionné pendant la migration. Assurez-vous que le champ d\'utilisateur sélectionné est verrouillé et ne peut être modifié par les utilisateurs ordinaires ou personnalisé lors de l\'inscription utilisateur auto à la fois sur le serveur et les clients.';
$string['migrateusers'] = 'Migration des comptes locaux';
$string['migrateusers_desc'] = 'Si l\'option est activée, les comptes locaux préexistant sont automatiquement migrés vers les comptes Totara Connect. Les comptes Totara Connect peuvent se connecter uniquement via single sign-on. Assurez-vous que le mappage de compte sélectionné ne peut pas être forcé par les utilisateurs du serveur Totara Connect pour détourner les comptes des clients existants. Par exemple, avec le mappage du nom d\'utilisateur, les utilisateurs ne doivent pas être autorisés à souscrire à de nouveaux comptes sur le serveur Totara Connect.';
$string['pluginname'] = 'Client Totara Connect';
$string['registercancel'] = 'Annuler la connexion';
$string['registerinfo'] = 'Envoyer cette information à l\'administrateur du serveur Totara Connect :
<ul>
<li>URL du client : {$a->url}</li>
<li>Configuration du secret du client : {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Se connecter au nouveau serveur';
$string['removeuser'] = 'Mesures à prendre lorsqu\'un utilisateur est retiré de l\'audience restreinte';
$string['removeuser_desc'] = 'Si les utilisateurs Totara Connect sont limités à une audience sur le serveur, ce paramètre spécifie ce qui se passe avec les comptes locaux lorsque l\'utilisateur est retiré de cette audience sur le serveur. Merci de noter que tous les utilisateurs synchronisés qui sont supprimés à partir du serveur seront également supprimés du site local.';
$string['retrylogin'] = 'Réessayez';
$string['serverdelete'] = 'Supprimer le serveur';
$string['serverdeleteauth'] = 'Migrer vers le plugin d\'authentification';
$string['serverdeleteuser'] = 'Comptes existants';
$string['serveredit'] = 'Modifier le serveur';
$string['serverrequest'] = 'Ajouter une connexion';
$string['serverspage'] = 'Serveurs';
$string['serversynced'] = 'Les données du serveur ont été mises à jour';
$string['serversyncerror'] = 'Erreur lors de la mise à jour des données du serveur';
$string['ssoerroralreadyloggedin'] = 'La connexion unique a échoué car vous êtes déjà connecté.';
$string['ssoerrorgeneral'] = 'Problème inconnu détecté lors de la connexion unique, essayez à nouveau ou redémarrez votre navigateur Web.';
$string['ssoerrorloginfailure'] = 'Connexion non valide sur le serveur à authentification unique.';
$string['ssoerrorlogintimeout'] = 'La demande d\'authentification unique n\'a pas été complétée dans les délais impartis. Veuillez réessayer.';
$string['ssoerrornotallowed'] = 'Vous n\'êtes pas autorisé à accéder à ce serveur.';
$string['ssologinfailed'] = 'Échec SSO';
$string['sync'] = 'Synchroniser';
$string['syncjobs'] = 'Synchroniser les affectations de poste';
$string['syncjobs_desc'] = 'Si activé, les affectations de poste seront automatiquement copiées à partir du serveur. Les gestionnaires et les évaluateurs ne sont pas synchronisés, d\'autres modifications manuelles dans les affectations de poste synchronisées seront automatiquement retournées. Les affectations manuelles de poste peuvent être encore utilisées et ne sont pas affectées.';
$string['syncorganisations'] = 'Synchroniser les organisations';
$string['syncorganisations_desc'] = 'Si activé, les structures d\'organisations et les organisations seront automatiquement copiés du serveur. Il est recommandé de modifier les autorisations afin que les utilisateurs ne puissent pas modifier les organisations manuellement. Les types d\'organisation doivent être créés manuellement avec les mêmes idnumbers et les champs personnalisés correspondants sur le serveur et le client, les champs personnalisés doivent être verrouillés sur les clients.';
$string['syncpositions'] = 'Synchroniser les positions';
$string['syncpositions_desc'] = 'Si activé, les structures des positions et les positions seront automatiquement copiés du serveur. Il est recommandé de modifier les autorisations afin que les utilisateurs ne puissent pas modifier les positions manuellement. Les types de position doivent être créés manuellement avec les mêmes idnumbers et les champs personnalisés correspondants sur le serveur et le client, les champs personnalisés doivent être verrouillés sur les clients.';
$string['syncprofilefields'] = 'Synchroniser les champs de profil personnalisé';
$string['syncprofilefields_desc'] = 'Si activé, les données de champ de profil personnalisé pour les utilisateurs seront automatiquement copiées à partir du serveur. La correspondance des champs de profil personnalisé doit être créée manuellement sur le client.';
$string['taskcleanup'] = 'Tâche de nettoyage général';
$string['taskhandshake'] = 'API Prise de contact';
$string['taskorganisation'] = 'Tâche de synchronisation des organisations';
$string['taskposition'] = 'Tâche de synchronisation des positions';
$string['taskuser'] = 'Tâche de synchronisation des utilisateurs';
$string['taskusercollection'] = 'Tâche de synchronisation des collections d\'utilisateur';
$string['timecreated'] = 'Heure enregistrée';
$string['timemodified'] = 'Heure modifiée';
