<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Ajouter';
$string['alltags'] = 'Tous les tags:';
$string['anycollection'] = 'Toutes';
$string['anytype'] = 'Tous';
$string['arrowtitle'] = 'Cliquez ici pour entrer le texte suggéré (lettres grises).';
$string['configtitle'] = 'Titre du bloc';
$string['coursetags'] = 'Tags du cours:';
$string['defaultdisplay'] = 'Type de tag à afficher';
$string['disabledtags'] = 'Les tags sont désactivés';
$string['edit'] = 'modifier...';
$string['editdeletemytag'] = 'Supprimer le tag de ce cours:';
$string['editmytags'] = 'Mes tags - des raccourcis vers tous vos cours marqués.';
$string['editmytagsfor'] = 'Modifier mes tags pour {$a}';
$string['editnopersonaltags'] = 'Aucun tag personnel n\'a encore été créé.';
$string['edittags'] = 'Modifier mes tags...';
$string['edittagthisunit'] = 'Ajouter un tag à ce cours:';
$string['editthiscoursetags'] = 'Mes tags pour ce cours sont {$a}';
$string['edittitle'] = 'Mes tags';
$string['entries'] = 'entrées';
$string['entry'] = 'entrée';
$string['jserror1'] = 'Les tags doivent comporter entre un et 50 caractères. Veuillez ajuster votre tag.';
$string['jserror2'] = 'Les tags ne peuvent pas contenir ces caractères spéciaux - barre oblique inverse, inférieure à (<) ou supérieure à (>). Veuillez ajuster votre tag.';
$string['login'] = 's\'identifier';
$string['more'] = 'plus...';
$string['moreorder'] = 'Ordre:';
$string['moreorderalpha'] = 'Alphabétique';
$string['moreorderdate'] = 'Date créée';
$string['moreorderpop'] = 'Popularité';
$string['moreshow'] = 'Afficher :';
$string['moreshowalltags'] = 'Tous les tags';
$string['moreshowcommtags'] = 'Tags non officiels';
$string['moreshowcoursetags'] = 'Tags pour \'{$a}\'';
$string['moreshowmytags'] = 'Mes tags';
$string['moreshowofficialtags'] = 'Tags officiels';
$string['moretags'] = 'Afficher et filtrer plus de tags';
$string['moretitle'] = 'Plus de tags';
$string['morewelcome'] = 'Bienvenue sur le nuage de tags \'Plus de tags\'. Les tags sont des liens créés par l\'utilisateur vers des objets. Les tags vous permettent de classer et de lier des éléments tels que vos cours préférés, vos blogs ou votre profil avec vos propres mots. Différents groupes de tags peuvent être affichés avec les liens de la ligne "Afficher:&quot" et peuvent être réorganisés avec les liens de la ligne "Ordre:".';
$string['mycoursetags'] = 'Mes tags de cours:';
$string['mytags'] = 'Mes tags:';
$string['notagsyet'] = 'Pas encore de tags';
$string['please'] = 'S\'il vous plaît';
$string['pluginname'] = 'Tags';
$string['recursivecontext'] = 'Inclure les contextes enfants';
$string['recursivecontext_help'] = 'Si cette option est désactivée, les tags des éléments du contexte indiqué seront affichés, mais pas ceux des sous-contextes. Par exemple, les tags de cours seront affichés, mais pas ceux des activités du cours.';
$string['select'] = 'Sélectionner...';
$string['showcoursetags'] = 'Afficher les tags de cours';
$string['showcoursetagsdef'] = 'Affichez les fonctionnalités de marquage de cours dans le bloc de tags, ce qui permet aux apprenants de taguer les cours.';
$string['standardonly'] = 'Seulement standards';
$string['suggestedtagthisunit'] = 'Tag suggéré pour ce cours:';
$string['tagcollection'] = 'Collection de tags';
$string['tagcollection_help'] = 'Sélectionner les collections dont les tags doivent être affichés. Avec l\'option « Toutes », les tags de toutes les collections seront affichés, à l\'exception de ceux qui sont marquées d\'un astérisque (*).';
$string['taggeditemscontext'] = 'Contexte des éléments dont les tags sont à afficher';
$string['taggeditemscontext_help'] = 'Il est possible de limiter les tags affichés dans le nuage de tags à ceux qui sont présents dans la catégorie de cours, dans le cours ou dans le module actuel.';
$string['tags'] = 'tags';
$string['tags:addinstance'] = 'Ajouter un bloc tags';
$string['tags:myaddinstance'] = 'Ajouter un bloc tags au tableau de bord';
$string['tagthisunit'] = 'Taguez ce cours:';
$string['tagunits'] = 'taguez vos cours préférés';
