<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'fr', branch 't14-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'Ajouter à la liste de lecture';
$string['appears_in'] = 'Cette ressource apparaît dans les listes de lecture suivantes :';
$string['article:create'] = 'Créer une ressource';
$string['articlecreated'] = 'Ressource créée';
$string['articledeleted'] = 'Ressource supprimée';
$string['articlereshared'] = 'Ressource partagée à nouveau';
$string['article:share'] = 'Partager la ressource';
$string['articleshared'] = 'Ressource partagée';
$string['articletitle'] = 'Titre de la ressource';
$string['article:unshare'] = 'Dissocier la ressource';
$string['articleupdated'] = 'Ressource mise à jour';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'Visibilité des éléments de ressources dans le catalogue';
$string['cannot_view_article'] = 'Vous n’avez pas l’autorisation de consulter cette ressource.';
$string['content'] = 'Contenu de la ressource';
$string['createarticle'] = 'Créer une nouvelle ressource';
$string['createarticleshort'] = 'Créer une ressource';
$string['created'] = 'Ressource créée avec succès';
$string['deletewarningmsg'] = 'Cette action est permanente. Les personnes ayant accès à cette ressource ne pourront plus la consulter.';
$string['deletewarningtitle'] = 'Effacer la ressource ?';
$string['editarticlecontent'] = 'Modifier le contenu de {$a}';
$string['editarticletitle'] = 'Modifier le titre de {$a}';
$string['entercontent'] = 'Saisir du contenu';
$string['entertitle'] = 'Saisir un titre pour la ressource';
$string['error:create'] = 'Impossible de créer une ressource';
$string['error:delete'] = 'Impossible de supprimer la ressource';
$string['error:reportresource'] = 'Impossible de signaler la ressource';
$string['error:sharecapability'] = 'Vous n’avez pas les autorisation requises pour partager ou stopper le partage de cette ressource.';
$string['error:shareprivate'] = 'Cette ressource n’est visible que par vous. Modifiez qui peut voir cette ressource afin de la partager.';
$string['error:sharerestricted'] = 'Cette ressource n’est pas visible par tout le monde et seul son propriétaire peut la partager.';
$string['error:update'] = 'Impossible de mettre à jour la ressource';
$string['field:content'] = 'Contenu';
$string['field:name'] = 'Nom';
$string['field:timecreated'] = 'Heure de création';
$string['field:topics'] = 'Sujets';
$string['filterlabeltype'] = 'Ressource';
$string['filter:timeview'] = 'Temps de lecture';
$string['filter:timeviewhigh'] = 'Plus de 10 minutes';
$string['filter:timeviewlow'] = 'Moins de 5 minutes';
$string['filter:timeviewmed'] = 'Entre 5 et 10 minutes';
$string['filter:topics'] = 'Sujets';
$string['icon:likes'] = 'Nombre de mentions « J’aime »';
$string['image_alt'] = 'L’image pour la ressource {$a}';
$string['likearticle'] = 'Aimer la ressource « {$a} »';
$string['loadmore'] = 'Charger plus';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> a commenté la ressource {$a->title}.';
$string['mentionbody:content'] = '<strong>{$a->fullname}</strong> vous a mentionné(e) dans la ressource {$a->title}.';
$string['mentiontitle:content'] = '{$a} vous a mentionné(e) dans une ressource';
$string['mentionview:content'] = 'Consulter la ressource';
$string['numberwithinplaylist'] = 'Apparaît dans {$a} liste(s) de lecture';
$string['pluginadministration'] = 'Administration de la ressource';
$string['pluginname'] = 'Article';
$string['removelikearticle'] = 'Retirer la mention « J’aime » pour la ressource « {$a} »';
$string['reportresource'] = 'Signaler le contenu';
$string['reshareresource'] = 'Partager à nouveau la ressource « {$a} »';
$string['resource'] = 'Ressource';
$string['resources'] = 'Ressources';
$string['shareresource'] = 'Partager la ressource « {$a} »';
$string['tagarea_engage_article'] = 'Ressource';
$string['tagarea_engage_resource'] = 'Ressource Engage';
$string['timefivetoten'] = 'Entre 5 et 10 minutes';
$string['timelessthanfive'] = 'Moins de 5 minutes';
$string['timemorethanten'] = 'Plus de 10 minutes';
$string['user_data_item_article'] = 'Ressource';
$string['user_data_item_article_completed'] = 'Vue de la ressource';
$string['viewedresources'] = 'Vous avez consulté {$a} sur';
