<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'fr', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Adresse';
$string['allcancellationcustomfields'] = 'Tous les champs personnalisés d’annulation';
$string['allsignupcustomfields'] = 'Tous les champs personnalisés de l\'inscription';
$string['approvalrequest'] = 'Lien vers les demandes d\'approbation';
$string['approvaltype'] = 'Type d\'autorisation';
$string['archived'] = 'Archive de réalisation du cours';
$string['audit'] = 'Audit';
$string['bookedby'] = 'Réservé par';
$string['building'] = 'Bâtiment';
$string['cancellationdate'] = 'Date d\'annulation';
$string['cancellationreason'] = 'Raison de l\'annulation';
$string['cancelled'] = 'Annulé';
$string['coursedelivery'] = 'Délivrance de cours';
$string['createdby'] = 'Exécuté par';
$string['currentorg'] = 'Organisation actuelle de l\'utilisateur';
$string['currentpos'] = 'Le poste actuel de l\'utilisateur';
$string['datetimeofsignup'] = 'Horodatage de l’inscription';
$string['discountcode'] = 'Code promo';
$string['discountcost'] = 'Coût réduit';
$string['endtime'] = 'Date de fin';
$string['eventgrade'] = 'Note de l’événement';
$string['facilitator'] = 'Facilitateur';
$string['ftfname'] = 'Nom du face-à-face';
$string['ftfnamelink'] = 'Nom du face-à-face (lié au page de la séance)';
$string['localsessfinishdate'] = 'Date / heure de fin de la session locale';
$string['localsessstartdate'] = 'Date / heure de début de la session locale';
$string['manageapproval'] = 'Gérer l\'approbation';
$string['normalcost'] = 'Coût normal';
$string['numattendees'] = 'Nombre de participants';
$string['pilot'] = 'Pilote';
$string['reserved'] = 'Réservé';
$string['room'] = 'Salle';
$string['roomcapacity'] = 'Capacité de la salle';
$string['roomdescription'] = 'Description de la salle';
$string['roomname'] = 'Nom de salle';
$string['selectanevent'] = 'Pour afficher le rapport, sélectionnez d\'abord un événement dans la colonne Nombre de participants dans le prochain rapport.';
$string['selectaneventheading'] = 'Rapport des sessions des participants';
$string['selectedpositionedit'] = 'Sélectionnez le nom de position (lorsqu\'il est activé)';
$string['sesscapacity'] = 'Capacité de la session';
$string['sessdate'] = 'Date de la session';
$string['sessdatefinish'] = 'Date de fin de la session';
$string['sessdatelink'] = 'Date de la session (lié à l\'activité)';
$string['sessdetails'] = 'Détails de la session';
$string['sessduration'] = 'Durée de la session (minutes)';
$string['sessfinish'] = 'Fin de la session';
$string['sessfinishdatetime'] = 'Horodatage de fin de la session';
$string['sessfinishtime'] = 'Heure de fin de la session';
$string['sessionid'] = 'Identifiant de l’événement';
$string['sessionrole'] = 'Événement {$a}';
$string['sessionrolelink'] = 'Session {$a} (liée au profil)';
$string['sessionroles'] = 'Rôles de l\'événement';
$string['sessionx'] = 'Session {$a}';
$string['sesslocation'] = 'Lieu de la session';
$string['sessname'] = 'Nom de la session';
$string['sessroom'] = 'Salle de la session';
$string['sessstart'] = 'Heure de début de la session';
$string['sessstartdatetime'] = 'Horodatage de début de la session';
$string['sessstartdatetimelink'] = 'Horodatage de début de la session (associé à l’activité)';
$string['sessstarttime'] = 'Heure de début de la session';
$string['sessvenue'] = 'Lieu de la session';
$string['signuparchived'] = 'Archivé';
$string['signupenddate'] = 'Date de fin d\'inscription';
$string['signupperiod'] = 'Période d\'inscription';
$string['signupstartdate'] = 'Date de début d\'inscription';
$string['sourcelabel'] = 'Séminaire';
$string['sourcesummary'] = 'Fournit des informations détaillées sur les événements du séminaire et sur les personnes inscrites à ces événements.';
$string['sourcetitle'] = 'Sessions face à face';
$string['starttime'] = 'Heure de début';
$string['status'] = 'Statut';
$string['thedate'] = 'La date de la session';
$string['timeofsignup'] = 'Heure de l\'inscription';
$string['type_approver'] = 'Approbateur';
$string['type_asset'] = 'Asset';
$string['type_course_modules_tags'] = 'Balises du séminaire';
$string['type_date'] = 'Date de la session';
$string['type_facetoface'] = 'Face à face';
$string['type_facetoface_asset'] = 'Champs personnalisés d\'aaset';
$string['type_facetoface_cancellation'] = 'Champs personnalisés d\'annulation d\'utilisateur';
$string['type_facetoface_room'] = 'Salon';
$string['type_facetoface_session'] = 'Champs personnalisés de l\'événement';
$string['type_facetoface_sessioncancel'] = 'Champs personnalisés d\'annulation d\'événement';
$string['type_facetoface_signup'] = 'Champs personnalisés d\'inscription';
$string['type_role'] = 'Rôle';
$string['type_room'] = 'Salle';
$string['type_session'] = 'Session';
$string['type_status'] = 'Statut';
$string['type_tags'] = 'Balises du cours';
$string['user'] = 'L\'utilisateur';
$string['usernote'] = 'Note de l\'utilisateur';
