<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'fr', branch 't14-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Il est nécessaire de consentir à toutes les propositions';
$string['applies_to_all'] = 'Tous les usagers';
$string['applies_to_authenticated'] = 'Usagers authentifiés';
$string['applies_to_guest'] = 'Usagers invités';
$string['archivearchive'] = 'Archive';
$string['archivecancel'] = 'Annuler';
$string['archiveheading'] = 'Archive "{$a}"';
$string['archivemessage'] = 'L\'archivage de cette version archivera aussi toutes les traductions de cette version';
$string['archivesuccess'] = 'La version {$a->version} de "{$a->title}" a été archivée avec succès.';
$string['archivetitle'] = 'Etes-vous certain de vouloir archiver la version {$a->version} de "{$a->title}"?';
$string['configenablesitepolicies'] = 'Si activé, vous pourrez créer et gérer plusieurs chartes pour ce site. La charte courante sera perdue.';
$string['deleteconsentconfirmbody'] = 'Supprimer cet élément supprimera aussi toutes ses traduction. Confirmez-vous cette suppression ?';
$string['deleteconsentconfirmtitle'] = 'Supprimer ce consentement';
$string['deletelistheading'] = 'Supprimer cela supprimera aussi toutes les traductions suivantes :';
$string['deletepolicysuccess'] = 'La charte "{$a}" a été supprimée avec succès.';
$string['deletepolicytitle'] = 'Etes-vous certain de vouloir supprimer la charte "{$a}" ?';
$string['deletetranslationcancel'] = 'Annuler';
$string['deletetranslationdelete'] = 'Supprimer';
$string['deletetranslationheading'] = 'Supprimer la traduction';
$string['deletetranslationmessage'] = 'Supprimer cette traduction ne supprimera pas la version.';
$string['deletetranslationtitle'] = 'Etes-vous certain de vouloir supprimer la traduction {$a->language} de "{$a->title}" ?';
$string['deleteversioncancel'] = 'Annuler';
$string['deleteversiondelete'] = 'Supprimer';
$string['deleteversionheading'] = 'Supprimer "{$a}"';
$string['deleteversionsuccess'] = 'La version {$a->version} de "{$a->title}" a été supprimée avec succès.';
$string['deleteversiontitle'] = 'Etes-vous certain de vouloir supprimer le version {$a->version} de "{$a->title}" ?';
$string['deleteversionx'] = 'Supprimer la version {$a}';
$string['enablesitepolicies'] = 'Activer les chartes de site';
$string['managepolicies'] = 'Gérer les chartes';
$string['morelanguagesrequired'] = 'No languages found. To add translation you must first install the desired languages. Go to \'Language packs\' or contact your system administrator.';
$string['pluginname'] = 'Chartes de site';
$string['policiesempty'] = 'Aucune charte n\'a été créée';
$string['policieslabelapplies_to'] = 'Visibilité';
$string['policieslabelname'] = 'Nom';
$string['policieslabelrevisions'] = 'Révisions';
$string['policieslabelstatus'] = 'Etat';
$string['policiesrevisionnewdraft'] = '1 nouvelle version (brouillon)';
$string['policiestitle'] = 'Chartes de site';
$string['policyapplies_to'] = 'Visibilité';
$string['policycontinueedit'] = 'Continuer l\'édition';
$string['policycreatenew'] = 'Créer une nouvelle charte';
$string['policyformheader'] = 'Nouvelle charte';
$string['policyispreview'] = 'Cela est une prévisualisation de la charte.';
$string['policynewsaved'] = 'la nouvelle charte ({$a}) à éét enregistrée';
$string['policypreview'] = 'Prévisualisation';
$string['policyprimarylanguage'] = 'Langue orignale';
$string['policysave'] = 'Enregistrer';
$string['policystatement'] = 'Texte complet de la charte de site';
$string['policystatusarchived'] = 'Archivé(e)';
$string['policystatusdraft'] = 'Brouillon';
$string['policystatusdraft_help'] = 'Cliquer sur le lien pour éditer le brouillon';
$string['policystatuspublished'] = 'Publié';
$string['policytitle'] = 'Titre';
$string['policyupdated'] = '"{$a}" a été enrgistrée';
$string['policyversionchanges'] = 'Modifications par rapport à la précédente version';
$string['policyversionwhatschanged'] = 'Ce qui a été modifié';
$string['previewconsents'] = 'Prévisualiser la charte de site';
$string['publishcancel'] = 'Annuler';
$string['publishheading'] = 'Publier une nouvelle version de "{$a}"';
$string['publishincompleteaction'] = 'Vous devez soit terminer les traductions, soit les supprimer complètement.';
$string['publishincompletedesc'] = 'Vous ne pouvez pas publier ce brouillon car vos traductions sont incomplètes :';
$string['publishlangheading'] = 'Cette version de la charte a été traduite dans les langues suivantes :';
$string['publishlist1'] = 'Archiver toutes les versions précédentes de cette charte';
$string['publishlist2'] = 'Empêcher toutes modifications ultérieures de cette version (y compris des traductions)';
$string['publishlist3'] = 'Afficher la nouvelle charte à tous les utilisateurs';
$string['publishlist4'] = 'Exiger que tous les utilisateurs consentent à toute déclaration obligatoire';
$string['publishlistheading'] = 'La publication sera :';
$string['publishpolicytitle'] = 'Êtes-vous certain de vouloir publier "{$a}"?';
$string['publishpublish'] = 'Publier';
$string['publishsuccess'] = 'la version {$a->version} de "{$a->title}" a été publiée avec succès.';
$string['securitysettings'] = 'Paramètres de sécurité';
$string['sitepolicyconsentpending'] = 'Ce site nécessite votre consentement à des chartes de site pour vous connecter.';
$string['sitepolicy:manage'] = 'Gérer les chartes de site';
$string['statementadd'] = 'Ajouter une déclaration';
$string['statementblocklegend'] = 'Déclaration de consentement';
$string['statementlabelprovideconsent'] = 'Texte de l\'acceptation du consentement';
$string['statementlabelrequired'] = 'Consentement positif obligatoire pour accéder au site.';
$string['statementlabelstatement'] = 'Ce qui est consenti';
$string['statementlabelwithholdconsent'] = 'Texte du refus du consentement';
$string['statementremove'] = 'Enlever';
$string['translationdelete'] = 'Supprimer';
$string['translationdeleted'] = 'La traduction {$a} a été supprimée';
$string['translationedit'] = 'Editer';
$string['translationheader'] = 'Traductions';
$string['translationprimary'] = '{$a} (original)';
$string['translations'] = 'Traductions';
$string['translationsadd'] = 'Ajouter une traduction';
$string['translationsave'] = 'Enrigistrer';
$string['translationsaved'] = 'La traduction {$a->language} de "{$a->title}" a été enregistrée';
$string['translationsbacktoversions'] = 'Retour à toutes les versions';
$string['translationsheading'] = 'Gérer les traductions de "{$a}"';
$string['translationslabellanguage'] = 'Langue';
$string['translationslabeloptions'] = 'Options';
$string['translationslabelstatus'] = 'Etat';
$string['translationstatuscomplete'] = 'Complet';
$string['translationstatusincomplete'] = 'Incomplet';
$string['translationtolang'] = 'Traduire "{$a->title}" de {$a->language}';
$string['userconsentadminnavbar'] = 'Gérer les traductions';
$string['userconsentlistempty'] = 'Aucun consentement de charte de site n\'existe';
$string['userconsentlistlabeldateconsented'] = 'Date de consentement';
$string['userconsentlistlabellanguage'] = 'Langue';
$string['userconsentlistlabelpolicy'] = 'Charte';
$string['userconsentlistlabelresponse'] = 'Réponse';
$string['userconsentlistlabelstatement'] = 'Etat';
$string['userconsentlistlabelversion'] = 'Version';
$string['userconsentnavbar'] = 'Consentements de chartes de site';
$string['userconsentprovideconsent'] = 'Votre consentement';
$string['userconsentreport'] = 'Rapport des consentements des utilisateurs';
$string['userconsentsubmit'] = 'Soumettre';
$string['userconsenttoaccess'] = '{$a} (le consentement est obligatoire pour accéder au site)';
$string['userconsentwhatschanged'] = 'Ce qui a été modifié';
$string['userconsentxofy'] = '{$a->currentpolicy} sur {$a->totalpolicies} chartes';
$string['userdataitemarchived'] = 'Consentements des utilisateurs sur les chartes archivées';
$string['userdataitemauthor'] = 'Localised policy author';
$string['userdataitemcurrent'] = 'Consentements des utilisateurs sur les chartes activées';
$string['userdataitempublisher'] = 'Editeur de version de charte';
$string['userexitback'] = 'Revenir aux chartes';
$string['userexitheading'] = 'Consentement refusé';
$string['userexitlogout'] = 'Me déconnecter';
$string['userexitmessage'] = 'Vous devez donner votre consentement à toutes les options de consentement obligatoire pour la charte "{$a}" pour accéder au site. Veuillez revenir en arrière et donner votre consentement, sinon vous serez déconnecté.';
$string['userexittitle'] = 'Vous allez bientôt être déconnecté';
$string['userlistuserconsent'] = 'Consentements de charte de site';
$string['versionarchive'] = 'Archiver';
$string['versiondelete'] = 'Supprimer';
$string['versionedit'] = 'Editer';
$string['versionformheader'] = 'Editer la version {$a->versionnumber} de "{$a->title}"';
$string['versionformheadernew'] = 'Créer une nouvelle version de "{$a->title}"';
$string['versionnewsaved'] = 'Une nouvelle version ({$a}) a été enregistrée comme brouillon';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Publier';
$string['versionscontinueedit'] = 'Poursuivre l\'édition de la nouvelle version';
$string['versionscreatenew'] = 'Créer une nouvelle version';
$string['versionsheading'] = 'Gérer la charte "{$a}"';
$string['versionslabelactions'] = 'Actions';
$string['versionslabeldatearchive'] = 'Date d\'archivage';
$string['versionslabeldatepublish'] = 'Date de publication';
$string['versionslabelnumtrans'] = '# Transdustions';
$string['versionslabelstatus'] = 'Etat';
$string['versionslabelversion'] = 'Version';
$string['versionstatusarchived'] = 'Archivé';
$string['versionstatusdraft'] = 'Brouillon';
$string['versionstatusincomplete'] = 'Traduction imcomplète';
$string['versionstatuspublished'] = 'Publiée';
$string['versionstitle'] = 'Gérer la charte';
$string['versionstranslationsview'] = 'Voir';
$string['versionupdated'] = 'la version ({$a}) a été enregistrée';
