<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'fr', branch 't14-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['actions'] = 'Actions';
$string['add_to_collection'] = 'Ajouter à la collection';
$string['availability'] = 'Disponibilité';
$string['contentmarketplace'] = 'Marché de contenu';
$string['contentmarketplace:add'] = 'Ajouter un marché de contenu';
$string['contentmarketplace:config'] = 'Gérer le marché de contenu';
$string['course_description_label'] = 'À propos du cours';
$string['course_items_label'] = 'Structure du cours';
$string['coursesettings'] = 'Paramètres du cours';
$string['createandview'] = 'Créer et consulter un cours';
$string['createcourse'] = 'Créer un cours';
$string['createcourses'] = 'Créer {$a} cours';
$string['createmultipleactivitiescourse'] = 'Créer un nouveau cours avec plusieurs activités pour les éléments de contenu sélectionnés';
$string['createmultipleactivitycourse'] = 'Créer un nouveau cours avec plusieurs activités pour l’élément de contenu sélectionné';
$string['createsingleactivitycourse'] = 'Créer un nouveau cours avec une seule activité pour l’élément de contenu sélectionné';
$string['createsingleactivitycourses'] = 'Créer un nouveau cours avec une seule activité pour chaque élément de contenu sélectionné';
$string['description'] = 'Description';
$string['disable'] = 'Désactiver';
$string['disablecontentmarketplaces'] = 'Désactiver les marchés de contenu';
$string['disabled'] = 'Désactivé';
$string['enable'] = 'Activer';
$string['enable_content_marketplace'] = 'Activer un marché de contenu';
$string['enablecontentmarketplaces'] = 'Activer les marchés de contenu';
$string['enablecontentmarketplacesdesc'] = 'Lorsque cette option est activée, vous pouvez configurer et accéder à du contenu de formation externe via les marchés de contenu tiers de Totara';
$string['enabled'] = 'Activée';
$string['error:disabledmarketplace'] = '{$a} marché de contenu désactivé';
$string['error:disabledmarketplaces'] = 'Les marchés de contenu sont désactivés';
$string['explore'] = 'Explorer';
$string['explorecreatecourseheading'] = 'Ajouter un nouveau cours';
$string['explorecreatecourseintro'] = 'Sélectionner du contenu à inclure';
$string['explore_totara_content'] = 'Explorer le marché de contenu';
$string['explore_totara_content_x'] = 'Explorer le marché de contenu : {$a}';
$string['filters'] = 'Les filtres';
$string['in_collection'] = 'Dans la collection';
$string['itemselected'] = '1 élément sélectionné';
$string['itemselected_plural'] = '{$a} éléments sélectionnés';
$string['loading_details'] = 'Chargement des détails…';
$string['loading_filters'] = 'Chargement des filtres ...';
$string['loading_search_results'] = 'Chargement des résultats de recherche ...';
$string['load_more'] = 'Charger plus';
$string['manage_available_content'] = 'Gérer le contenu disponible';
$string['manage_content_marketplaces'] = 'Gérer les marchés de contenu';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn prend maintenant en charge les marchés de contenu, vous permettant de parcourir et importer du contenu externe dans votre site Totara.</p><p>{$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn prend maintenant en charge les marchés de contenu, vous permettant de parcourir et importer du contenu externe dans votre site Totara.

Cliquer ici pour configurer cette fonctionnalité :{$a}';
$string['marketplacenotificationsubject'] = 'Les marchés de contenu sont maintenant disponibles sur Totara';
$string['messageprovider:notification'] = 'Notification de la fonctionnalité de marché de contenu';
$string['missingcoursecategory'] = 'Catégorie de cours manquante';
$string['online'] = 'En ligne';
$string['pluginname'] = 'Marché de contenu';
$string['ratingsx'] = '{$a} note(s)';
$string['remove_from_collection'] = 'Supprimer de la collection';
$string['search:many-results'] = '{$a} résultats';
$string['search:no-results'] = 'Aucun résultat';
$string['search:one-result'] = '1 résultat';
$string['settings'] = 'Paramètres';
$string['settings_page_not_found'] = 'Page Paramètres introuvable pour ce plugin.';
$string['setup'] = 'Définir';
$string['setup_content_marketplaces'] = 'Configurer les marchés de contenu';
$string['setup_description_body:html'] = '<p>
    Le marché de contenus vous offre une vaste gamme de contenu de formation gratuit et payant que vous pouvez ensuite fournir à vos clients ou apprenants. Avec la fonctionnalité de marché de contenus, vous pouvez configurer les abonnements aux marchés de contenus pour <strong>accéder à leur contenu gratuit et premium</strong>, puis utiliser ce contenu pour créer des cours.
</p>';
$string['setup_description_heading'] = 'Qu’est-ce que la fonctionnalité de marché de contenu ?';
$string['setup_tc'] = 'Configurer le marché de contenu';
$string['shortnamenotuniquewithinform'] = 'Ce nom court est déjà utilisé pour un autre cours ci-dessus ({$a})';
$string['sortby'] = 'Trier par';
$string['subplugintype_contentmarketplace'] = 'Marché de contenu';
$string['subplugintype_contentmarketplace_plural'] = 'Marchés de contenu';
$string['total'] = 'Total';
$string['warningcreatelotsofcourses:body'] = 'Voulez-vous vraiment créer {$a} cours ? Cette action peut prendre un certain temps.';
$string['warningcreatelotsofcourses:title'] = 'Voulez-vous confirmer ?';
$string['warningcreatetoomanycourses:body'] = 'Impossible de créer plus de 100 cours à la fois. Désélectionner des cours et réessayez.';
$string['warningcreatetoomanycourses:title'] = 'Trop de cours';
$string['warningtoomanyselectall:body'] = 'Il y a trop d\'éléments pour tous les sélectionner. Filtrez la recherche et réessayez.';
$string['warningtoomanyselectall:title'] = 'Trop';
