<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'fr', branch 't14-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'L\'action spécifiée n\'existe pas';
$string['availableevdiencecustomfields'] = 'Champs personnalisés disponibles de l\'attestation';
$string['cachedef_areamap'] = 'Mapping de zone de champ personnalisé';
$string['commonsettings'] = 'Paramètres communs';
$string['confirmfielddeletionnodata'] = 'Êtes-vous sûr de vouloir supprimer ce champ?';
$string['confirmfielddeletionplural'] = 'Il y a des enregistrements {$a} pour ce champ qui vont être supprimés. <br /> Voulez-vous toujours supprimer ce champ?';
$string['confirmfielddeletionsingle'] = 'Il y a 1 enregistrement pour ce champ qui sera supprimé. <br /> Voulez-vous toujours supprimer ce champ?';
$string['coursecustomfields'] = 'Champs personnalisés du cours';
$string['createnewcustomfield'] = 'Créer un nouveau champ personnalisé';
$string['createnewfield'] = 'Créer un nouveau &quot;{$a}&quot; champ personnalisé';
$string['customfield'] = 'Champ personnalisé';
$string['customfieldcolumnstextarea'] = 'Les colonnes (zone de texte)';
$string['customfieldcolumnstextarea_help'] = 'Les **Colonnes** définissent la largeur du champ disponible.';
$string['customfielddefaultdatacheckbox'] = 'Cochée par défaut (case à cocher)';
$string['customfielddefaultdatacheckbox_help'] = 'Si Oui la case à cocher personnalisée sera cochée par défaut.
Si Non la case à cocher personnalisée ne sera pas cochée par défaut.';
$string['customfielddefaultdatamenu'] = 'La valeur par défaut (menu de choix)';
$string['customfielddefaultdatamenu_help'] = 'Réglez la valeur par défaut qui apparaîtra dans le menu déroulant. La valeur par défaut doit apparaître dans le menu d\'options du dessus.
Laisser vide si aucune valeur par défaut n\'est requise.';
$string['customfielddefaultdatatext'] = 'La valeur par défaut (Saisie de texte)';
$string['customfielddefaultdatatextarea'] = 'Donnée par défaut du champ personnalisé';
$string['customfielddefaultdatatextarea_help'] = 'La valeur par défaut est le texte qui apparaîtra dans le champ texte par défaut.
Laisser vide si aucun texte par défaut n\'est requis.';
$string['customfielddefaultdatatext_help'] = 'La valeur par défaut est le texte qui apparaîtra dans le champ texte par défaut.
Laisser ce champ vide si aucun texte par défaut n\'est requis.';
$string['customfielddefaultdataurl'] = 'URL par défaut';
$string['customfielddefaultdataurl_help'] = 'Texte du lien par défaut à afficher. Si vide, l\'URL sera affichée.';
$string['customfielddefaultdataurltarget'] = 'Ouvrir dans une nouvelle fenêtre';
$string['customfielddefaultdataurltext'] = 'Texte par défaut';
$string['customfielddefaultdataurltext_help'] = 'Texte du lien par défaut à afficher. Si vide, l\'URL sera utilisée.';
$string['customfieldfieldsizetext'] = 'Taille de l\'écran (saisie de texte)';
$string['customfieldfieldsizetext_help'] = 'La taille d\'affichage règle le nombre de caractères affichés dans le champ texte.';
$string['customfieldforceunique'] = 'Champ personnalisé unique';
$string['customfieldforceunique_help'] = 'Si Oui le champ personnalisé n\'acceptera qu\'une valeur unique. Si une valeur dupliquée est entrée, un message d\'erreur sera affiché lors de l\'enregistrement.
Si Non toute valeur sera acceptée pour ce champ personnalisé.';
$string['customfieldfullname'] = 'Nom complet du champ personnalisé';
$string['customfieldfullname_help'] = 'Le nom complet du champ personnalisé est son titre complet.';
$string['customfieldhidden'] = 'Champ personnalisé caché';
$string['customfieldhidden_help'] = 'Si Oui le champ personnalisé ne sera pas visible sur la page des paramètres ou à tout autre endroit où il aurait été affiché. Si Non le champ peersonnalisé sera visible.';
$string['customfieldlocked'] = 'Champ personnalisé verrouillé';
$string['customfieldlocked_help'] = 'Si Oui le champ personnalisé n\'affichera que les informations enregistrées lors de sa création. Ce champ ne peut être modifié.';
$string['customfieldmaxlengthtext'] = 'Longueur maximale (Saisie de texte)';
$string['customfieldmaxlengthtext_help'] = 'La longueur maximale en caractères que le champ texte acceptera.';
$string['customfieldmenuoptions'] = 'Les options de menu (Menu de choix)';
$string['customfieldmenuoptions_help'] = 'Entrez les options du menu qui apparaîtront dans le menu déroulant.
N\'entrez qu\'une option par ligne.';
$string['customfieldmultiselectoptions'] = 'Options de menu (et icônes)';
$string['customfieldmultiselectoptions_help'] = 'Entrez les options  (et icônes) qui apparaîtront dans la liste déroulante.';
$string['customfieldrequired'] = 'Est-ce que le champ est obligatoire?';
$string['customfieldrequired_help'] = 'Si Oui, le champ sera obligatoire lors de la création d\'objets sur ce niveau de profondeur.
Si Non, le champ sera optionnel lors de la création d\'objets sur ce niveau de profondeur.';
$string['customfieldrowstextarea'] = 'Lignes (zone de texte)';
$string['customfieldrowstextarea_help'] = 'Règle la hauteur du champ texte qui sera disponible (nombre de lignes).';
$string['customfields'] = 'Champs personnalisés';
$string['customfieldshortname'] = 'Nom abrégée du champ personnalisé';
$string['customfieldshortname_help'] = 'Le nom abrégé du champ personnalisé est le nom abrégé du champ personnalisé utilisé pour l\'affichage.
Les champs personnalisés apparaissent en tant qu\'option sur l\'écran de modification d\'objet pour les objets du même niveau de profondeur que le champ personnalisé.';
$string['customfieldshortnamereadonly'] = 'Nom court du champ personnalisé réservé';
$string['customfieldshortnamereadonly_help'] = 'Le nom court du champ personnalisé est l’abréviation du nom du champ personnalisé pouvant être utilisé à des fins d’affichage.

Les champs personnalisés apparaitront comme options sur l’écran Modifier l’élément pour les éléments.

Un nom court de champ personnalisé réservé est déjà utilisé dans le système. Il ne peut pas être supprimé, mais il peut être masqué.';
$string['customfieldshortnamereserved'] = 'Le champ personnalisé est réservé';
$string['customfieldshortnamereserved_help'] = 'Ce champ personnalisé utilise un champ personnalisé réservé. Le type ne peut pas être modifié, et le champ ne peut pas être supprimé, mais il peut être masqué';
$string['customfieldtextdateformat'] = 'd/m/Y';
$string['customfieldtypecheckbox'] = 'Case à cocher';
$string['customfieldtypedatetime'] = 'Date / heure';
$string['customfieldtypefile'] = 'Ficher';
$string['customfieldtypelocation'] = 'Lieu';
$string['customfieldtypelocation_address'] = 'Adresse';
$string['customfieldtypelocation_addressdefault'] = 'Adresse par défaut';
$string['customfieldtypelocation_addresslookup'] = 'Emplacement de la carte';
$string['customfieldtypelocation_addresslookupdefault'] = 'Emplacement par défaut de la carte';
$string['customfieldtypelocation_display'] = 'Afficher';
$string['customfieldtypelocation_displayaddress'] = 'Adresse';
$string['customfieldtypelocation_displayboth'] = 'Carte & Adresse';
$string['customfieldtypelocation_displaydefault'] = 'Affichage par défaut';
$string['customfieldtypelocation_displaymap'] = 'Carte';
$string['customfieldtypelocation_mapsize'] = 'Taille de la carte';
$string['customfieldtypelocation_mapsizedefault'] = 'Taille par défaut de la carte';
$string['customfieldtypelocation_mapview'] = 'Vue de la carte';
$string['customfieldtypelocation_mapviewdefault'] = 'Vue par défaut de la carte';
$string['customfieldtypelocation_or'] = 'ou';
$string['customfieldtypelocation_searchbutton'] = 'Recherche';
$string['customfieldtypelocation_setmap'] = 'Définir l\'emplacement de la carte';
$string['customfieldtypelocation_setmap_help'] = 'Vous pouvez définir l\'emplacement de la carte en utilisant l\'adresse ci-dessus (si elle est fournie) ou rechercher une adresse, ville ou ville.

Si vous souhaitez affiner l\'emplacement du marqueur, vous pouvez le faire en cliquant dessus tout en maintenant le bouton de la souris enfoncé, en déplaçant le marqueur et en relâchant le bouton de la souris.';
$string['customfieldtypelocation_sizelarge'] = 'Grand';
$string['customfieldtypelocation_sizemedium'] = 'Moyen';
$string['customfieldtypelocation_sizesmall'] = 'Petit';
$string['customfieldtypelocation_useaddress'] = 'Utiliser l\'adresse';
$string['customfieldtypelocation_viewhybrid'] = 'Carte & Satellite (hybride)';
$string['customfieldtypelocation_viewmap'] = 'Carte';
$string['customfieldtypelocation_viewsatellite'] = 'Satellite';
$string['customfieldtypemenu'] = 'Menu déroulant';
$string['customfieldtypemultiselect'] = 'Sélection multiple';
$string['customfieldtypetext'] = 'Texte';
$string['customfieldtypetextarea'] = 'Zone de texte';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Ouvrir dans une nouvelle fenêtre';
$string['customfieldtypeurltext'] = 'Texte';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'L\'URL doit commencer par http://, https:// ou /';
$string['customfieldurl_help'] = 'L\'URL est divisée en trois entrées.

* URL - Doit commencer par http: //, https: // ou /
* Texte - Texte du lien facultatif. Si elle est laissée vide, l\'URL sera affichée
* Ouvrir dans une nouvelle fenêtre ou un nouvel onglet';
$string['defaultchecked'] = 'Cocher par défaut';
$string['defaultdata'] = 'Valeur par défaut';
$string['defaultmake'] = 'Rendre sélectionné par défaut';
$string['defaultselected'] = 'Sélectionné par défaut';
$string['deletefield'] = 'Suppression du champ';
$string['description'] = 'Description du champ';
$string['description_help'] = 'Une description textuelle de ce champ personnalisé';
$string['editfield'] = 'Modification du champ personnalisé:';
$string['endyear'] = 'Année de fin';
$string['error:abstractmethod'] = 'Cette méthode abstraite doit être remplacée';
$string['error:invaliddateformat'] = 'Le champ date/heure personnalisé "{$a-> field}" contient une date non valide ("\'{$a->data}").';
$string['error:invaliddatenotunqiue'] = 'Le champ date/heure personnalisé "{$a-> field}" contient une date non unique ("\'{$a->data}").';
$string['error:invaliddatetooearly'] = 'Le champ date/heure personnalisé "{$a-> field}" contient une date ("\'{$a->data}") antérieure à {$a->year}';
$string['error:invaliddatetoolate'] = 'Le champ date/heure personnalisé "{$a-> field}" contient une date ("\'{$a->data}") postérieure à {$a->year}';
$string['error:novalue'] = 'Format de fichier CSV invalide - le champ "{$a}" n\'existe pas';
$string['error:updatecustomfield'] = 'Erreur mise à jour de champ personnalisé!';
$string['eventcreated'] = 'Champ personnalisé créé';
$string['eventdeleted'] = 'Champ personnalisé supprimé';
$string['eventupdated'] = 'Champ personnalisé mis à jour';
$string['fieldcolumns'] = 'Colonnes';
$string['fieldispassword'] = 'S\'agit-il d\'un champ mot de passe?';
$string['fieldmaxlength'] = 'Longueur maximale';
$string['fieldrows'] = 'Lignes';
$string['fieldsize'] = 'Taille d\'affichage';
$string['forceunique'] = 'Est-ce que les données devraient être uniques?';
$string['gmaptosnotice_apikey'] = 'Merci de vérifier que votre site respecte les <a href="https://developers.google.com/maps/terms" target="_blank"> termes d\'utilisation de l\'API JavaScript de Google Maps </a> avant de modifier l\'affichage pour inclure une carte.';
$string['gmaptosnotice_nokey'] = 'Merci de vérifier que votre site respecte les <a href="https://developers.google.com/maps/terms" target="_blank"> termes d\'utilisation de l\'API JavaScript de Google Maps </a> avant de modifier l\'affichage pour inclure une carte.

Nous vous recommandons vivement d\'obtenir une clé API Google Maps JavaScript ou un ID client et de la définir dans Totara.';
$string['locationnotfound'] = 'Lieu non trouvé';
$string['locked'] = 'Est-ce que le champ est verouillé?';
$string['menudefaultnotinoptions'] = 'La valeur par défaut ne fait pas partie des options';
$string['menunooptions'] = 'Aucune option de menu fournie';
$string['menunotuniqueoptions'] = 'Les options de menu doivent être uniques';
$string['menuoptions'] = 'Options du menu (une par ligne)';
$string['menutoofewoptions'] = 'Il faut au moins 2 options';
$string['multiselectcolumnicon'] = '{$a} (icônes)';
$string['multiselectcolumntext'] = '{$a} (texte)';
$string['multiselectdeleteunlink'] = 'Supprimer le menu d\'option des réglages de champs personnalisés ne le supprimera pas des enregistrements où il est actuellement sélectionné.';
$string['multiselectoptions'] = 'Menu d\'options (et icônes)';
$string['nocustomfieldsdefined'] = 'Aucun champ n\'a été définie';
$string['nofileselected'] = 'Aucun fichier sélectionné';
$string['notset'] = 'Non défini';
$string['optionxtext'] = 'Option {$a} texte';
$string['pluginname'] = 'Champ personnalisé';
$string['programcertcustomfields'] = 'Champs personnalisés de programmes et certifications';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'Validation de l\'expression régulière';
$string['regexpatterndelimitererror'] = 'Un délimiteur ou un modificateur a été utilisé, ce qui n\'est pas autorisé. Délimiteurs autorisés: barre oblique (/) seulement. Modificateurs autorisés: PCRE_CASELESS (i) uniquement.';
$string['regexpatternerror'] = 'L\'expression régulière que vous avez saisie n\'est pas valide. Des informations sur la syntaxe d\'expression régulière et les modèles peuvent être trouvés dans la documentation PHP PCRE expression régulière.';
$string['regexpattern_help'] = 'Une expression régulière qui sera utilisée pour s\'assurer que le texte entré est dans le format prévu. Par exemple "/^[0-9]{3}$/" vous assurera que le texte se compose exactement de 3 numéros.

Cette validation est effectuée uniquement lors de la soumission de formulaires avec des champs personnalisés, les données actuelles ne sont pas affectées après modification de la validation.

Pour plus d\'informations sur les expressions régulières, reportez-vous à la documentation PHP PCRE expression régulière.';
$string['regexpatternmessage'] = 'Description du format de validation d\'expression régulière';
$string['regexpatternmessage_help'] = 'Ajouter un message descriptif expliquant le format requis aux utilisateurs.';
$string['regexvalidationfailed'] = 'La valeur saisie pour {$a} ne correspond pas au format requis.';
$string['requiredandlockednotallowed'] = 'La combinaison d\'éléments requis et verrouillés n\'est pas autorisée. S\'il vous plaît, changez l\'un d\'eux';
$string['returntoframework'] = 'Retourner vers le cadre';
$string['shortname'] = 'Nom abrégé (doit être unique)';
$string['shortnamenotunique'] = 'Ce nom abrégé est déjà utilisé';
$string['shortnamereserved'] = 'Nom court (réservé)';
$string['specificsettings'] = 'Paramètres spécifiques';
$string['startyear'] = 'Année de départ';
$string['startyearafterend'] = 'L\'année de départ ne peut être après l\'année de fin';
$string['undelete'] = 'Annuler';
$string['visible'] = 'Caché sur la page de paramètres?';
$string['wanttime'] = 'Inclure le temps ?';
