<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'fr', branch 't14-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'Accès';
$string['accesslimited'] = 'Nombre de personnes limité';
$string['accessprivate'] = 'Seulement vous';
$string['accesspublic'] = 'Tout le monde';
$string['accesssettings'] = 'Paramètres';
$string['adder_image_alt'] = 'L’image du contenu {$a}';
$string['all'] = 'Tous';
$string['allsite'] = 'Tout le site';
$string['alltopics'] = 'Tous les sujets';
$string['alltypes'] = 'Tous les types';
$string['allvisibilities'] = 'Toutes les visibilités';
$string['alphabet'] = 'A-Z';
$string['alreadyshared'] = 'Déjà partagé';
$string['assigntopics'] = 'Assigner un ou plusieurs sujets';
$string['bookmark'] = 'Favori';
$string['bot_action_channel_renamed_pattern1'] = 'teamRenamed';
$string['bot_action_channel_renamed_pattern2'] = 'channel_rename';
$string['bot_action_member_added_pattern1'] = 'teamMemberAdded';
$string['bot_action_member_added_pattern2'] = 'member_joined_channel';
$string['bot_active_learning_pattern1'] = 'FORMATION EN COURS';
$string['bot_active_learning_pattern2'] = 'FORMATION ACTUELLE';
$string['botcardcertsdetail'] = 'Le détail de la certification :';
$string['botcardcertslist'] = 'Quelles certifications voulez-vous vérifier ?';
$string['botcardcoursecategory'] = 'Quelle catégorie de formation voulez-vous vérifier ?';
$string['botcardcoursesdetail'] = 'Le détail du cours :';
$string['botcardcourseslist'] = 'Quels cours voulez-vous vérifier ?';
$string['botcardenrolledcourses'] = 'Cours auxquels vous êtes inscrit';
$string['botcardjobassignments'] = 'Vos affectations de tâches';
$string['botcardnewmessage'] = 'Nouveau message reçu sur Totara';
$string['botcardnewmessageaction'] = 'Ouvrir dans Totara';
$string['botcardprogramdetail'] = 'Le détail du programme :';
$string['botcardprogramlist'] = 'Quels programmes voulez-vous vérifier ?';
$string['botcardwelcomeaction'] = 'Aller sur Totara';
$string['botcardwelcomeheading'] = 'Bonjour';
$string['bot_category_menu'] = 'Cours | Programmes | Certifications';
$string['bot_cert_pattern1'] = 'CERTIFICATIONS';
$string['bot_cert_pattern2'] = 'CERTIFICATION';
$string['bot_cert_pattern3'] = 'CERTIFS';
$string['bot_course_pattern1'] = 'COURS';
$string['bot_course_pattern2'] = 'COURS';
$string['botdefaultreply'] = 'Nous avons des difficultés à interpréter votre demande.';
$string['bot_finished_learning_pattern1'] = 'FORMATION TERMINÉE';
$string['bot_finished_learning_pattern2'] = 'FORMATION COMPLÉTÉE';
$string['bot_hi_pattern1'] = 'BONJOUR';
$string['bot_hi_pattern2'] = 'SALUT';
$string['bot_hi_pattern3'] = 'BONJOUR';
$string['botinstructions'] = 'Veuillez consulter <insert link here> pour une référence complète sur les interactions avec le robot.';
$string['bot_intent_active_learning_pattern1'] = 'MA FORMATION ACTUELLE';
$string['bot_intent_active_learning_pattern2'] = 'MA FORMATION ACTIVE';
$string['bot_intent_finished_learning_pattern1'] = 'MES FORMATIONS TERMINÉES';
$string['bot_intent_finished_learning_pattern2'] = 'MES FORMATIONS COMPLÉTÉES';
$string['bot_intent_get_job_assignments_pattern1'] = 'obtenir mes affectations de tâches';
$string['bot_intent_get_job_assignments_pattern2'] = 'affectations de tâches';
$string['bot_intent_get_job_assignments_pattern3'] = 'affectations';
$string['bot_intent_get_my_learning_pattern1'] = 'obtenir ma formation';
$string['bot_intent_get_my_learning_pattern2'] = 'ma formation';
$string['bot_intent_get_my_learning_pattern3'] = 'mes cours';
$string['bot_intent_profile_pattern1'] = 'profil';
$string['bot_intent_profile_pattern2'] = 'mon profil';
$string['bot_intent_profile_pattern3'] = 'obtenir mon profil';
$string['bot_program_pattern1'] = 'PROGRAMME';
$string['bot_program_pattern2'] = 'PROGRAMMES';
$string['botwelcome'] = 'Bienvenue';
$string['button_continue'] = 'Continuer';
$string['cachedef_query_providers'] = 'Demander le cache de classe du fournisseur';
$string['cachedef_share_recipient_areas'] = 'Partager le cache des zones du destinataire';
$string['cachedef_share_recipient_class'] = 'Partager le cache des classes du destinataire';
$string['comment_message'] = '{$a->fullname} a commenté « {$a->name} ».';
$string['comment_message_subject'] = '{$a->fullname} a commenté votre {$a->resourcetype}';
$string['comment_message_view'] = 'Consulter le commentaire :';
$string['comments'] = 'Commentaires';
$string['component'] = 'Composant';
$string['compress'] = 'Compresser';
$string['contribute'] = 'Contribuer';
$string['contribute_text'] = 'Contribuez à votre première ressource dès maintenant !';
$string['contributetip'] = 'Astuce : ajoutez un hashtag pour faciliter la recherche';
$string['contributetip_help'] = 'Les hashtags facilitent la recherche d’informations sur des thèmes spécifiques. Par exemple, une ressource concernant les dangers au bureau peut inclure des hashtags comme #santéetsécurité, #sécurité et #dangers';
$string['contributor'] = 'Contributeur';
$string['createtime'] = 'Créées le {$a}.';
$string['createtimewithupdatetime'] = 'Créées le {$a->timecreated}. Dernière mise à jour à {$a->timemodifed}.';
$string['dateshared'] = 'Date de partage';
$string['dayago'] = 'Il y a {$a} jour';
$string['daysago'] = 'Il y a {$a} jours';
$string['done'] = 'Terminé';
$string['editsettings'] = 'Modifier les paramètres';
$string['emptycontent'] = 'Aucun contenu ne correspond à votre recherche. Veuillez réessayer.';
$string['enable_resources'] = 'Bibliothèque';
$string['enable_resources_description'] = 'Lorsque l’option est activée, les utilisateurs pourront créer et partager des ressources/listes de lecture dans leur bibliothèque et accéder aux ressources/listes de lecture qu’ils ont enregistrées ou ayant été partagées avec eux. Si elle est désactivée, la bibliothèque sera masquée dans tous les menus du site et les services d’API seront inaccessibles.';
$string['engage'] = 'Engage';
$string['engage_category'] = 'Contributions';
$string['engagecontent'] = 'Engagement avec le contenu';
$string['engagedusers'] = 'Engagement des utilisateurs';
$string['engagedworkspace'] = 'Engagement et activités des espaces de travail';
$string['engage:manage'] = 'Consulter et gérer les ressources et enquêtes Engage';
$string['engage:view_engagedusers_reporting'] = 'Consulter le rapport pour connaître les utilisateurs les plus engagés';
$string['engage:view_engagedworkspace_reporting'] = 'Consulter l’engagement et les activités des espaces de travail';
$string['engage:viewlibrary'] = 'Consulter la bibliothèque';
$string['engage:view_resource_reporting'] = 'Consulter le rapport pour connaître le contenu le plus engageant';
$string['enter_topics'] = 'Saisir un ou plusieurs sujets';
$string['error:botinactive'] = 'Le robot « {$a} » n’est pas actif et ne peut pas être démantelé.';
$string['error:botinput'] = 'Aucune entrée ou entrée non valide fournie au robot';
$string['error:botinvaliduser'] = 'Utilisateur non valide pour l’activité';
$string['error:botoutputaction'] = 'Action non valide pour le gestionnaire de sortie';
$string['error:botoutputintent'] = 'Intention non valide pour le gestionnaire de sortie';
$string['error:botsendmessage'] = 'Échec lors de l’envoi du message à « {$a->url} ». Résultat : {$a->result}';
$string['error:create'] = 'Impossible de créer une instance d’une ressource « {$a->type} »';
$string['error:createquestion'] = 'Impossible de créer une question';
$string['error:delete'] = 'Impossible de supprimer une instance d’une ressource « {$a->type} »';
$string['error:deletequestion'] = 'Impossible de supprimer la question';
$string['error:invalid_recipient'] = 'Destinataire non valide';
$string['error:permissiondenied'] = 'Autorisation refusée';
$string['error:sharecapability'] = 'Vous n’avez pas les capacités requises pour partager cette ressource.';
$string['error:shareprivate'] = 'Cette ressource n’est visible que par vous. Modifiez qui peut voir cette ressource afin de la partager.';
$string['error:sharerestricted'] = 'Cette ressource n’est pas publique et seul son propriétaire est autorisé à la partager.';
$string['error:update'] = 'Impossible de mettre à jour une instance d’une ressource « {$a->type} »';
$string['error:updateaccess'] = 'Impossible de mettre à jour l’accès d’une ressource « {$a->type} »';
$string['error:updatequestion'] = 'Impossible de mettre à jour la question';
$string['error:view_user_resources'] = 'Impossible de consulter les autres ressources de l’utilisateur';
$string['expand'] = 'Développer';
$string['filteraccess'] = 'Visibilité';
$string['filterbartitle'] = 'Filtre les ressources';
$string['filtersearch'] = 'Rechercher';
$string['filtersection'] = 'Section';
$string['filtertopic'] = 'Sujet';
$string['filtertype'] = 'Type';
$string['foundin'] = 'Trouvé dans';
$string['grid'] = 'Grille';
$string['hashtags'] = 'hashtags';
$string['hourago'] = 'Il y a {$a} heure';
$string['hoursago'] = 'Il y a {$a} heures';
$string['itemscount'] = '{$a} éléments';
$string['itemscountone'] = '{$a} élément';
$string['items_list'] = 'Liste d’éléments';
$string['library'] = 'Bibliothèque';
$string['like'] = 'J’aime';
$string['like_message'] = '{$a->fullname} a aimé « {$a->name} ».';
$string['like_message_subject'] = '{$a->fullname} a aimé votre {$a->name}';
$string['like_message_view'] = 'Consulter {$a} :';
$string['list'] = 'Liste';
$string['loading'] = 'Chargement…';
$string['messageprovider:comment_notification'] = 'Commentaires publiés dans vos ressources';
$string['messageprovider:like_notification'] = 'Nombre de mentions « J’aime » de la ressource';
$string['messageprovider:reply_notification'] = 'Réponses publiées dans vos ressources';
$string['messageprovider:share_notification'] = 'Nouveaux éléments partagés avec vous';
$string['message_resource'] = 'ressource';
$string['minuteago'] = 'Il y a {$a} minute';
$string['minutesago'] = 'Il y a {$a} minutes';
$string['more'] = 'Plus';
$string['multichoiceanswerdeleted'] = 'Réponse à choix multiple supprimée';
$string['navigation'] = 'Navigation';
$string['nocontributions'] = '{$a} n’a fait aucune contribution pour le moment.';
$string['noshares'] = 'Non partagé';
$string['numberofcomments'] = '{$a} commentaire(s)';
$string['numberofinstances'] = 'Nombre d’instances';
$string['numberoflikes'] = '{$a} mention(s) « J’aime »';
$string['numberofmore'] = 'encore {$a}…';
$string['numberofpeoplerating'] = '{$a} personnes ont noté ceci';
$string['numberofpersonrating'] = '{$a} personne a noté ceci';
$string['numberofshares'] = '{$a} partage(s)';
$string['or'] = 'ou';
$string['other'] = 'Autre';
$string['overview'] = 'Aperçu';
$string['pluginname'] = 'Bibliothèque';
$string['private'] = 'Seulement vous';
$string['public'] = 'Tout le monde';
$string['rate_one_star'] = 'Noter cette liste de lecture 1 étoile';
$string['rate_x_stars'] = 'Noter cette liste de lecture {$a} étoiles';
$string['rating'] = 'Note';
$string['ratingsforscreenreader'] = 'noté {$a} étoiles sur 5';
$string['related'] = 'Associé';
$string['removefromlibary'] = 'Supprimer de la bibliothèque';
$string['removefromsharedlibrary'] = '{$a} a été supprimé de votre bibliothèque partagée. Cela n’affectera pas votre capacité à accéder à ce contenu dans d’autres emplacements.';
$string['removefromsharedwithyou'] = 'Supprimer de la section Partagé avec vous';
$string['removefromyourworkspace'] = '{$a} a été supprimé de la bibliothèque de l’espace de travail. Les membres de l’espace de travail auront toujours accès à ce contenu dans d’autres emplacements.';
$string['reply_message'] = '{$a->fullname} a répondu à votre commentaire sur « {$a->name} ».';
$string['reply_message_subject'] = '{$a->fullname} a répondu à votre commentaire';
$string['reply_message_view'] = 'Consulter la réponse :';
$string['reshare'] = 'Partager à nouveau';
$string['resharedbypeople'] = 'Partagé à nouveau par {$a} personnes';
$string['resharetorecipients'] = 'Partager à nouveau avec des personnes spécifiques';
$string['resharetorecipientsworkspaces'] = 'Partager à nouveau avec des personnes ou des espaces de travail spécifiques';
$string['resourcecount'] = '{$a} ressources';
$string['resourcecountone'] = '{$a} ressource';
$string['resourcecreatedevent'] = 'Ressource créée';
$string['resourcedeletedevent'] = 'Ressource supprimée';
$string['resourcenavnext'] = 'Ressource suivante dans la liste de lecture';
$string['resourcenavprevious'] = 'Ressource précédente dans la liste de lecture';
$string['resourceonly'] = 'N’afficher que les ressources autonomes';
$string['resource_unavailable'] = 'La ressource n’est plus disponible';
$string['restricted'] = 'Nombre de personnes limité';
$string['savedresources'] = 'Ressources enregistrées';
$string['search'] = 'Rechercher';
$string['searchlibrary'] = 'Rechercher dans votre bibliothèque';
$string['searchresults'] = 'Résultats de recherche';
$string['searchresultsdetail'] = 'Résultats de recherche : {$a}';
$string['section'] = 'Section';
$string['self'] = 'Soi-même';
$string['share'] = 'Partager';
$string['sharedwith'] = 'Partagé avec';
$string['sharedwithpeople'] = 'Partagé avec {$a->people} personnes';
$string['sharedwithpeopleworkspaces'] = 'Partagé avec {$a->people} personnes et {$a->workspaces} espace(s) de travail';
$string['sharedwithyou'] = 'Partagé avec vous';
$string['sharehelpinfo'] = 'Ce contenu apparaitra dans la section « Partagé avec vous » de la bibliothèque de la personne sélectionnée. Seules les personnes avec lesquelles ce contenu n’avait pas déjà été partagé peuvent être sélectionnées.';
$string['sharehelpinfoworkspaces'] = 'Ce contenu apparaitra dans la section « Partagé avec vous » de la bibliothèque de la personne sélectionnée. Seuls les personnes et espaces de travail avec lesquels ce contenu n’avait pas déjà été partagé peuvent être sélectionnés.';
$string['share_message'] = '{$a->fullname} a partagé « {$a->name} » avec vous.';
$string['share_message_subject'] = 'Un nouveau {$a} a été partagé avec vous';
$string['share_message_view'] = 'Consulter le contenu :';
$string['sharetopeople'] = 'Partager avec des personnes ou des espaces de travail spécifiques';
$string['sharetopeopleoptional'] = 'Partager avec des personnes ou des espaces de travail spécifiques (facultatif)';
$string['sharetorecipients'] = 'Partager avec des personnes spécifiques';
$string['sharetorecipientsoptional'] = 'Partager avec des personnes spécifiques';
$string['sharetorecipientsoptionalworkspaces'] = 'Partager avec des personnes ou des espaces de travail spécifiques (facultatif)';
$string['sharetorecipientsworkspaces'] = 'Partager avec des personnes ou des espaces de travail spécifiques';
$string['singlechoiceanswerdeleted'] = 'Réponse à choix unique supprimée';
$string['sliders'] = 'Curseurs';
$string['sort'] = 'Trier par';
$string['sortalphabet'] = 'A-Z';
$string['sortcreated'] = 'Créé';
$string['sortpopular'] = 'Populaire';
$string['tags'] = 'balises';
$string['tag_warning'] = 'Veuillez noter que pour partager cette ressource avec tout le monde, vous devez attribuer des balises de sujet. Il semble que la fonctionnalité des tags soit désactivée. Contactez les administrateurs du site pour activer la fonctionnalité des balises et assurez-vous qu\'il y a au moins un sujet enregistré.';
$string['time'] = 'durée';
$string['timetoread'] = 'Temps de lecture';
$string['timeviewfivetoten'] = 'Entre 5 et 10 minutes';
$string['timeviewlessthanfive'] = 'Moins de 5 minutes';
$string['timeviewmorethanten'] = 'Plus de 10 minutes';
$string['tipnumberofresharer'] = 'Nombre de personnes ayant partagé ce contenu à nouveau';
$string['title'] = 'Titre';
$string['topic'] = 'Sujet';
$string['type'] = 'Type';
$string['unassigned'] = 'Affectation annulée';
$string['unbookmark'] = 'Enlever des favoris';
$string['unsaved_changes_message'] = 'Vous perdrez les données saisies si vous continuez.';
$string['unsaved_changes_title'] = 'Abandonner le brouillon ?';
$string['unsaved_changes_warning'] = 'Les modifications non enregistrées seront perdues';
$string['userdataitembookmark'] = 'Favori';
$string['userdataitemshare'] = 'Partager';
$string['usersresources'] = 'Bibliothèque de {$a}';
$string['viewprivate'] = 'Consultable par vous uniquement';
$string['viewpublic'] = 'Consultable par tout le monde';
$string['viewrestricted'] = 'Consultable par certaines personnes uniquement';
$string['whocansee'] = 'Qui peut consulter ce contenu ?';
$string['yourlibrary'] = 'Votre bibliothèque';
$string['yourresources'] = 'Vos ressources';
