<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'fr', branch 't14-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'Ajouter une attestation';
$string['add_an_evidence_type'] = 'Ajouter un modèle d\'attestation';
$string['add_evidence_item'] = 'Ajouter une attestation';
$string['add_evidence_item_for_user'] = 'Ajouter une attestation pour {$a}';
$string['add_evidence_type'] = 'Ajouter un modèle d\'attestation';
$string['confirm_delete_item'] = 'Confirmer la suppression de l’attestation « {$a} »';
$string['confirm_delete_item_body'] = '<p>L’attestation et les fichiers joints seront supprimés de façon permanente.</p><p>Voulez-vous vraiment la supprimer ?</p>';
$string['confirm_delete_type'] = 'Confirmer la suppression du modèle d\'attestation « {$a} »';
$string['confirm_delete_type_body'] = '<p>Le modèle d\'attestation et ses {$a} champs personnalisés seront supprimés de façon permanente.</p><p>Voulez-vous vraiment le supprimer ?</p>';
$string['created_by'] = 'Créé par';
$string['created_on'] = 'Créée le';
$string['custom_field_name'] = 'Nom de champ personnalisé';
$string['custom_fields'] = 'Champs personnalisés';
$string['description'] = 'Description';
$string['details'] = 'Détails';
$string['edit_this_item'] = 'Modifier cet élément';
$string['edit_this_type'] = 'Modifier ce type';
$string['edit_x'] = 'Modifier {$a}';
$string['edit_x_type'] = 'Modifier le type de {$a}';
$string['enable_evidence'] = 'Activer les attestations';
$string['enable_evidence_description'] = 'Lorsque l’option est activée, toutes les fonctionnalités associées aux attestations seront visibles et accessibles.';
$string['enter_form'] = 'Entrer dans le formulaire';
$string['error_error_message_edit_item_in_use'] = 'Vous ne pouvez pas supprimer cette attestation car elle est actuellement utilisée';
$string['error_message_delete_item_permissions'] = 'Vous ne pouvez pas supprimer cette attestation car vous ne l’avez pas créée';
$string['error_message_delete_type_in_use'] = 'Vous ne pouvez pas supprimer ce modèle d\'attestation car une attestation au moins l’utilise';
$string['error_message_edit_item_in_use'] = 'Vous ne pouvez pas modifier cette attestation car elle est actuellement utilisée';
$string['error_message_edit_item_permissions'] = 'Vous ne pouvez pas modifier cette attestation car vous ne l’avez pas créée';
$string['error_message_edit_type_in_use'] = 'Vous ne pouvez pas modifier ce modèle d\'attestation car il est utilisé';
$string['error_message_empty_name'] = 'Doit spécifier un nom';
$string['error_message_system_types'] = 'Les types système ne peuvent pas être modifiés';
$string['error_notification_delete_item'] = 'Une erreur est survenue lors de la tentative de suppression de l’attestation « {$a} »';
$string['error_notification_delete_type'] = 'Une erreur est survenue lors de la tentative de suppression du modèle d\'attestation « {$a} »';
$string['error_notification_edit_item'] = 'Vous n’avez pas l’autorisation de modifier l’attestation « {$a} »';
$string['error_notification_edit_type'] = 'Vous n’avez pas l’autorisation de modifier le modèle d\'attestation « {$a} »';
$string['error_notification_generic'] = 'Une erreur est survenue. Veuillez actualiser la page et réessayer.';
$string['error_notification_hidden_type'] = 'Le modèle d\'attestation « {$a} » a été désactivé. Veuillez sélectionner un autre modèle.';
$string['evidence'] = 'Attestation';
$string['evidence_bank'] = 'Banque d\'attestations';
$string['evidence_bank_for_x'] = 'Banque d\'attestations pour {$a}';
$string['evidence_item_created'] = 'Attestation créée';
$string['evidence_item_deleted'] = 'Attestation supprimée';
$string['evidence_item_updated'] = 'Attestation mise à jour';
$string['evidence:manageanyevidenceonothers'] = 'Gérer les attestations concernant d’autres personnes';
$string['evidence:manageanyevidenceonself'] = 'Gérer mes attestations';
$string['evidence:manageownevidenceonothers'] = 'Gérer mes attestations concernant d’autres personnes';
$string['evidence:manageownevidenceonself'] = 'Gérer mes attestations';
$string['evidence:managetype'] = 'Gérer les modèles d\'attestation';
$string['evidence_name'] = 'Nom de l\'attestation';
$string['evidence_name_default'] = '{$a->type} de {$a->user}';
$string['evidence_type_created'] = 'Modèle d\'attestation créé';
$string['evidence_type_deleted'] = 'Modèle d\'attestation supprimé';
$string['evidence_type_updated'] = 'Modèle d\'attestation mis à jour';
$string['evidence:viewanyevidenceonothers'] = 'Consulter les attestations d’autres personnes';
$string['evidence:viewanyevidenceonself'] = 'Consulter mes attestations';
$string['fields'] = 'Champs';
$string['go_back'] = 'Retour';
$string['idnumber'] = 'Numéro d’identification';
$string['manage_evidence_types'] = 'Gérer les modèles d\'attestation';
$string['manage_types'] = 'Gérer les types';
$string['menu_title_my_evidence'] = 'Banque d\'attestations';
$string['modified_by'] = 'Modifié pour la dernière fois par';
$string['modified_on'] = 'Modifié pour la dernière fois le';
$string['navigation_back_to_evidence_bank'] = '« Retour à la banque d\'attestations';
$string['navigation_back_to_evidence_bank_for_x'] = '« Retour à la banque d\'attestation pour {$a}';
$string['navigation_back_to_manage_types'] = '« Retour à la gestion des modèles d\'attestations';
$string['navigation_back_to_x'] = '« Retour à {$a}';
$string['navigation_evidence_bank_for_x'] = 'Banque d\'attestations de {$a}';
$string['no_custom_fields_defined'] = 'Aucun champ personnalisé n’a été défini';
$string['no_description_available'] = 'Aucune description disponible';
$string['no_evidence_items'] = 'Aucun élément de preuve n’a encore été ajouté.';
$string['no_evidence_types'] = 'Aucun type de preuve n’a été défini';
$string['no_evidence_types_available'] = 'Aucun type de preuve disponible';
$string['notification_item_created'] = 'Élément de preuve « {$a} » créé';
$string['notification_item_deleted'] = 'Élément de preuve « {$a} » supprimé';
$string['notification_item_updated'] = 'Élément de preuve « {$a} » mis à jour';
$string['notification_type_created'] = 'Type de preuve « {$a} » créé';
$string['notification_type_deleted'] = 'Type de preuve « {$a} » supprimé';
$string['notification_type_hidden'] = 'Type de preuve « {$a} » masqué';
$string['notification_type_updated'] = 'Type de preuve « {$a} » mis à jour';
$string['notification_type_visible'] = 'Type de preuve « {$a} » rendu visible';
$string['page_title_create_item'] = 'Nouvel élément de preuve de {$a}';
$string['pluginname'] = 'Preuve';
$string['record_of_learning'] = 'Dossier de formation';
$string['report_message_list_types_other'] = 'Pour consulter la banque de preuves d’un autre utilisateur, cliquez sur « Banque de preuves » dans la section « Divers » de son profil.';
$string['save_and_continue'] = 'Enregistrer et continuer';
$string['save_changes'] = 'Enregistrer les modifications';
$string['save_evidence_item'] = 'Enregistrer l’élément de preuve';
$string['select_type'] = 'Sélectionner ou rechercher un type';
$string['select_type_label'] = 'Type de preuve';
$string['select_type_submit'] = 'Utiliser ce type';
$string['subject_user'] = 'Utilisateur du sujet';
$string['system_field_name:certification_idnumber'] = 'Numéro d’identification de la certification';
$string['system_field_name:certification_shortname'] = 'Nom court de la certification';
$string['system_field_name:completion_date'] = 'Date de réalisation';
$string['system_field_name:course_idnumber'] = 'Numéro d’identification du cours';
$string['system_field_name:course_shortname'] = 'Nom court du cours';
$string['system_field_name:due_date'] = 'Date butoir';
$string['system_field_name:grade'] = 'Note';
$string['system_field_name:import_id'] = 'Identifiant d’importation';
$string['system_field_name:old_type'] = 'Ancien nom de type';
$string['system_type_desc:completion_certification'] = 'Il s’agit d’un type système utilisé pour importer des dossiers de réalisation de certification';
$string['system_type_desc:completion_course'] = 'Il s’agit d’un type système utilisé pour importer des dossiers de réalisation de cours';
$string['system_type_desc:completion_legacy'] = 'Il s’agit d’un type système utilisé pour migrer les preuves importées à l’aide de l’outil d’importation de réalisation de la certification ou du cours depuis une version antérieure de Totara';
$string['system_type_desc:unspecified'] = 'Il s’agit d’une preuve fictive et temporaire pour les preuves n’ayant pas de type spécifié dans une version antérieure de Totara';
$string['system_type_name:completion_certification'] = 'Importation de la réalisation de la certification (type système)';
$string['system_type_name:completion_course'] = 'Importation de la réalisation du cours (type système)';
$string['system_type_name:completion_legacy'] = 'Importation de la réalisation de la certification/du cours hérité(e) (type système)';
$string['system_type_name:unspecified'] = 'Type non spécifié';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'Type';
$string['type_available_for_completion_import'] = 'Disponible pour l\'import des complétions';
$string['type_available_for_completion_import_help'] = 'Si coché, ce type peut être sélectionné pour être utilisé lors de l\'importation des données d\'achèvement de cours et de certification. Les champs personnalisés définis pour ce type peuvent ensuite être inclus dans le téléchargement.';
$string['type_description'] = 'Description du type';
$string['type_idnumber'] = 'Numéro d’identification du type';
$string['type_name'] = 'Nom du type';
$string['upgrading_evidence_finished'] = 'Mise à niveau de {$a} dossiers de preuves terminée';
$string['upgrading_evidence_finishing'] = 'Mise à niveau de {$a} dossiers de preuves en cours';
$string['upgrading_evidence_progress'] = 'Mise à niveau des preuves : {$a->current}/{$a->total}';
$string['upgrading_evidence_starting'] = 'Démarrage de la mise à niveau des preuves';
$string['userdataitemevidence_items_other'] = 'Éléments de preuve créés par d’autres personnes';
$string['userdataitemevidence_items_self'] = 'Éléments de preuve créés par l’utilisateur';
