<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Essai {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Générateur de données Totara';
$string['progress_assigncompetenciestohierarchy'] = 'Assignation aléatoire de compétences pour {$a}';
$string['progress_assigncoursecompetencies'] = 'Assignation aléatoire des cours aux compétences';
$string['progress_assignfail'] = 'Vous ne pouvez pas attribuer un {$a} car il n\'en existe pas';
$string['progress_assigngoalstohierarchy'] = 'Assignation aléatoire d\'objectifs à {$a}';
$string['progress_assigngoalusergroups'] = 'Assignation aléatoire des groupes d\'utilisateurs aux objectifs';
$string['progress_assignhierarchy'] = 'Affectation de position primaire aux utilisateurs ({$a})';
$string['progress_assignusers'] = 'Affectation des utilisateurs à programmer (s)';
$string['progress_completedcoursecategory'] = 'Catégorie de cours Terminé ({$a}s)';
$string['progress_completedcreationofappraisals'] = 'Évaluation terminée ({$a}s)';
$string['progress_completedhierarchy'] = 'Hiérarchie {$a->type} Terminé ({$a->time}s)';
$string['progress_completedlearningplan'] = 'Plan de formation achevé ({$a}s)';
$string['progress_createactivities'] = 'Création d\'activités ({$a})';
$string['progress_createaudience'] = 'Création des publics ({$a})';
$string['progress_createcertifications'] = 'Création de certifications ({$a})';
$string['progress_createplan'] = 'Création du plan de formation ({$a})';
$string['progress_createprograms'] = 'Création de programmes ({$a})';
$string['progress_creatingappraisal'] = 'Création d\'évaluation {$a}';
$string['progress_creatingcoursecategory'] = 'Création de catégories de cours {$a}';
$string['progress_creatinghierarchy'] = 'Création aléatoire jusqu\'à {$a->number} {$a->type} hiérarchies appelés {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Création aléatoire jusqu\'à {$a->number} {$a->type} hiérarchies enfant';
$string['progress_creatinghierarchyframework'] = 'Création de {$a->type} {$a->name} Framework(s)';
$string['progress_creatinglearningplan'] = 'Création du plan de formation {$a}';
$string['progress_planassigncompetencies'] = 'Attribution aléatoire jusqu\'à {$a} compétences à planifier';
$string['progress_planassigncourses'] = 'Attribution aléatoire {$a} cours à planifier';
$string['progress_planassignobjectives'] = 'Création aléatoire jusqu\'à {$a} objectifs à planifier';
$string['progress_planassignprograms'] = 'Attribution aléatoire de {$a} programmes à planifier';
