<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'fr', branch 't14-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Atteint';
$string['addassignedcompetencies'] = 'Compétences Attribuées';
$string['addassignedcompetencytemplates'] = 'Attribuer les modèles de compétence';
$string['addassignedgoals'] = 'Attribuer des objectifs';
$string['addassignedgoaltemplates'] = 'Attribuez des modèles d\'objectifs';
$string['addaudience'] = 'Ajouter une audiance';
$string['addcohorts'] = 'Ajouter des audience(s)';
$string['addcompanygoaltype'] = 'Ajouter un nouveau type d\'objectif de la société';
$string['addcompetency'] = 'Ajouter une compétence';
$string['addcourseevidencetocompetencies'] = 'Ajouter preuve de cours aux compétences';
$string['addcourseevidencetocompetency'] = 'Ajouter des cours à la compétence';
$string['addcourseevidencetogoal'] = 'Ajouter preuve de cours à l\'objectif';
$string['addcourseevidencetogoals'] = 'Ajouter preuve de cours aux objectifs';
$string['adddepthlevel'] = 'Ajouter un nouveau niveau';
$string['addedcompetency'] = 'La compétence "{$a}" a été ajoutée';
$string['addedgoal'] = 'L\'objectif "{$a}" a été ajouté';
$string['addedorganisation'] = 'L\'organisation "{$a}" a été ajoutée';
$string['addedposition'] = 'Le poste "{$a}" a été ajouté';
$string['addgoal'] = 'Ajouter un objectif';
$string['addgoalcompany'] = 'Ajouter un objectif d\'entreprise';
$string['addgoalpersonal'] = 'Ajouter un objectif personnel';
$string['addgoals'] = 'Ajouter un(des) objectif(s)';
$string['additionaloptions'] = 'Options supplémentaires';
$string['addmultiplenewcompetency'] = 'Ajouter plusieurs compétences';
$string['addmultiplenewgoal'] = 'Ajouter des objectifs multiples';
$string['addmultipleneworganisation'] = 'Ajouter plusieurs organisations';
$string['addmultiplenewposition'] = 'Ajouter plusieurs postes';
$string['addnewcompetency'] = 'Ajouter une nouvelle compétence';
$string['addnewgoal'] = 'Ajouter un nouvel objectif';
$string['addneworganisation'] = 'Ajouter une nouvelle organisation';
$string['addnewposition'] = 'Ajouter un nouveau poste';
$string['addnewscalevalue'] = 'Ajouter une nouvelle valeur d\'échelle';
$string['addnewtemplate'] = 'Ajouter un nouveau modèle de compétences';
$string['addorganisation'] = 'Ajouter l\'Organisation';
$string['addorganisations'] = 'Ajouter une(des) organisation(s)';
$string['addpersonalgoaltype'] = 'Ajouter un nouveau type d\'objectif personnel';
$string['addposition'] = 'Ajouter le Poste';
$string['addpositions'] = 'Ajouter des poste(s)';
$string['addscalevalue'] = 'Ajouter une valeur d’échelle';
$string['addtype'] = 'Ajouter un nouveau type';
$string['aggregationmethod'] = 'Méthode de tendances centrales';
$string['aggregationmethod1'] = 'Tout';
$string['aggregationmethod2'] = 'Au moins une';
$string['aggregationmethod3'] = 'Eteint';
$string['aggregationmethod4'] = 'Unité';
$string['aggregationmethod5'] = 'Fraction';
$string['aggregationmethod6'] = 'Somme de pondérée';
$string['aggregationmethod7'] = 'Moyenne de pondérée';
$string['aggregationmethodview'] = 'Méthode de tendances centrales {$a}';
$string['allcompetencyscales'] = 'Toutes les échelles de compétences';
$string['allframeworks'] = 'Toutes les structures';
$string['allgoalscales'] = 'Toutes les échelles d\'objectifs';
$string['alltypes'] = 'Tous types';
$string['andchildren'] = '(Et les enfants)';
$string['appraiser'] = 'Évaluateur';
$string['assign'] = 'Attribuer';
$string['assigncohort'] = 'Audience';
$string['assigncompetencies'] = 'Attribuer les compétences';
$string['assigncompetency'] = 'Attribuer la compétence';
$string['assigncompetencytemplate'] = 'Attribuer le modèle de compétences';
$string['assigncompetencytemplates'] = 'Attribuer les modèle de compétences';
$string['assigncoursecompletion'] = 'Attribuer un achèvement de cours';
$string['assigncoursecompletions'] = 'Attribuer des achèvements de cours';
$string['assigncoursecompletiontocompetencies'] = 'Attribuer un achèvement de cours aux compétences';
$string['assigncoursecompletiontocompetency'] = 'Attribuer un achèvement du cours à une compétence';
$string['assigncoursecompletiontogoal'] = 'Attribuer un achèvement de cours à un objectif';
$string['assigncoursecompletiontogoals'] = 'Attribuer un achèvement du cours aux objectifs';
$string['assignedcompetencies'] = 'Compétences Attribuées';
$string['assignedcompetenciesandtemplates'] = 'Compétences et modèles de compétences attribuées';
$string['assignedcompetencytemplates'] = 'Modèles de compétences attribuées';
$string['assignedgoals'] = 'Objectifs Attribués';
$string['assignedgoalsandtemplates'] = 'Objectifs Attribués et Modèles d\'Objectifs';
$string['assignedgoaltemplates'] = 'Modèles d\'Objectifs attribués';
$string['assignedonly'] = 'Attribué(e) mais pas utilisé(e)';
$string['assigngoal'] = 'Attribuer un Objectif';
$string['assigngoals'] = 'Attribuer des Objectifs';
$string['assigngoaltemplate'] = 'Attribuer des modèles d\'objectifs';
$string['assigngoaltemplates'] = 'Attribuer des modèles d\'objectifs';
$string['assigngroup'] = 'Attribuer un groupe d\'utilisateurs';
$string['assignnewcompetency'] = 'Attribuer une nouvelle compétence';
$string['assignnewevidenceitem'] = 'Attribuer un nouveau cours';
$string['assignnewgoal'] = 'Attribuer un nouvel objectif';
$string['assignorganisation'] = 'Organisation';
$string['assignposition'] = 'Poste';
$string['assignrelatedcompetencies'] = 'Attribuer des compétences liées';
$string['assignrelatedgoals'] = 'Attribuer des objectifs lié';
$string['availablex'] = '{$a} disponibles';
$string['bulkactions'] = 'Actions groupées';
$string['bulkaddfailed'] = 'Problème lors de l\'ajout  de ces objets à la hiérarchie';
$string['bulkadditemnames'] = 'Ajouter des items en lot';
$string['bulkadditemnames_help'] = 'Fournissez une liste de noms (un par ligne) pour créer plusieurs éléments en même temps. Vous pouvez utiliser des espaces avant les noms d\'élément pour indiquer les relations parent-enfant - tous les 2 espaces que vous incluez avant le nom indique un niveau dans la hiérarchie.

Vous devez vous assurer que la structure que vous créez est valide, ce qui signifie que chaque élément doit être au niveau supérieur (pas d\'indentation) ou être en dessous d\'un élément existant au niveau supérieur.
Exemple: Vous ne pouvez pas créer un élément de niveau 3 à moins qu\'il n\'y ait déjà un élément de niveau 2 au-dessus.

*Note*: Cette fonctionnalité d\'ajout en lot est destinée à être utilisée si vous souhaitez créer des éléments simples, dans le même cadre, avec le même type et sans informations supplémentaires telles que les numéros d\'identification et les noms abrégés.

Si vous souhaitez avoir plus de contrôle sur la définition de la valeur de champs tels que shortname ou idnumber, définissez les types d\'éléments individuels, etc.
Vous devez utiliser l\'outil HR Import à la place.';
$string['bulkaddnoitems'] = 'Pas d\'item trouvé';
$string['bulkaddparenterror'] = 'Impossible de trouver le parent pour l\'élément "{$a}". Veuillez vérifier le nombre d\'espaces avant les noms de vos éléments et vous assurer que la structure est correcte. Cliquez sur l\'icône d\'aide pour plus de détails sur le format.';
$string['bulkaddsuccess'] = '{$a} objets ont été ajoutés à la hiérarchie';
$string['bulkdeletecompetency'] = 'Suppression massive de compétences';
$string['bulkdeletegoal'] = 'Suppression en masse des objectifs';
$string['bulkdeleteorganisation'] = 'Supprimer des organisations en masse';
$string['bulkdeleteposition'] = 'Suppression massive de postes';
$string['bulkmovecompetency'] = 'Déplacement en masse des compétences';
$string['bulkmovegoal'] = 'Déplacement en masse des objectifs';
$string['bulkmoveorganisation'] = 'Déplacer des organisation en masse';
$string['bulkmoveposition'] = 'Déplacement massif de postes';
$string['bulktypechanges'] = 'Reclassification en masse';
$string['bulktypechangesdesc'] = 'Reclasser tous les objets de type :';
$string['cancelwithoutassigning'] = 'Annuler sans attribuation';
$string['cannotupdatedisplaysettings'] = 'Echec: modification de paramètres d\'affichage impossible';
$string['changeto'] = 'Remplacer par';
$string['changetype'] = 'Modifier type';
$string['child'] = 'enfant';
$string['children'] = 'enfants';
$string['choosecohort'] = 'Choisir une audience';
$string['chooseevidencetype'] = 'Choisissez un type de preuve de formation';
$string['choosemanager'] = 'Choisir un Responsable';
$string['chooseorganisation'] = 'Choisir Organisation';
$string['chooseposition'] = 'Choisir Poste';
$string['choosewhattodowithdata'] = 'Choisissez ce que vous souhaitez faire avec les données du champ personnnalisé';
$string['clearsearch'] = 'Effacer recherche';
$string['clearselection'] = 'Effacer sélection';
$string['clickfornonjsform'] = 'Cliquez-ici pour changer le formulaire en version sans javascript';
$string['clicktoassign'] = 'Pour sélectionner une compétence veuillez appuyer sur le bouton Attribuer';
$string['clicktoassigngoal'] = 'Cliquez sur le bouton d\'attribution pour choisir un objectif.';
$string['clicktoassigntemplate'] = 'Pour sélectionner un modèle de compétences veuillez appuyer sur le bouton Attribuer';
$string['clicktoviewchildren'] = 'Visualiser les sous-compétences (si présentes) en appuyant le titre de la compétence';
$string['clicktoviewchildrengoal'] = 'Cliquez sur le nom d\'objectif pour voir les objectifs enfant (si présent).';
$string['cohortmembercount'] = 'Nombre d\'apprentants';
$string['cohortname'] = 'Nom de l\'audience';
$string['cohortnotfound'] = 'L\'Audience n\'existe pas';
$string['cohortnotselected'] = 'Pas d\'audience sélectionnée';
$string['cohorttypedynamic'] = 'Dynamique';
$string['cohorttypeset'] = 'Ensemble';
$string['companygoal'] = 'Objectif de l\'Entreprise';
$string['companygoaldetails'] = 'Voir la Structure des Objectifs';
$string['companygoals'] = 'Objectifs de l\'Entreprise';
$string['competencies'] = 'Compétences';
$string['competenciesdisabled'] = 'Les compétences ne sont pas activées sur ce site';
$string['competenciesusedincourse'] = 'Compétences utilisées dans ce cours';
$string['competenctscaleoutoforderexist'] = 'Des échelles possèdent des valeurs non maîtrisées définies plus hautes que des valeurs maîtrisées. Les valeurs de l’échelle doivent être triées des plus maîtrisées aux moins maîtrisées : veuillez ajuster le paramètre de maîtrise des valeurs de l’échelle affectées.';
$string['competenctscaleoutoforderthis'] = 'Cette échelle possède des valeurs non maîtrisées définies plus hautes que des valeurs maîtrisées. Les valeurs de l’échelle doivent être triées des plus maîtrisées aux moins maîtrisées : veuillez ajuster le paramètre de maîtrise des valeurs de l’échelle affectées.';
$string['competency'] = 'Compétence';
$string['competencyaddedframework'] = 'La structure de compétence "{$a}" a été ajoutée';
$string['competencyaddnew'] = 'Ajouter une nouvelle compétence';
$string['competencyaddnewframework'] = 'Ajouter une nouvelle structure de compétence';
$string['competencyaggregationmethod'] = 'Méthode de tendances centrales';
$string['competencyaggregationmethod_help'] = 'La méthode d\'aggrégation configure la manière dont le système calcule l\'achèvement des compétences.
Si la méthode d\'aggrégation est réglée sur Toutes alors toutes les compétences enfants devront être achevées pour que la compétence parent soit considérée achevée.
Si la méthode d\'aggrégation est réglée sur N\'importe laquelle, alors une seule des compétences enfant devra être achevée pour que la compétence parent le soit aussi.
Si la méthode d\'aggrégation est réglée sur Désactivée alors l\'achèvement automatique sera désactivé pour cette compétence. (La compétence peut être marquée comme achevée manuellement.)';
$string['competencyassignavailability'] = 'Disponibilité des affectations non-administrateurs';
$string['competencyassignavailability_help'] = 'Par défaut, cette compétence ne peut être assignée que via l’interface administrateur. Cependant, si des types d’utilisateurs non-administrateurs sont sélectionnés ici, elle pourra être directement assignée à un utilisateur via son profil de compétences (soit par un utilisateur ayant l’autorisation de se l’assigner, soit par un autre utilisateur ayant l’autorisation de la lui assigner).';
$string['competencyassignavailabilityother'] = 'Utilisateurs pouvant assigner à d’autres personnes';
$string['competencyassignavailabilityothersimple'] = 'Autres utilisateurs';
$string['competencyassignavailabilityself'] = 'Utilisateurs pouvant s’assigner à eux-mêmes';
$string['competencyassignavailabilityselfsimple'] = 'Soi-même';
$string['competencyassigndeletecheck'] = 'Etes vous sûr de vouloir désattribuer cette compétence?';
$string['competencybacktoallframeworks'] = 'Retour aux structures de compétence';
$string['competency_back_to_competency_page'] = '« Retour à la page de compétences';
$string['competencycreatetype'] = 'Le type de compétence "{$a}" a été créé';
$string['competencycustomfields'] = 'Champs personnalisés';
$string['competencydeletecheck'] = 'Etes vous sûr de vouloir supprimer cette compétence ainsi que les sous-compétences et toutes les données?';
$string['competencydeletecheck11'] = 'Voulez-vous vraiment supprimer la compétence "{$a}" ?';
$string['competencydeletecheckwithchildren'] = 'Voulez-vous vraiment supprimer la compétence "{$a->itemname}" et ses {$a->children_string}?
<br /><br />
Les données suivantes seront supprimées : <br />
- The "{$a->itemname}" competency et ses {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'La structure de compétence {$a} a été supprimée ainsi que toutes ses données.';
$string['competencydeletedtype'] = 'Le type de compétence "{$a}" a été supprimé';
$string['competencydeletemulticheckwithchildren'] = 'Voulez vous vraiment supprimer les compétences {$a->num} et {$a->childcount} {$a->children_string}?
<br /><br />
Les données suivantes seront supprimées : <br />
- Les {$a->num} compétences et {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Champs personnalisés des niveaux de  compétence';
$string['competencydepthlevelview'] = 'Affichage de niveaux de compétence';
$string['competencydescription'] = 'Description de Compétence';
$string['competencydescription_help'] = 'Un champ texte libre pour fournir plus de détails sur cette compétence. Cette donnée est affichée lors de la visualisation de la liste hiérarchique, et la page individuelle pour cette compétence.';
$string['competencydetails'] = 'Détails de la Compétence';
$string['competencydetails_competencyname'] = 'Détails de la compétence – {$a}';
$string['competencyeditframework'] = 'Modifier la structure de compétence';
$string['competencyerror:createtype'] = 'Une erreur est survenue lors de la création du type de compétence "{$a}"';
$string['competencyerror:deletedframework'] = 'Echec: Impossible de supprimer la structure de compétence {$a} (et ses données)';
$string['competencyerror:deletedtype'] = 'Erreur lors de la  suppression du type de compétence "{$a}"';
$string['competencyerror:dialognotreeitems'] = 'Aucune compétence dans cette structure';
$string['competencyerror:updatetype'] = 'Erreur lors de la modification du type de compétence "{$a}"';
$string['competencyevidence'] = 'Preuves de compétence';
$string['competencyevidenceassessmenttype'] = 'Genre d\'évaluation';
$string['competencyevidenceassessmenttype_help'] = 'Le type d\'appréciation est un champ texte libre pour toute information supplémentaire sur l\'évaluation de cette compétence. Les contenus peuvent varier et ce champ est optionnel.';
$string['competencyevidenceassessor'] = 'Évaluateur de preuve de formation';
$string['competencyevidenceassessor_help'] = 'Vous pouvez choisir un évaluateur, qui est un utilisateur qui a évalué le niveau de compétence actuel de l\'utilisateur pour la compétence donnée. C\'est un champ optionnel, laissez la liste déroulante sur "Sélectionnez un évaluateur" si vous ne souhaitez pas désigner un évaluateur
La liste déroulante liste tous les utilisateurs moodle ayant un rôle d\'évaluateur. Si l\'utilisateur que vous souhaitez ajouter manque ou qu\'aucune option ne figure, vous devrez demander à un administrateur d\'ajouter le rôle d\'évaluateur à cet utilisateur.';
$string['competencyevidenceassessorname'] = 'Nom de l\'assesseur des preuves';
$string['competencyevidenceassessorname_help'] = 'Le nom de l\'évaluateur réfère au nom de l\'organisation qui a évalué l\'utilisateur pour cette compétence. C\'est un champ optionnel qui peut être laissé vide.';
$string['competencyevidencecompetency'] = 'Compétence liée à la preuve';
$string['competencyevidencecompetency_help'] = 'La compétence à attribuer à l\'utilisateur. Si vous modifiez un élément de preuve de compétence existant, ceci ne peut être modifié. Vous pouvez cependant créer un nouvel élément de preuve de compétence (si vous en avez la permissiion) en visitant la page Mes enregistrements de l\'utilisateur.
Lors de la création d\'un nouvel élément de preuve de compétence, vous pouvez choisir entre l\'ajout d\'une preuve pour une compétence existante ou créer une nouvelle compétence. Si vous choisissez \'Choisir une compétence\', un popup vous permettra de choisir entre les compétences existantes. Si vous choisissez \'Créer une nouvelle compétence\', un formulaire apparaîtra et vous permettra de choisir une structure et de définir une nouvelle compétence.
Veuillez noter que vous ne pouvez pas créer deux élément de preuve de compétence se référant au même utilisateur et à la même compétence. Si vous essayez de le faire, il vous sera montré un lien pour éditer l\'enregistrement original ou choisir une autre compétence.';
$string['competencyevidencecount'] = 'Cours liés';
$string['competencyevidenceorganisation'] = 'Organisation liée à la preuve';
$string['competencyevidenceorganisation_help'] = 'Cette option enregistre l\'organisation dans laquelle l\'utilisateur figurait lors de l\'achèvement de l\'élément de preuve de compétence. Dans la plupart des cas, il s\'agira de l\'organisation actuelle de l\'utilisateur. Les utilisateurs changeant d\'organisation au cours du temps, cette option permet de garder une trace du lieu où les utilisateurs se trouvaient lors de l\'achèvement. Ce champ est optionnel.';
$string['competencyevidenceposition'] = 'Poste lié à la preuve';
$string['competencyevidenceposition_help'] = 'Cette option enregistre le poste de l\'utilisateur lors de l\'achèvement de cet élément de preuve de compétence. Le plus souvent, il s\'agit du même que le poste actuel de l\'utilisateur. Comme les utilisateurs changent de rôles au cours du temps, ceci permet de garder une trace du rôle qu\'ils occupaient lors de l\'achèvement. Ce champ est optionnel.';
$string['competencyevidenceproficiency_help'] = 'Ce champ enregistre la compétence ou non de l\'utilisateur pour une compétence donnée. Les options apparaissant dans la liste déroulante dépendent de l\'échelle de compétence désignée pour cette compétence. Ainsi la compétence doit être sélectionnée avant de modifier ce champ. Un niveau de compétence doit être en place pour ajouter ou supprimer un enregistrement d\'élément de compétence.';
$string['competencyevidenceuser'] = 'Utilisateur lié à la Compétence démontrée par la Preuve';
$string['competencyevidenceuser_help'] = 'L\'utilisateur à qui cet élément de preuve de compétence est attribué. Il est impossible de réattribuer un élément de preuve de compétence à un autre utilisateur. Si vous avez les permissions nécessaires, vous pouvez créer un nouvel élément de preuve de compétence pour un utilisateur en cliquant sur le bouton de la page Mes enregistrements de l\'utilisateur. Vous pouvez aussi modifier l\'élément de preuve pour cet utilisateur en trouvant l\'enregistrement sur le rapport et en cliquant sur l\'icône d\'édition.';
$string['competencyfeatureplural'] = 'Compétences';
$string['competencyframework'] = 'Cadre de compétences';
$string['competencyframeworkdescription'] = 'Description de la structure de compétence';
$string['competencyframeworkdescription_help'] = 'La description de la structure est un champ texte permettant d\'enregistrer des informations supplémentaires sur la structure. Il est affiché sur la page de gestion des compétences, juste au dessus du tableau de compétences.';
$string['competencyframeworkfullname'] = 'Nom complet de la structure de compétence';
$string['competencyframeworkfullname_help'] = 'Le nom complet de la structure est le titre complet de celle-ci.';
$string['competencyframeworkgeneral'] = 'Structure de compétence';
$string['competencyframeworkgeneral_help'] = '**Les structures de compétences **sont configurés pour retenir les capacités, connaissances et compétences comportementales que votre personnel doivent atteindre.
Les compétences peuvent être groupées sous différents types de structures. Par exemple, une structure peut contenir tous les standards de compétence industrielle nationale (venant du corps de l\'industrie), alors qu\'une autre structure peut contenir les compétences définies en interne.
Avant de configurer une structure de compétence, vous devez définir une **échelle de compétence**.';
$string['competencyframework_help'] = 'Les compétences sont groupées ou catégorisées et enregistrées dans un \'Cadre de compétences\'. Une fois qu\'une structure de compétence est configurée, les compétences peuvent y être associées.';
$string['competencyframeworkidnumber'] = 'Numéro d\'identification';
$string['competencyframeworkidnumber_help'] = 'L\'ID du cadre est un nombre unique qui peut être utilisé pour représenter le cadre.</h1>';
$string['competencyframeworkmanage'] = 'Gestion des structures';
$string['competencyframeworks'] = 'Structures de compétence';
$string['competencyframeworkscale'] = 'Échelle pour la structure de compétences';
$string['competencyframeworkscale_help'] = 'Les échelles de compétences vous permettent de définir les critères selon lesquels une compétence peut être mesurée. Par exemple, une échelle peut avoir trois valeurs \'compétent, compétent sous supervision, non compétent\'.
La première étape consiste à utiliser l\'option échelles de compétence pour ajouter une nouvelle échelle. Ensuite, vous pouvez ajouter les valeurs d\'échelle utilisées pour définir le progrès d\'un apprenant pour une compétence. Vous pouvez ajouter autant de valeurs que vous le souhaitez. Veuillez noter les valeurs pour les paramètres Défaut et Compétent';
$string['competencyframeworks_help'] = '**Les structures de compétence **sont configurés pour contenir les capacités, connaissances et compétences comportementales que vous attendez de votre personnel.
Les compétences peuvent être groupées selon différents types de structures. Par exemple, une structure peut contenir tous les standards de compétence industrielle nationale (issue du corps de l\'industrie), alors qu\'un autre peut contenir les compétences spécifiques définies en interne.
Avant de configurer un structure de compétences, vous devez avoir défini une **échelle de compétence**.';
$string['competencyframeworkshortname'] = 'Nom court du Cadre de Compétence';
$string['competencyframeworkshortname_help'] = 'Le nom abrégé de la structure est une référence rapide au nom complet de la structure et peut être utilisé pour faciliter l\'affichage.';
$string['competencyframeworkview'] = 'Voir la structure';
$string['competencyfullname'] = 'Nom complet de la compétence';
$string['competencyfullname_help'] = 'Le nom complet de compétence est le titre complet de la compétence.';
$string['competencyidnumber'] = 'Numéro d\'identification de la compétence';
$string['competencyidnumber_help'] = 'Le numéro ID de compétence est un nombre unique servant à identifier la compétence.';
$string['competencymanage'] = 'Gestion des compétences';
$string['competencymissingname'] = 'Il manque le nom de la compétence';
$string['competencymissingnameframework'] = 'Il manque le nom de la structure';
$string['competencymissingnametype'] = 'Il manque le nom du type de compétence';
$string['competencymissingshortname'] = 'Il manque le nom abrégé de la compétence';
$string['competencynoframeworks'] = 'Aucune structure de compétence definie';
$string['competencynoframeworkssetup'] = 'Aucune configuration de structure de compétence pour ce site.';
$string['competencynotypes'] = 'Aucun type de compétence';
$string['competencyparent'] = 'Compétence parente';
$string['competencyparent_help'] = '**La compétence parente** vous permet de générer les relations parent/enfant entre compétences.

Choisissez **Compétence parente** dans le menu déroulant. Choisissez **Top** si vous souhaitez que la compétence se situe au sommet de la hiérarchie.

Si vous modifiez la compétence parent d\'un objet, celui-ci se déplacera pour se trouver sous son nouveau parent, ainsi que tous ses enfants.

**Note :** pour configurer les relations parent/enfant vous devez avoir au moins un autre objet dans la structure. Sinon l\'option ne figurera pas.';
$string['competencyplural'] = 'Compétences';
$string['competencyreturntoframework'] = 'Retourner vers la structure de compétence';
$string['competencyscale'] = 'Echelle de compétences';
$string['competencyscaleassign'] = 'Echelle de compétences';
$string['competencyscaleassign_help'] = 'Une échelle de compétence définit les critères selon lesquels une compétence peut être mesurée. Il s\'agit du nom de l\'échelle de valeur qui est ajoutée.';
$string['competencyscalechangeapplied'] = 'Les modifications apportées aux paramètres des valeurs de l’échelle ont été appliquées';
$string['competencyscaledefault'] = 'Valeur par défaut';
$string['competencyscaledefault_help'] = 'La **valeur par défaut** est attribuée automatiquement à un utilisateur quand ils n\'ont pas encore prouvé les capacités nécessaires pour obtenir l\'élément de preuve de la compétence spécifiée (activité/cours achevé, note de passage du cours/activité).';
$string['competencyscaledescription'] = 'Description de echelle de compétences';
$string['competencyscale_help'] = '**Echelle** est le nom de l\'échelle de compétence utilisée dans la structure de compétence.
L\'échelle de compétences est configurée dans la structure de compétence. Seule une échelle de compétence peut être utilisée par la structure.
Une nouvelle échelle de compétence peut être configurée sous Hiérarchies/Compétences/Gérer les structures dans le menu \'Administration du site\'.';
$string['competencyscaleinuse'] = 'Cette échelle est déjà utilisée. (Il y a des utilisateurs qui ont des compétences utilisant des valeurs de cette échelle). Il est impossible de créer, déplacer ou supprimer les valeurs de l\'échelle car il faut préserver l\'intégrité des données. Vous pouvez toute-même renommer les valeurs mais ce là pourrait mener à la confusion des utilisateurs.';
$string['competencyscaleinusemayaffect'] = 'Cette échelle est en cours d’utilisation (c.-à-d. que des utilisateurs ont des compétences marquées avec des valeurs de cette échelle). Les valeurs d’échelles ne peuvent pas être créées, réorganisées ou supprimées afin de préserver l’intégrité des données. Vous pouvez toujours renommer ces valeurs d’échelles, mais cela pourrait induire les utilisateurs en erreur de voir leur maîtrise changer sans avertissement. Modifier la valeur de maîtrise minimale requise pourrait affecter le statut de maîtrise des utilisateurs actuellement assignés à des compétences utilisant cette échelle.';
$string['competencyscaleminprofvalue'] = 'Valeur de maîtrise minimale requise';
$string['competencyscaleminprofvalue_help'] = 'La valeur minimale qu’un utilisateur doit obtenir pour être considéré comme compétent dans une compétence utilisant cette échelle. Toutes les valeurs supérieures de l’échelle sont automatiquement classifiées comme des valeurs maîtrisées (c.-à-d. les valeurs pour lesquelles l’utilisateur est considéré comme compétent).';
$string['competencyscaleprofcolumn'] = 'Valeur de maîtrise';
$string['competencyscaleprofcolumn_help'] = 'Les valeurs de maîtrise offrent au système un moyen de suivre la maîtrise d’une compétence particulière par un utilisateur. Un utilisateur est considéré comme « compétent » si la valeur de l’échelle est marquée comme « maîtrisée ». Cette fonctionnalité est utilisée pour afficher la progression dans les plans de formation et de n’afficher des avis de retard que pour les compétences incomplètes.

Au sein des plans de formation, la valeur d’échelle la plus basse marquée comme « maîtrisée » est donnée automatiquement aux utilisateurs ayant démontré la maîtrise requise par la ou les attestation(s) spécifiée(s) de la compétence (p. ex. réalisation du cours/de l’activité, note minimale du cours/de l’activité).';
$string['competencyscaleproficient'] = 'Valeur de maîtrise';
$string['competencyscaleproficient_help'] = 'Les valeurs "compétent" offrent un moyen au système de savoir si et quand un utilisateur est \'compétent\' pour une compétence particulière. Ceci est utilisé pour montrer les progrès dans les plans de formation et n\'affiche que les avis de dépassement de date limite pour les compétences inachevées.
Un utilisateur est considéré \'compétent\' si toutes les valeurs d\'échelle de l\'ensemble sont cochées comme \'compétent\'. Vous pouvez avoir plusieurs valeurs réglées sur compétent, mais vous devez en avoir au moins une. La valeur compétent est paramétrable en réglant la valeur d\'échelle.';
$string['competencyscales'] = 'Echelles de compétences';
$string['competencyscalesave'] = 'Enregistrer';
$string['competencyscalesaveapply'] = 'Enregistrer et appliquer les modifications';
$string['competencyscalescalename'] = 'Nom';
$string['competencyscalescalename_help'] = 'Le nom de l\'échelle de compétence utilisée par la structure de compétence.';
$string['competencyscalescalevalues'] = 'Valeurs';
$string['competencyscalescalevalues_help'] = 'Entrez les valeurs pour l\'échelle de compétences (une par ligne), du plus compétent au moins compétent. Par exemple :
* Compéent
* Compétent sous supervision
* Non compétent';
$string['competencyscalesgeneral'] = 'Echelle de compétences';
$string['competencyscalesgeneral_help'] = '**Les échelles de compétences **vous permettent de définir les critères selon lesquels une compétence peut être mesurée. Par exemple, une échelle peut avoir trois valeurs \'compétent, compétent sous supervision, non compétent\'.
Vous devez avoir configuré une échelle de compétences avant de configurer une structure de compétences, ou toute compétence.';
$string['competencyscaleupgradeorder'] = 'Des échelles de compétences sur ce site ont des valeurs dans un ordre non valide, c.-à-d. que des valeurs non maîtrisées sont définies plus hautes sur l’échelle que des valeurs maîtrisées. Vous devez résoudre ce problème avant de mettre à niveau.

Repassez aux versions 9.33, 10.22, 11.16, 12.7 ou supérieures de Totara, et révisez puis mettez à jour les échelles de compétences affectées.';
$string['competencyscalevalueconfirmproficient'] = 'Le statut de maîtrise des utilisateurs actuellement assignés à des compétences utilisant cette échelle pourrait être affecté.

Voulez-vous vraiment appliquer ces modifications ?';
$string['competencyscalevalueconfirmtitle'] = 'Confirmer la mise à jour des valeurs de l’échelle';
$string['competencyscalevaluedescription'] = 'Description de la valeur d\'échelle';
$string['competencyscalevaluedescription_help'] = 'Une description plus détaillée pour la valeur d\'échelle des compétences';
$string['competencyscalevalueidnumber'] = 'Numéro d\'identification de la valeur d\'échelle';
$string['competencyscalevalueidnumber_help'] = 'Le numéro ID de l\'échelle de valeurs est un nombre unique représentant la valeur d\'échelle.';
$string['competencyscalevaluename'] = 'Nom de la valeur d\'échelle';
$string['competencyscalevaluename_help'] = '**Le nom de la valeur d\'échelle** est le nom de la valeur d\'échelle de compétence que vous ajoutez ou modifiez.

Une valeur d\'échelle permet de définir les progrès d\'un apprenant pour une compétence. Vous pouvez ajoutez autant de valeurs d\'échelle que vous le souhaitez.

**Note : **n\'oubliez pas de configurer les valeurs Défaut et Compétent.';
$string['competencyscalevaluenumeric'] = 'Valeur numérique pour l\'échelle de compétence';
$string['competencyscalevaluenumericalvalue'] = 'Valeur numérique de la valeur d\'échelle';
$string['competencyscalevaluenumericalvalue_help'] = 'La valeur numérique de la valeur d\'échelle est la valeur numérique associée à la valeur d\'échelle. La valeur de l\'échelle doit être comprise dans la plage -99999,99999 à 99999,99999 avec pas plus de 5 décimales.';
$string['competencyshortname'] = 'Nom abrégé de la compétence';
$string['competencyshortname_help'] = 'Le nom abrégé de la compétence est une rapide référence au nom complet de la compétence et permet de faciliter l\'affichage.';
$string['competencytabachievementpaths'] = 'Chemins de réalisation';
$string['competencytabgeneral'] = 'Général';
$string['competencytablinkedcourses'] = 'Cours associés';
$string['competencytemplatefullname_help'] = 'Le nom complet du modèle est le titre complet du modèle configuré.';
$string['competencytemplategeneral_help'] = 'Un **modèle de compétence** permet de grouper des compétences d\'une ou plusieurs structures ensemble.
Quand vous configurez un événement de formation, par exemple un cours introductoire, ce cours peut être lié à un modèle de compétence appelé \'compétences nouvel employé\'; créeant automatiquement un nombre de compétences, plutôt que d\'avoir à les choisir à nouveau une à une.';
$string['competencytemplatemanage'] = 'Gestion des modèles';
$string['competencytemplates'] = 'Modèles de compétences';
$string['competencytemplateshortname_help'] = 'Le nom abrégé du modèle sert de rapide référence au nom complet du modèle et permet de faciliter l\'affichage.';
$string['competency_title'] = '{$a->framework} - {$a->fullname}';
$string['competencytype'] = 'Genre';
$string['competencytypecustomfields'] = 'Champs personnalisés de type de compétence';
$string['competencytypedescription'] = 'Description de type de compétences';
$string['competencytypedescription_help'] = 'Une description textuelle plus longue du type de compétences';
$string['competencytype_help'] = 'Un type définit un ensemble de champs personnalisés destinés à capturer des métadonnées qui ne sont pertinentes que pour un sous-ensemble de compétences sur le site, c\'est-à-dire celles classées comme étant de ce type. Les administrateurs peuvent créer et attribuer des types de compétences. Une fois classée comme type, une compétence peut être reclassée, mais toute donnée capturée dans les champs du type d’origine devra être répertoriée dans les nouveaux avant d’être supprimée.';
$string['competencytypeidnumber'] = 'Numéro d\'identifiant du type de Compétence';
$string['competencytypes'] = 'Types de compétence';
$string['competencytypeview'] = 'Vue des types de compétence';
$string['competencyupdatedframework'] = 'La structure de compétence "{$a}" a été modifiée';
$string['competencyupdatetype'] = 'Le type de compétence "{$a}" a été modifié';
$string['competent'] = 'Compétente';
$string['competentwithsupervision'] = 'Compétente sous la surveillance';
$string['configenablegoals'] = 'Une fois activée, permet aux utilisateurs de fixer des objectifs. Tous les liens, menus, onglets et options liées aux objectifs seront accessibles.';
$string['configshowhierarchyshortnames'] = 'Une fois activées, les hiérarchies incluront un champ nom court dans le cadre, les formulaires d\'élément et de type';
$string['confirmframeworkdeletion'] = 'Confirmer la suppression du cadre';
$string['confirmmoveitems'] = 'Voulez-vous vraiment déplacer {$a->num} {$a->items} dans "{$a->parentname}"?<br /><br />Tous les enfants de {$a->items} seront déplacés et relogés en même temps.';
$string['confirmpersonaldelete'] = 'Etes-vous sûr de vouloir supprimer l\'objectif personnel {$a->goalname} de {$a->username}';
$string['confirmproceed'] = 'Voulez-vous vraiment poursuivre ?';
$string['confirmtypechange'] = 'Reclasser les objets et transférer/supprimer des données';
$string['confirmupdatescale_content'] = 'Le statut de maîtrise des utilisateurs actuellement assignés à des compétences utilisant cette échelle pourrait être affecté.

Voulez-vous vraiment appliquer ces modifications ?';
$string['confirmupdatescale_title'] = 'Confirmer la mise à jour des valeurs de l’échelle';
$string['couldnotdeletescalevalue'] = 'Echec: Impossible de supprimer cette valeur d\'échelle';
$string['createdon'] = 'Créer le';
$string['createnewcompetency'] = 'Créer une nouvelle compétence';
$string['createnewgoal'] = 'Créer un nouvel objectif';
$string['currentlyselected'] = 'Actuellement sélectionné';
$string['currenttype'] = 'Type actuel';
$string['customfields'] = 'Champs personnalisés';
$string['datainx'] = 'Données dans {$a} :';
$string['deletecheckdepth'] = 'Etes vous sûr de vouloir supprimer ce niveau de profondeur?';
$string['deletecheckframework'] = 'Etes vous sûr de vouloir supprimer la structure "{$a}"?';
$string['deletecheckscale'] = 'Etes vous sûr de vouloir supprimer cette échelle de compétences?';
$string['deletecheckscalevalue'] = 'Êtes vous sûr de vouloir supprimer cette valeur de l\'échelle de compétences ?';
$string['delete_check_scale_value_confirmation'] = 'Confirmer la suppression de la valeur de l’échelle';
$string['delete_check_scale_value_pathways'] = 'La suppression de la valeur de l’échelle « {$a->scale_value_name} » affectera les compétences pour lesquelles des chemins de réalisation sont définis.
 {$a->pathway_count} chemins de réalisation au total seront supprimés.';
$string['deletechecktemplate'] = 'Etes vous sûr de vouloir supprimer ce modèle de compétences?';
$string['deletechecktype'] = 'Voulez-vous vraiment supprimer ce type ?';
$string['deletechecktypeassociated'] = 'Ce type a {$a} éléments affectés. Êtes-vous certain de vouloir supprimer ce type?';
$string['deletecompetency'] = 'Supprimer compétence';
$string['delete_competency_assignments'] = 'Affectations de compétences : <strong>{$a}</strong>';
$string['delete_competency_bulk_confirmation'] = 'Confirmer la suppression en masse de compétences';
$string['delete_competency_bulk_proceed'] = 'Voulez-vous vraiment supprimer les compétences en masse ?';
$string['delete_competency_bulk_title'] = '<strong>{$a}</strong> compétences et les données suivantes seront supprimées de façon permanente :';
$string['delete_competency_children'] = 'Descendants de la compétence : <strong>{$a}</strong>';
$string['delete_competency_evidence_items'] = 'Preuve associée : <strong>{$a}</strong>';
$string['delete_competency_framework_confirmation'] = 'Confirmer la suppression du cadre des compétences';
$string['delete_competency_in_framework'] = 'Toutes les compétences dans le cadre : <strong>{$a}</strong>';
$string['delete_competency_item_confirmation'] = 'Confirmer la suppression de la compétence';
$string['delete_competency_item_proceed'] = 'Voulez-vous vraiment supprimer cette compétence ?';
$string['delete_competency_item_title'] = 'La compétence <strong>« {$a->fullname} »</strong> et les données associées suivantes seront supprimées de façon permanente :';
$string['delete_competency_related_links'] = 'Liens vers les compétences associées : <strong>{$a}</strong>';
$string['delete_competency_user_achievements'] = 'Dossiers de statuts de l’utilisateur : <strong>{$a}</strong>';
$string['deletedataconfirmproceed'] = 'Comme la nouvelle classe n\'a pas de champs personnalisés, ceci supprimera toutes les données liées aux champs personnalisés : {$a}Si vous souhaitez transférer les données vers le nouveau type, créez les champs personnalisés appropriés pour le nouveau type avant de reclasser. Voulez-vous vraiment poursuivre ?';
$string['deletedcompetency'] = 'La compétence {$a} et toutes les sous-compétences ont été supprimées.';
$string['deletedcompetencyscale'] = 'L\'échelle de compétences "{$a}" a été supprimée.';
$string['deletedcompetencyscalevalue'] = 'La valeur de l\'échelle de compétences "{$a}" a été supprimée.';
$string['deleteddepth'] = 'Le niveau de profondeur {$a} a été supprimé.';
$string['deletedepth'] = 'Supprimer {$a}';
$string['deletedepthhaschildren'] = 'Il est impossible de supprimer un niveau de profondeur déjà occupé.';
$string['deletedepthnosuchdepth'] = 'Echec - l\'identifiant du niveau est inconnu. Veuillez recommencer.';
$string['deletedepthnotdeepest'] = 'Il est impossible de supprimer un niveau de profondeur qui possède des sous-niveaux.';
$string['deletedgoal'] = 'L\'objectif {$a} ses enfants ont été complètement supprimés.';
$string['deletedgoalscale'] = 'L\'échelle d\'objectifs "{$a}" a été complètement supprimée.';
$string['deletedgoalscalevalue'] = 'La valeur de l\'échelle de l\'objectifs "{$a}" a été supprimée.';
$string['deletedorganisation'] = 'Le structure {$a} et tout ses données ont été supprimés';
$string['deletedpersonalgoal'] = 'Supprimé l\'objectif personnel avec succès {$a}';
$string['deletedposition'] = 'Le poste {$a} et tout ses données ont été supprimés';
$string['deletedtemplate'] = 'Le modèle de compétences {$a} a été supprimé ainsi que toutes ses données.';
$string['deletedtype'] = 'Le type "{$a}" a été supprimé';
$string['deleteframework'] = 'Supprimer {$a}';
$string['deletegoal'] = 'Effacer l\'objectif';
$string['delete_goal_bulk_confirmation'] = 'Confirmer la suppression en masse des objectifs';
$string['delete_goal_bulk_proceed'] = 'Voulez-vous vraiment supprimer les objectifs en masse ?';
$string['delete_goal_bulk_title'] = '<strong>{$a}</strong> objectifs et les données suivantes seront supprimés de façon permanente :';
$string['delete_goal_children'] = 'Descendants de l’objectif : <strong>{$a}</strong>';
$string['delete_goal_framework_confirmation'] = 'Confirmer la suppression du cadre des objectifs';
$string['delete_goal_in_framework'] = 'Tous les objectifs dans le cadre : <strong>{$a}</strong>';
$string['delete_goal_item_confirmation'] = 'Confirmer la suppression de l’objectif';
$string['delete_goal_item_proceed'] = 'Voulez-vous vraiment supprimer cet objectif ?';
$string['delete_goal_item_title'] = 'L’objectif <strong>« {$a->fullname} »</strong> et les données associées suivantes seront supprimés de façon permanente :';
$string['delete_goal_user_assignments'] = 'Affectations de l’utilisateur : <strong>{$a}</strong>';
$string['delete_hierarchy_bulk_confirmation'] = 'Confirmer la suppression en masse d’éléments de hiérarchie';
$string['delete_hierarchy_bulk_proceed'] = 'Voulez-vous vraiment supprimer les éléments de hiérarchie en masse ?';
$string['delete_hierarchy_bulk_title'] = '<strong>{$a}</strong> éléments de hiérarchie et les données suivantes seront supprimés de façon permanente :';
$string['delete_hierarchy_framework_confirmation'] = 'Confirmer la suppression du cadre';
$string['delete_hierarchy_framework_proceed'] = 'Voulez-vous vraiment supprimer le cadre ?';
$string['delete_hierarchy_framework_title'] = 'Le cadre <strong>« {$a->fullname} »</strong> et les données associées suivantes seront supprimés de façon permanente :';
$string['delete_hierarchy_item_children'] = 'Descendants de l’élément : <strong>{$a}</strong>';
$string['delete_hierarchy_item_confirmation'] = 'Confirmer la suppression de l’élément de hiérarchie';
$string['delete_hierarchy_item_custom_field_records'] = 'Dossiers de champs personnalisés : <strong>{$a}</strong>';
$string['delete_hierarchy_item_proceed'] = 'Voulez-vous vraiment supprimer cet élément de hiérarchie ?';
$string['delete_hierarchy_items_in_framework'] = 'Tous les éléments du cadre <strong>{$a}</strong>';
$string['delete_hierarchy_item_title'] = 'L’élément <strong>« {$a->fullname} »</strong> et les données associées suivantes seront supprimés de façon permanente :';
$string['deleteincludexcustomfields'] = '- {$a} enregistrements de champs personnalisés';
$string['deleteincludexevidence'] = '- {$a} objets d\'élément de preuve';
$string['deleteincludexrelatedcompetencies'] = '- {$a} lien(s) vers les compétences liées';
$string['deleteincludexrelatedgoals'] = '- {$a} lien(s) à des objectifs connexes';
$string['deleteincludexuserassignments'] = '-{$a} affectation(s) de l\'utilisateur';
$string['deleteincludexuserstatusrecords'] = '- {$a} enregistrement(s) de statut d\'utilisateur';
$string['deleteorganisation'] = 'Supprimer organisation';
$string['delete_organisation_archive_assignments'] = 'Affectations de compétences actives de cette organisation (ces affectations seront archivées) : <strong>{$a}</strong>';
$string['delete_organisation_bulk_confirmation'] = 'Confirmer la suppression en masse d’organisations';
$string['delete_organisation_bulk_proceed'] = 'Voulez-vous vraiment supprimer les organisations en masse ?';
$string['delete_organisation_bulk_title'] = 'Les organisations <strong>{$a}</strong> et les données associées suivantes seront supprimées de façon permanente :';
$string['delete_organisation_children'] = 'Descendants de l’organisation : <strong>{$a}</strong>';
$string['delete_organisation_framework_confirmation'] = 'Confirmer la suppression du cadre d’organisations';
$string['delete_organisation_in_framework'] = 'Toutes les organisations du cadre : <strong>{$a}</strong>';
$string['delete_organisation_item_confirmation'] = 'Confirmer la suppression de l’organisation';
$string['delete_organisation_item_proceed'] = 'Voulez-vous vraiment supprimer cette organisation ?';
$string['delete_organisation_item_title'] = 'L’organisation <strong>« {$a->fullname} »</strong> et les données associées suivantes seront supprimées de façon permanente :';
$string['delete_organisation_linked_competencies'] = 'Liens vers les compétences : <strong>{$a}</strong>';
$string['delete_organisation_linked_goals'] = 'Liens vers les objectifs : <strong>{$a}</strong>';
$string['delete_organisation_related_job_assignments'] = 'Affectations de l’utilisateur : <strong>{$a}</strong>';
$string['deleteposition'] = 'Supprimer poste';
$string['delete_position_archive_assignments'] = 'Affectations de compétences actives (ces affectations seront archivées) : <strong>{$a}</strong>';
$string['delete_position_bulk_confirmation'] = 'Confirmer la suppression en masse de postes';
$string['delete_position_bulk_proceed'] = 'Voulez-vous vraiment supprimer les postes en masse ?';
$string['delete_position_bulk_title'] = 'Les postes <strong>{$a}</strong> et les données associées suivantes seront supprimés de façon permanente :';
$string['delete_position_children'] = 'Descendants du poste : <strong>{$a}</strong>';
$string['delete_position_framework_confirmation'] = 'Confirmer la suppression du cadre de postes';
$string['delete_position_in_framework'] = 'Tous les postes du cadre : <strong>{$a}</strong>';
$string['delete_position_item_confirmation'] = 'Confirmer la suppression du poste';
$string['delete_position_item_proceed'] = 'Voulez-vous vraiment supprimer ce poste ?';
$string['delete_position_item_title'] = 'Le poste <strong>« {$a->fullname} »</strong> et les données associées suivantes seront supprimés de façon permanente :';
$string['delete_position_linked_competencies'] = 'Liens vers les compétences : <strong>{$a}</strong>';
$string['delete_position_linked_goals'] = 'Liens vers les objectifs : <strong>{$a}</strong>';
$string['delete_position_related_job_assignments'] = 'Affectations de l’utilisateur : <strong>{$a}</strong>';
$string['deleteselectedx'] = 'Supprimer {$a} sélectionnés';
$string['deletethisdata'] = 'Supprimer ces données';
$string['deletetype'] = 'Supprimer le type "{$a}"';
$string['deletetypenosuchtype'] = 'Type d\'id invalide; Veuillez réessayer';
$string['depth'] = 'Profondeur {$a}';
$string['depthlevel'] = 'Niveau';
$string['depthlevels'] = 'Niveaux';
$string['depths'] = 'Profondeurs';
$string['description'] = 'Description';
$string['descriptionview'] = 'Description';
$string['displayoptions'] = 'Options d\'affichage';
$string['editcompetency'] = 'Modifier la compétence : {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['editdepthlevel'] = 'Modifier le niveau';
$string['editgeneric'] = 'Modifier {$a}';
$string['editgoal'] = 'Modifier l\'objectif';
$string['editorganisation'] = 'Modifier le structure';
$string['editpersonalgoal'] = 'Modifier l\'objectif personnel :';
$string['editposition'] = 'Modifier le poste';
$string['editscalevalue'] = 'Modifier la valeur d\'échelle';
$string['edittype'] = 'Modifier le Type';
$string['edittypelevel'] = 'Modifier le type';
$string['enablecompetencies'] = 'Activer les compétences';
$string['enablecompetencies_desc'] = 'Une fois activée, la fonctionnalité permet aux utilisateurs de fixer des objectifs. Si c\'est activé, tous les liens, menus, onglets et options liés aux compétences seront accessibles.';
$string['enablegoals'] = 'Activer Objectifs';
$string['enablepositions'] = 'Activer les hiérarchies de positions';
$string['enablepositions_desc'] = 'Si c\'est activé, tous les liens, menus, onglets et options liés aux positions seront accessibles.';
$string['enternamesoneperline'] = 'Entrez {$a} noms (un par ligne)';
$string['entervaliddate'] = 'Entrer une date valide';
$string['error:addcompetency'] = 'Un problème est survenu lors de l\'ajout de la compétence "{$a}"';
$string['error:addgoal'] = 'Il y avait un problème lors du rajout de l\'objectif "{$a}"';
$string['error:addgoals'] = 'Vous n\'avez pas la permission d\'ajouter des objectifs';
$string['error:addorganisation'] = 'Un problème est survenu lors de l\'ajout de l\'organisation "{$a}"';
$string['error:addposition'] = 'Un problème est survenu lors de l\'ajout du poste "{$a}"';
$string['error:alreadyassigned'] = 'Vous avez déjà attribué des données à ce champ.';
$string['error:appraiserdeleted'] = 'L\'évaluateur "{$a->username}" a été supprimé du système, veuillez sélectionner un autre évaluateur.';
$string['error:badsortorder'] = 'Echec: Impossible de déplacer ce {$a}. Problème dans l\'ordre des éléments.';
$string['error:cannotconvertfieldfromxtoy'] = 'Les champs "{$a->from}" ne peuvent être convertis en "{$a->to}".';
$string['error:cannotmoveparentintochild'] = 'Vous ne pouvez déplacer "{$a->item}" dans son propre enfant "{$a->newparent}"';
$string['error:checkvariable'] = 'La variable de vérification est erronée, veuillez réessayer';
$string['error:compevidencealreadyexists'] = 'L\'utilisateur a déjà des preuve pour la compétence choisi. Vous pouvez <a href=\'edit.php?id={$a}\'>modifier la compétence</a>, ou ajouter une nouvelle compétence.';
$string['error:couldnotdeletescale'] = 'Echec: problème de suppression de l\'échelle de compétences "{$a}"';
$string['error:couldnotmoveitem'] = 'Echec: Impossible de déplacer ce {$a}. Problème de modification de la base de données.';
$string['error:couldnotmoveitemnopeer'] = 'Echec: Impossible de déplacer ce {$a}. Aucun élément au même niveau - exchange impossible.';
$string['error:couldnotreclassifybulk'] = 'Un problème est survenu lors du reclassement des objets de "{$a->from}" vers "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'Un problème est survenu lors du reclassement de cet objet de "{$a->from}" vers "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Impossible de modifier la hiérarchie à cause de mauvaises données ({$a})';
$string['error:createpersonalgoal'] = 'Vous n\'avez pas les permissions nécéssaires pour créer des objectifs personnels de cet utilisateur';
$string['error:dateformat'] = 'Veuillez entrer une date au format {$a}.';
$string['error:deletedepthcheckvariable'] = 'Variable de contrôle non valide - veuillez essayer à nouveau';
$string['error:deletegoalassignment'] = 'Vous n\'avez pas la permission de supprimer cette attribution';
$string['error:deletepersonalgoal'] = 'Impossible de supprimer l\'objectif personnel {$a}';
$string['error:deletetypecheckvariable'] = 'La variable de vérification est erronée, veuillez réessayer';
$string['error:deleteusergoals'] = 'Vous n\'avez pas la permission de supprimer cet objectif';
$string['error:deletingindiviualassignments'] = 'Erreur: Impossible de supprimer les attributions personnelles de l\'utilisateur';
$string['error:dialognolinkedcourseitems'] = 'Aucune compétence dans cette structure avec des cours liés ne sont attribués';
$string['error:editgoals'] = 'Vous n\'avez pas la permission d\'éditer cet objectif';
$string['error:evidencealreadyexists'] = 'Impossible de créer une nouvelle preuve de compétence car il existe déjà une entrée pour l\'utilisateur et cette compétence';
$string['error:failedbulkmove'] = 'Un problème est survenu lors du déplacement de ces objets';
$string['error:findgoals'] = 'Vous n\'avez pas la permission de trouver objectif (s)';
$string['error:goalnotfound'] = 'L\'objectif ne peut pas être trouvé';
$string['error:hierarchyprefixnotfound'] = 'Préfixe de hiérarchie {$a} non trouvé';
$string['error:hierarchytypenotfound'] = 'Type hiérarchique {$a} non trouvé';
$string['error:includechildrencohort'] = 'ne peut pas inclure les enfants d\'un élément non hiérarchisés, Audiences';
$string['error:invaliddateformat'] = 'Format de date non valide, s\'il vous plaît entrer la date en utilisant {$a}';
$string['error:invaliddatepast'] = 'Date non valide, la date cible doit être dans l\'avenir';
$string['error:invaliditemid'] = 'ID d\'objet invalide';
$string['error:invalidparentformove'] = 'Le lieu vers lequel vous déplacez ces objets n\'existe pas';
$string['error:invalidscaleid'] = 'Identifiant de l’échelle non valide';
$string['error:invalidscalevalueid'] = 'Identifiant de la valeur de l’échelle non valide';
$string['error:nodeletecompetencyscaleassigned'] = 'Echec: Impossible de supprimer l\'échelle de compétences car elle est déjà attribuée à une autre structure';
$string['error:nodeletecompetencyscaleinuse'] = 'Echec: Impossible de supprimer l\'échelle de compétences car elle est déjà utilisée';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Echec: Impossible de supprimer la valeur d\'échelle car elle s\'agit de la valeur par défaut';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Echec: Impossible de supprimer la valeur d\'échelle car elle s\'agit de la seule valeur de maîtrise. Veuillez choisir une autre valeur de maîtrise avant de supprimer celle ci';
$string['error:nodeletegoalscaleassigned'] = 'Vous ne pouvez pas supprimer cette échelle d\'objectifs, car il est déjà affectée à un ou plusieurs structures';
$string['error:nodeletegoalscaleinuse'] = 'Vous ne pouvez pas supprimer cette échelle d\'objectifs, car elle est en cours d\'utilisation';
$string['error:nodeletegoalscalevaluedefault'] = 'Vous ne pouvez pas supprimer cette valeur de l\'échelle parce que c\'est la valeur par défaut';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Vous ne pouvez pas supprimer cette valeur de l\'échelle, car il est la seule a être \'considérée comme complète\' sur cette échelle. Marquez une autre valeur à considérer comme complète avant de la supprimer';
$string['error:nodeletescaleinuse'] = 'Impossible de supprimer cette échelle car elle est déjà utilisée. Il faut que l\'échelle soit supprimée de toutes les structures avant de supprimer l\'échelle.';
$string['error:nodeletescalevalueinuse'] = 'Impossible de supprimer cette valeur car elle fait partie d\'une échelle qui est déjà utilisée. Il faut que l\'échelle soit supprimée de toutes structures avant de supprimer la valeur.';
$string['error:noframeworksfound'] = 'Aucune structure {$a} avec un ou plusieurs niveaux trouvées.';
$string['error:noitemsselected'] = 'Aucun objet sélectionné';
$string['error:nonedeleted'] = 'Aucun des {$a} sélectionnés n\'a été supprimé';
$string['error:nonefoundbulk'] = 'Aucun objet de ce type à convertir';
$string['error:nonefounditem'] = 'L\'objet ne semble pas appartenir au type spécifié';
$string['error:noposenabled'] = 'Aucun type de poste activé';
$string['error:noreorderscaleinuse'] = 'Impossible de changer l\'ordre d\'une échelle qui est déjà utilisée. Veuillez supprimer l\'échelle de toutes les structures d\'abord.';
$string['error:norestorefiles'] = 'Aucun ficher à restaurer';
$string['error:onescalevaluemustbeproficient'] = 'Dans l\'échelle il faut toujours avoir une valeur de compétence. Veuillez choisir une autre valeur de maîtrise avant de décocher celle ci.';
$string['error:positionnotset'] = 'Aucun poste n\'a été attribué à l\'utilisateur';
$string['error:positionsdisabled'] = 'Les positions hiérarchiques ne sont pas activées sur ce site';
$string['error:postypenotenabled'] = 'Type de poste pas activé';
$string['error:restoreerror'] = 'Echec: Une erreur est survenue pendant la restauration de: {$a}';
$string['error:scaledetails'] = 'Echec: Impossible de retrouver les détails';
$string['error:somedeleted'] = 'Seuls {$a->actually_deleted} sur {$a->marked_for_deletion} {$a->items} possibles ont été supprimés';
$string['error:tempmanagerdeleted'] = 'Le gestionnaire temporaire »{$a->username} a été supprimé du système, veuillez sélectionner un autre gestionnaire temporaire.';
$string['error:typenotfound'] = 'Le type {$a} n\'a pas été trouvé';
$string['error:unknownaction'] = 'Action inconnue';
$string['error:unknownbuttonclicked'] = 'Bouton cliqué inconnu';
$string['error:updatecompetency'] = 'Un problème est survenu lors de la modification de la compétence "{$a}"';
$string['error:updategoal'] = 'Il y a eu un problème lors de la mise à jour de l\'objectif "{$a}"';
$string['error:updateorganisation'] = 'Une erreur est survenue lors de la mise à jour de l\'organisation "{$a}"';
$string['error:updateposition'] = 'Un problème est survenu lors de la mise à jour du poste "{$a}"';
$string['error:updatescalevalue'] = 'Vous n\'avez pas la permission de mettre à jour l\'échelle pour cette attribution';
$string['error:updatingscalevalue'] = 'Erreur: impossible de mettre à jour la valeur de l\'échelle';
$string['error:userownappraiser'] = 'Un utilisateur ne peut pas être désigné comme leur propre évaluateur';
$string['error:viewusergoals'] = 'Vous n\'avez pas les permissions nécessaires pour voir de les objectifs de cet utilisateur';
$string['eventexportedallframeworks'] = 'Tous les cadres de hiérarchie ont été exportés';
$string['eventexportedframework'] = 'structure de la hiérarchique exportée';
$string['eventpositionupdated'] = 'position de l\'utilisateur mise à jour';
$string['eventpositionviewed'] = 'position de l\'utilisateur vue';
$string['eventviewedframework'] = 'Liste de structure hiérarchique consultée';
$string['eventviewedtype'] = 'Liste de type de hiérarchie consultée';
$string['evidence'] = 'Preuve';
$string['evidenceactivitycompletion'] = 'Preuve de l\'achèvement de l\'activité';
$string['evidencecoursecompletion'] = 'Preuve de l\'achèvement de cours';
$string['evidencecoursegrade'] = 'Note de cours';
$string['evidenceitemremovecheck'] = 'Etes vous sûr de vouloir retirer cet élément de preuve de "{$a}"?';
$string['evidenceitems'] = 'Cours lié';
$string['export'] = 'Exporter';
$string['exportas'] = 'Exporter en tant que';
$string['exportcsv'] = 'Exporter en format CSV';
$string['exportexcel'] = 'Exporter en format Excel';
$string['exportformat'] = 'Format d\'exportation';
$string['exportframework'] = 'Exporter tous les éléments du cadre';
$string['exportframework_help'] = 'L’exportation contiendra tous les éléments du cadre et leurs champs associés. La structure du fichier de contenu peut être utilisée pour une importation RH.';
$string['exportframeworks'] = 'Exporter les éléments de tous les cadres';
$string['exportframeworks_help'] = 'L’exportation contiendra tous les éléments (regroupés par cadre) et leurs champs associés. La structure du fichier de contenu peut être utilisée pour une importation RH.';
$string['exportitems'] = 'Exporter tous les éléments';
$string['exportods'] = 'Exporter en format ODS';
$string['exporttext'] = 'Exporter en format texte';
$string['exportxls'] = 'Exporter au format Excel';
$string['filterframework'] = 'Filtrer par la structure';
$string['findgoals'] = 'Trouver Objectifs(s)';
$string['finishdate'] = 'Date de fin';
$string['finishdate_help'] = 'Cliquez sur l\'icône du calendrier pour sélectionner la date à laquelle l\'utilisateur a terminé dans à ce poste.';
$string['format'] = 'Format';
$string['formrequiresjs'] = 'Ce formulaire nécessite que Javascript soit activé.';
$string['framework'] = 'Cadre';
$string['frameworkdoesntexist'] = 'La structure {$a} n\'existe pas';
$string['fullname'] = 'Nom complet';
$string['fullnamedepth'] = 'Nom complet du niveau';
$string['fullnameframework'] = 'Nom complet';
$string['fullnametemplate'] = 'Nom complet du modèle';
$string['fullnametype'] = 'Nom complet';
$string['fullnametype_help'] = 'Entrez le nom complet';
$string['fullnameview'] = 'Nom complet';
$string['globalsettings'] = 'Paramètres globaux';
$string['goal'] = 'Objectifs';
$string['goaladdedframework'] = 'La structure d\'objectifs "{$a}" a été ajoutée';
$string['goaladdnew'] = 'Ajouter un nouvel objectif';
$string['goaladdnewframework'] = 'Ajouter une nouvelle structure d\'objectif';
$string['goalaggregationmethod'] = 'Méthode d\'agrégation';
$string['goalaggregationmethod_help'] = 'La méthode d\'agrégation définit la façon dont le système calcule la réalisation de l\'objectif.

Si la méthode d\'agrégation est définie sur "Tous", alors tous les objectifs "enfants" devront être réalisés pour le que l\'objectif parent puisse être déclaré comme atteint.

Si la méthode d\'agrégation est définie sur "Quelconque" alors seulement l\'un des objectifs "enfants" doit être atteint avec succès pour réaliser l\'objectif de parent.

Si la méthode d\'agrégation est réglée sur "Désactivé", le calcul automatique sera désactivé pour cet objectif. (Il peut toujours être marqué et réalisé manuellement.)';
$string['goalallframeworks'] = 'Toutes les structures';
$string['goalassigmentselector'] = 'Attribuer un groupe d\'utilisateurs';
$string['goalassigndeletecheck'] = 'Êtes vous sûr de vouloir supprimer cette attribution d\'objectif ?';
$string['goalassignlevelparent'] = 'Parent: {$a}';
$string['goalassignmentadmin'] = 'Administrateur: {$a}';
$string['goalassignmentaudience'] = 'Audience: {$a}';
$string['goalassignmentindividual'] = 'Individuellement par: {$a}';
$string['goalassignmentmanager'] = 'Responsable: {$a}';
$string['goalassignmentorganisation'] = 'Organisation: {$a}';
$string['goalassignmentposition'] = 'Poste: {$a}';
$string['goalassignments'] = 'Affectations de l\'objectif';
$string['goalassignmentself'] = 'Soi-même';
$string['goalassignthislevelbelow'] = 'Ce niveau et en dessous';
$string['goalassignthislevelonly'] = 'Ce niveau';
$string['goalbacktoallframeworks'] = 'Retour à toutes les structures';
$string['goalcount'] = 'Nombre d\'objectifs';
$string['goalcreatetype'] = 'Le type d\'objectif "{$a}" a été crée';
$string['goalcustomfields'] = 'Champs personalisés';
$string['goaldeletecheck'] = 'Êtes-vous absolument sûr que vous voulez supprimer complètement cet objectif, tous ses enfants et les données qu\'ils contiennent?';
$string['goaldeletecheck11'] = 'Etes-vous sûr de vouloir effacer l\'objectif "{$a}"?
<br /><br />
Cela éliminera les données suivantes: <br /> - L\'objectif "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Etes-vous sûr de vouloir effacer l\'objectif "{$a->itemname} et son {$a->children_string}"?
<br /><br />
Cela éliminera les données suivantes: <br />
- L\'objectif "{$a->itemname}" et son {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Suppression de l\'attribution d\'objectif avec succès';
$string['goaldeletedframework'] = 'La structure d\'objectifs "{$a}" et ses données ont été complètement supprimées';
$string['goaldeletedtype'] = 'Le type d\'objectif "{$a}" a été complètement supprimé';
$string['goaldeletemulticheckwithchildren'] = 'Etes-vous sûr de vouloir supprimer  {$a->num} objectif(s) et {$a->childcount} {$a->children_string}?
<br /><br />
Cela éliminera les données suivantes: <br />
- Les objectif(s) {$a->num} et {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Profondeur des champs d\'objectifs personnalisés';
$string['goaldepthlevelview'] = 'Vue de la profondeur des champs d\'objectifs';
$string['goaldescription'] = 'Description';
$string['goaldescription_help'] = 'Un champ de texte libre pour fournir plus de détails sur cet objectif. Ces données sont affichées quand on visualise la liste des hiérarchies, et la page d\'objectif individuel.';
$string['goaldetails'] = 'Détails de l\'objectif';
$string['goaleditframework'] = 'Modifier la structure d\'objectifs';
$string['goalembeddedreportcustomfields'] = 'Champs personnalisés des objectifs';
$string['goalerror:createtype'] = 'Erreur lors de la création du type de compétence "{$a}"';
$string['goalerror:deletedframework'] = 'Erreur lors de la suppression de la structure d\'objectifs  "{$a}" et ses données.';
$string['goalerror:deletedtype'] = 'Erreur lors de la suppression du type "{$a}".';
$string['goalerror:dialognotreeitems'] = 'Aucun objectif dans cette structure';
$string['goalerror:updatetype'] = 'Erreur lors de la mise à jour du type d\'objectif "{$a}"';
$string['goalevidence'] = 'Preuve liée à l\'objectif';
$string['goalevidenceassessmenttype'] = 'Type de devoir';
$string['goalevidenceassessmenttype_help'] = 'Le champ du type de devoir est un champ de texte libre  recueillant toute information supplémentaire sur l\'évaluation de cet objectif. Le contenu peut varier et le champ est facultatif.';
$string['goalevidenceassessor'] = 'Évaluateur de la preuve';
$string['goalevidenceassessor_help'] = 'Vous pouvez sélectionner un évaluateur, qui est un utilisateur qui a évalué que l\'utilisateur actuel a complété l\'objectif courant. Évaluateur est un champ optionnel donc laissez le menu déroulant sur l\'option «Sélectionner un évaluateur ...» si vous ne souhaitez pas attribuer un évaluateur.

Le menu déroulant liste tous les utilisateurs de Moodle qui sont dans le rôle d\'évaluateur. Si l\'utilisateur que vous souhaitez ajouter est manquant ou aucune option n\'est présentée alors vous devrez demander à un administrateur d\'ajouter cet utilisateur dans le rôle de l\'évaluateur.';
$string['goalevidenceassessorname'] = 'Nom de l\'Évaluateur de la preuve';
$string['goalevidenceassessorname_help'] = 'Le Nom de l\'Évaluateur de la Preuve se réfère au nom de l\'organisation qui a réalisé l\'évaluation de l\'utilisateur pour cet objectif. C\'est un champ optionnel qui peut être laissé vide.';
$string['goalevidencegoal'] = 'Preuve liée à l\'Objectif';
$string['goalevidencegoal_help'] = 'L\'objectif doit être attribué à l\'utilisateur. Si vous éditez un élément existant de la preuve de cet objectif, cela ne peut pas être changé. Vous pouvez toutefois créer un nouvel élément de preuve d\'objectif (si vous avez la permission de le faire) en allant sur la page de l\'utilisateur Mon Dossier et en cliquant sur le bouton «Ajouter preuve d\'objectif".

Lors de la création d\'un nouvel élément de preuve pour un objectif, vous pouvez choisir entre l\'ajout de preuves pour un objectif existant ou créer un nouvel objectif. Si vous choisissez "Sélectionner un objectif", une fenêtre vous permettra de choisir parmi les objectifs existants. Si vous choisissez "Créer un nouvel objectif" un formulaire apparaîtra où vous pourrez choisir une structure et définir le nouvel objectif.

Notez que vous ne pouvez pas créer deux éléments de preuve d\'objectif qui se réfèrent à un même utilisateur et objectif. Si vous essayez de faire cela, vous recevrez un lien afin de modifier l\'enregistrement original ou choisir un objectif différent.';
$string['goalevidenceorganisation'] = 'Organisation liée à l\'Evidence';
$string['goalevidenceorganisation_help'] = 'Cette option enregistre l\'organisation dans laquelle l\'utilisateur était au moment où il a achevé l\'élément de preuve liée à l\'objectif. Dans la plupart des cas, ce sera la même que l\'organisation actuelle de l\'utilisateur. Comme les utilisateurs changent d\'organisation au fil du temps, cela permet de prendre note de l\'endroit où ils se trouvaient au moment de l\'achèvement. Ce champ est facultatif.';
$string['goalevidenceposition'] = 'Poste lié à l\'Evidence';
$string['goalevidenceposition_help'] = 'Cette option enregistre le poste dans lequel l\'utilisateur était au moment où il a achevé l\'élément de preuve liée à l\'objectif. Dans la plupart des cas, ce sera le même que le poste actuel de l\'utilisateur. Comme les utilisateurs changent de poste au fil du temps, cela permet de prendre note du rôle qu\'il occupaient au moment de l\'achèvement. Ce champ est facultatif.';
$string['goalevidenceproficiency_help'] = 'Ce champ enregistre si l\'utilisateur a complété ou non un objectif assigné. Les options qui apparaissent dans le menu déroulant dépendent de l\'échelle d\'objectifs assigné à l\'objectif choisi donc l\'objectif doit être sélectionné avant que ce champ puisse être modifié. Une compétence doit être définie pour ajouter ou mettre à jour le dossier de preuves d\'objectif.';
$string['goalevidencetimecompleted'] = 'Instant auquel la preuve a été complétée';
$string['goalevidencetimecompleted_help'] = 'Une entrée à l\'instant ou la preuve de l\'objectif a été complétée';
$string['goalevidenceuser'] = 'Utilisateur lié à la preuve de l\'objectif';
$string['goalevidenceuser_help'] = 'L\'utilisateur à qui cette élément de preuve objectif est attribué. Il n\'est pas possible de réattribuer un élément de preuve d\'objectif à un autre utilisateur. Si vous avez des autorisations suffisantes, vous pouvez créer un nouvel élément de preuve d\'objectif pour un utilisateur en cliquant sur le bouton de la page de l\'utilisateur Mon Dossier. Vous pouvez également modifier des preuves pour que l\'utilisateur en trouvant le dossier dans le rapport et en cliquant sur l\'icône d\'édition.';
$string['goalfeatureplural'] = 'Objectifs';
$string['goalframework'] = 'Structure d\'objectifs';
$string['goalframeworkdescription'] = 'Description';
$string['goalframeworkdescription_help'] = 'La description de cette structure est un champ de texte permettant de stocker des informations supplémentaires sur cette structure. Il est affiché sur la page de gestion des objectifs, juste au-dessus du tableau des objectifs.';
$string['goalframeworkfullname'] = 'Nom Complet';
$string['goalframeworkfullname_help'] = 'La nom complet de la structure est le titre complet de la structure';
$string['goalframeworkgeneral'] = 'Structure de l\'objectif';
$string['goalframeworkgeneral_help'] = '** Structures d\'Objectifs ** sont mis en place pour maintenir les compétences, les connaissances et les objectifs de comportement que vous voulez que le personnel atteigne.

Les objectifs peuvent être regroupés sous différents types de structure. Par exemple, une structure pourrait contenir toutes les standards relatifs aux objectifs nationaux de l\'industrie (prises à partir d\'un organisme officiel représentent le secteur industriel), tandis qu\'une autre structure pourrait avoir les objectifs spécifiques mis en place en interne.

Avant de mettre en place une structure d\'objectif vous devez avoir une **Échelle d\'Objectif** mise en place.';
$string['goalframework_help'] = 'Les objectifs sont regroupés ou classés et stockés dans une "Structure d\'Objectifs". Une fois qu\'une structure d\'objectifs est mise en place, les objectifs peuvent être mis en place en son sein';
$string['goalframeworkidnumber'] = 'Identifiant Numérique';
$string['goalframeworkidnumber_help'] = 'L\'identifiant numérique de structure est un caractère unique qui peut être utilisé pour représenter la structure.';
$string['goalframeworkmanage'] = 'Gestion des structures';
$string['goalframeworks'] = 'Structures d\'Objectifs';
$string['goalframeworkscale'] = 'Structure d\'Échelle d\'Objectifs';
$string['goalframeworkscale_help'] = 'Les échelles d\'objectifs vous permettent de définir des critères selon lesquels un objectif peut être mesuré. Par exemple, une échelle peut avoir trois valeurs "Complet, En cours, Démarré\'.

La première étape consiste à utiliser l\'option de d\'Échelle d\'objectifs pour ajouter une nouvelle échelle, puis d\'ajouter les valeurs d\'échelle qui sont utilisés pour définir le progrès de l\'apprenant pour un objectif. Vous pouvez ajouter autant de valeurs que vous souhaitez. Notez également les paramètre de valeurs : Défaut et \'considérer comme terminé\'.';
$string['goalframeworks_help'] = 'Les **Structures d\'Objectifs** sont mis en place pour maintenir les compétences, les connaissances et les objectifs de comportement que vous voulez que le personnel atteigne.

Les objectifs peuvent être regroupés sous différents types de structure. Par exemple, une structure pourrait contenir toutes les l\'objectifs normés dans le secteur national de l\'industrie (prises à partir d\'un organisme de référence pour l\'industrie), tandis qu\'une autre structure pourrait avoir des objectifs spécifiques mis en place en interne.

Avant de mettre en place une structure d\'objectif, vous devez avoir une "Échelle d\'Objectif" échelle mise en place.';
$string['goalframeworkshortname'] = 'Nom court du framework de l\'objectif';
$string['goalframeworkshortname_help'] = 'Le nom abrégé de la structure est une référence rapide pour le nom complet de la structure et peut être utilisé pour l\'affichage.';
$string['goalframeworkview'] = 'Voir la structure';
$string['goalfullname'] = 'Nom complet de l\'objectif';
$string['goalfullname_help'] = 'Nom complet et titre complet de l\'objectif';
$string['goalidnumber'] = 'Numéro d\'identifiant de l\'objectif';
$string['goalidnumber_help'] = 'Numéro d\'identifiant unique pour l\'objectif utilisé pour représenter l\'objectif';
$string['goalmanage'] = 'Gestion des Objectifs';
$string['goalmissingname'] = 'Il manque le nom de l\'objectif';
$string['goalmissingnameframework'] = 'Il manque le nom de la structure d\'objectif';
$string['goalmissingnametype'] = 'Nom du type d\'objectif manquant';
$string['goalmissingshortname'] = 'Nom abrégé d\'objectif manquant';
$string['goalnamehidden'] = '[Hidden]';
$string['goalnoframeworks'] = 'Pas de structure d\'objectif définie';
$string['goalnoframeworkssetup'] = 'Il n\'y a pas de structures d\'objectif mise en place pour ce site';
$string['goalnotypes'] = 'Aucun types d\'objectifs';
$string['goalparent'] = 'Parent';
$string['goalparent_help'] = '**Objectif Parent** vous permet de gérer les relations parent / enfant entre les objectifs.

Sélectionnez l\'objectif **Objectif Parent** dans le menu déroulant. Sélectionnez **Haut** si vous voulez que l\'objectif monte au plus haut niveau de la hiérarchie.

Si vous modifiez l\'objectif parent d\'un élément, il va  passer en dessous de son nouveau parent, et tous ses enfants se déplacent avec lui.

** Note: ** pour établir des relations parent / enfant, vous devez avoir au moins un autre élément dans la structure. Sinon, l\'option ne s\'affiche pas.';
$string['goalpersonalavailableall'] = 'Disponible pour tous les utilisateurs';
$string['goalpersonalavailableaudience'] = 'Disponible seulement pour certaines audiences';
$string['goalplural'] = 'Objectifs';
$string['goalreports'] = 'Rapports';
$string['goalreturntoframework'] = 'Retourner à la structure d\'objectifs';
$string['goals'] = 'Objectifs';
$string['goalsassigned'] = 'Objectifs Attribués';
$string['goalscale'] = 'Échelle d\'objectif';
$string['goalscaleassign'] = 'Échelle d\'objectif';
$string['goalscaleassign_help'] = 'Une échelle d\'objectif définit les critères selon lesquels un objectif peut être mesuré. C\'est le nom de l\'échelle à laquelle la valeur est ajoutée.';
$string['goalscaledefault'] = 'Valeur par défaut';
$string['goalscaledefaultassigned'] = 'Objectifs attribués';
$string['goalscaledefaultcompleted'] = 'Objectifs complétés';
$string['goalscaledefault_help'] = 'La **Valeur par Défaut** est automatiquement assignée à un utilisateur quand ils n\'ont pas encore démontré les compétences requises par l\'élément spécifié dans les preuves de l\'objectif (s) (cours/ réalisation des activités, ou la note d\'admission du cours/activité).';
$string['goalscaledefaultstarted'] = 'Objectifs en cours';
$string['goalscaledescription'] = 'Description';
$string['goalscale_help'] = '**Échelle** est le nom de l\'échelle de l\'objectif qui est utilisé dans la structure d\'objectif.

L\'échelle d\'objectif se situe dans la structure d\'objectif. Une seule échelle d\'objectif peut être utilisée dans chaque structure.

Une nouvelle échelle d\'objectif peut être mis een place sous Hiérarchies/Objectifs/Gérer les Structures dans le menu "Administration" du site.';
$string['goalscaleinuse'] = 'Cette échelle est en cours d\'utilisation (c.a.d des utilisateurs ont des objectifs marqués avec des valeurs provenant de cette échelle). Les valeurs d\'échelle ne peuvent pas être créés, réordonnées ou supprimées afin préserver l\'intégrité des données. Vous pouvez toujours renommer des valeurs d\'échelle, mais cela peut dérouter les utilisateurs lorsque leur compétences changent sans avertissement.';
$string['goalscaleproficient'] = 'Considérer comme complété';
$string['goalscaleproficient_help'] = 'La valeur *Considéré comme complété" permet au système de voir si un utilisateur a terminé un objectif particulier.

Un utilisateur est considérée comme ayant complété si la valeur d\'échelle définie la valeur \'Considéré comme complet\' cochée. Vous pouvez avoir plusieurs valeurs d\'échelle prévues comme "Considéré comme complété", mais vous devez avoir au moins une valeur d\'échelle marquée comme "Considéré comme complété". La valeur totale à considérer est modifiée par l\'édition de la valeur de l\'échelle.';
$string['goalscales'] = 'Échelle d\'objectif';
$string['goalscalescalename'] = 'Nom';
$string['goalscalescalename_help'] = 'Le nom de l\'échelle d\'objectifs qui sera utilisé par les structures d\'objectifs.';
$string['goalscalescalevalues'] = 'Valeurs';
$string['goalscalescalevalues_help'] = 'Entrez les valeurs de l\'échelle d\'objectifs  (un par ligne), dans l\'ordre du plus complet au moins complet. Par exemple:

* * Complété *
* * En cours *
* * Démarré *';
$string['goalscalesetdefault'] = 'Mettre {$a} comme valeur par défaut';
$string['goalscalesgeneral'] = 'Échelle d\'objectif';
$string['goalscalesgeneral_help'] = '**Échelle d\'Objectif** vous permet de définir des critères selon lesquels un objectif peut être mesuré. Par exemple, une échelle peut avoir trois valeurs "Complété, en Cours, Démarré".

* Vous devez avoir une échelle d\'objectif mise en place avant de mettre en place une structure d\'objectifs, ou des objectifs.*';
$string['goalscalevaluedescription'] = 'Description';
$string['goalscalevaluedescription_help'] = 'Une description plus longue de la valeur de l\'échelle d\'objectifs';
$string['goalscalevalueidnumber'] = 'Identifiant numérique de valeur d\'échelle';
$string['goalscalevalueidnumber_help'] = 'Le numéro d\'identification d\'échelle est un numéro unique utilisé pour représenter la valeur d\'échelle.';
$string['goalscalevaluename'] = 'Nom de la valeur de l\'échelle';
$string['goalscalevaluename_help'] = '**Nom de la valeur de l\'échelle** est le nom de la valeur de l\'échelle de l\'objectif que vous ajoutez ou modifiez.

Une valeur d\'échelle est utilisée pour définir la progression de l\'apprenant vers un objectif. Vous pouvez ajouter autant de valeurs d\'échelle que nécessaire.

** Note: ** n\'oubliez pas de régler la valeur par Défaut et les paramètres "considéré comme complété".';
$string['goalscalevaluenumeric'] = 'Valeur Numérique d\'échelle d\'objectif';
$string['goalscalevaluenumericalvalue'] = 'Valeur numérique de la valeur d\'échelle';
$string['goalscalevaluenumericalvalue_help'] = 'La valeur numérique de la valeur d\'échelle est la valeur numérique associée à la valeur d\'échelle. La valeur de l\'échelle doit être comprise dans la plage -99999,99999 à 99999,99999 avec pas plus de 5 décimales.';
$string['goalsdisabled'] = 'Objectifs ne sont pas activés sur ce site';
$string['goalshortname'] = 'Nom abrégé d\'objectif';
$string['goalshortname_help'] = 'Le nom abrégé d\'objectif est une version courte référençant l\'objectif et pouvant être utilisé pour l\'affichage';
$string['goalstatushistoryreportfor'] = 'Rapport d\'historique d\'état de l\'objectif:';
$string['goalstatusreport'] = 'Rapport d\'état';
$string['goalstatusreportfor'] = 'Rapport d\'état d\'objectif:';
$string['goalsummaryreport'] = 'Rapport de synthèse';
$string['goalsummaryreportforx'] = 'Objectif rapport de synthèse pour {$a}:';
$string['goalsusedincourse'] = 'Objectifs utilisés dans le cours';
$string['goaltable:assigned'] = 'Assigné par';
$string['goaltable:assignmentlevel'] = 'Assigné à';
$string['goaltable:delete'] = 'Effacer';
$string['goaltable:due'] = 'Dû';
$string['goaltable:name'] = 'Nom';
$string['goaltable:numusers'] = 'Nombre d\'utilisateurs';
$string['goaltable:scale'] = 'Échelle';
$string['goaltable:scalevalue'] = 'Valeur de l\'échelle';
$string['goaltable:status'] = 'Statut';
$string['goaltable:type'] = 'Type';
$string['goaltargetdate'] = 'Échéance';
$string['goaltargetdate_help'] = 'Définit la date à laquelle vous prévoyez d\'avoir terminé l\'objectif';
$string['goaltemplatefullname_help'] = 'Le nom complet du modèle est le titre complet du modèle d\'objectif en cours de création.';
$string['goaltemplategeneral_help'] = 'Un **Modèle d\'Objectif** est un moyen de regrouper les objectifs d\'une structure d\'objectifs.

Lorsque la mise en place d\'une activité de formation, par exemple un cours d\'initiation, cela pourrait être lié à un modèle d\'objectif appelé «nouveaux objectifs des employés»; ce qui prendra automatiquement un certain nombre d\'objectifs, au lieu d\'avoir sélectionner plusieurs reprises les objectifs un par un.';
$string['goaltemplatemanage'] = 'Gestion des modèles';
$string['goaltemplates'] = 'Modèles d\'Objectifs';
$string['goaltemplateshortname_help'] = 'Le nom abrégé du modèle est une version courte référençant le modèle et pouvant être utilisé pour l\'affichage';
$string['goaltype'] = 'Type';
$string['goaltypeavailability'] = 'Disponibilité du type d\'objectif';
$string['goaltypeavailability_help'] = 'Sélectionnez la disponibilité du type d\'objectif';
$string['goaltypecustomfields'] = 'Champs personalisés du type d\'objectif';
$string['goaltypedescription'] = 'Description du type d\'objectif';
$string['goaltypedescription_help'] = 'Une description textuelle plus longue du type d\'objectif';
$string['goaltype_help'] = 'Les administrateurs peuvent créer et assigner des types d\'objectifs. Si un objectif est attribué un type hérite des champs personnalisés qui ont été définis pour ce type. Cela vous permet d\'organiser des méta-données relatives à vos objectifs et ne montrent que les champs que chaque type d\'objectif a besoin.';
$string['goaltypeidnumber'] = 'Identifiant du type d\'objectif';
$string['goaltypes'] = 'Types d\'objectif';
$string['goaltypeview'] = 'Vue du type d\'objectif';
$string['goalupdatedframework'] = 'Le modèle d\'objectif "{$a}" a été mis à jour';
$string['goalupdatetype'] = 'Le type d\'\'objectif "{$a}" a été mis à jour';
$string['hidden'] = 'Caché';
$string['hidecustomfields'] = 'Cacher les champs personnalisés';
$string['hidedetails'] = 'Cacher détails';
$string['hierarchies'] = 'Hiérarchies';
$string['hierarchy:assignselfgoal'] = 'S\'attribuer les objectifs';
$string['hierarchy:assignselfposition'] = 'S\'attribuer une poste';
$string['hierarchy:assignusergoal'] = 'Attribuer des objectifs à l\'équipe';
$string['hierarchy:assignuserposition'] = 'Attribuer une poste à un utilisateur';
$string['hierarchybackup'] = 'Sauvegarder l\'hiérarchie';
$string['hierarchy:competencymanagecustomfield'] = 'Gérer les champs personnalisés des compétences';
$string['hierarchy:createcompetency'] = 'Créer une compétence';
$string['hierarchy:createcompetencydepth'] = 'Ajouter un niveau à la compétence';
$string['hierarchy:createcompetencyframeworks'] = 'Créer une structure de compétences';
$string['hierarchy:createcompetencyscale'] = 'Créer des échelles de compétences';
$string['hierarchy:createcompetencytemplate'] = 'Créer un modèle de compétences';
$string['hierarchy:createcompetencytype'] = 'Créer un type de compétence';
$string['hierarchy:createcoursecustomfield'] = 'Ajouter un champ personnalisé au cours';
$string['hierarchy:creategoal'] = 'Créez un objectif';
$string['hierarchy:creategoalframeworks'] = 'Créer des structures d\'objectifs';
$string['hierarchy:creategoalscale'] = 'Créer structures d\'objectifs';
$string['hierarchy:creategoaltemplate'] = 'Créer des modèles d\'objectifs';
$string['hierarchy:creategoaltype'] = 'Créer des types d\'objectifs';
$string['hierarchy:createorganisation'] = 'Ajouter une organisation';
$string['hierarchy:createorganisationdepth'] = 'Ajouter un niveau à la structure';
$string['hierarchy:createorganisationframeworks'] = 'Créer une structure d\'organisation';
$string['hierarchy:createorganisationtype'] = 'Créer un type d\'organisation';
$string['hierarchy:createposition'] = 'Ajouter une poste';
$string['hierarchy:createpositiondepth'] = 'Ajouter un niveau à la poste';
$string['hierarchy:createpositionframeworks'] = 'Créer une structure de postes';
$string['hierarchy:createpositiontype'] = 'Créer un type de poste';
$string['hierarchy:deletecompetency'] = 'Supprimer une compétence';
$string['hierarchy:deletecompetencydepth'] = 'Supprimer un niveau de la structure de compétence';
$string['hierarchy:deletecompetencyframeworks'] = 'Supprimer une structure de compétences';
$string['hierarchy:deletecompetencyscale'] = 'Supprimer les échelles de compétences';
$string['hierarchy:deletecompetencytemplate'] = 'Supprimer un modèle de compétences';
$string['hierarchy:deletecompetencytype'] = 'Supprimer un type de compétence';
$string['hierarchy:deletecoursecustomfield'] = 'Supprimer un champ personnalisé du cours';
$string['hierarchy:deletegoal'] = 'Supprimer un objectif';
$string['hierarchy:deletegoalframeworks'] = 'Supprimer les structures d\'objectifs';
$string['hierarchy:deletegoalscale'] = 'Supprimer les structures d\'objectifs';
$string['hierarchy:deletegoaltemplate'] = 'Supprimer les modèles d\'objectifs';
$string['hierarchy:deletegoaltype'] = 'Supprimer les types d\'objectifs';
$string['hierarchy:deleteorganisation'] = 'Supprimer une organisation';
$string['hierarchy:deleteorganisationdepth'] = 'Supprimer un niveau de la structure d\'organisation';
$string['hierarchy:deleteorganisationframeworks'] = 'Supprimer la structure d\'organisation';
$string['hierarchy:deleteorganisationtype'] = 'Supprimer un type d\'organisation';
$string['hierarchy:deleteposition'] = 'Supprimer une poste';
$string['hierarchy:deletepositiondepth'] = 'Supprimer un niveau de la structure de postes';
$string['hierarchy:deletepositionframeworks'] = 'Supprimer une structure de postes';
$string['hierarchy:deletepositiontype'] = 'Supprimer un type de poste';
$string['hierarchy:editgoalreport'] = 'Modifier les rapports d\'objectifs embarqués';
$string['hierarchy:goalmanagecustomfield'] = 'Gérer les champs personnalisés des objectifs';
$string['hierarchy_list:organisation:all'] = 'Toutes les organisations';
$string['hierarchy_list:organisation:all_in_framework'] = 'Toutes les organisations du cadre';
$string['hierarchy_list:organisation:select'] = 'Sélectionner des organisations';
$string['hierarchy_list:position:all'] = 'Tous les postes';
$string['hierarchy_list:position:all_in_framework'] = 'Tous les postes du cadre';
$string['hierarchy_list:position:select'] = 'Sélectionner des postes';
$string['hierarchy:managegoalassignments'] = 'Attribuer un objectif à l\'entreprise';
$string['hierarchy:manageowncompanygoal'] = 'Gérer vos propres objectifs d\'entreprise';
$string['hierarchy:manageownpersonalgoal'] = 'Gérer vos propres objectifs personnels';
$string['hierarchy:managestaffcompanygoal'] = 'Gestion des objectifs d\'entreprise des membres de vos équipes';
$string['hierarchy:managestaffpersonalgoal'] = 'Gestion des objectifs personnels des membres de vos équipes';
$string['hierarchy:organisationmanagecustomfield'] = 'Gérer les champs personnalisés d\'une organisation';
$string['hierarchy:positionmanagecustomfield'] = 'Gérer les champs personnalisés d\'une position';
$string['hierarchyrestore'] = 'Restaurer l\'hiérarchie';
$string['hierarchy:updatecompetency'] = 'Modifier une compétence';
$string['hierarchy:updatecompetencydepth'] = 'Modifier un niveau de la structure de compétence';
$string['hierarchy:updatecompetencyframeworks'] = 'Modifier une structure de compétence';
$string['hierarchy:updatecompetencyscale'] = 'Mettre à jour les échelles de compétences';
$string['hierarchy:updatecompetencytemplate'] = 'Modifier un modèle de compétences';
$string['hierarchy:updatecompetencytype'] = 'Mettre à jour un type de compétence';
$string['hierarchy:updatecoursecustomfield'] = 'Modifier un champ personnalisé de cours';
$string['hierarchy:updategoal'] = 'Mettre à jour un objectif';
$string['hierarchy:updategoalframeworks'] = 'Mettre à jour les structures d\'objectifs';
$string['hierarchy:updategoalscale'] = 'Mettre à jour des échelles d\'objectifs';
$string['hierarchy:updategoaltemplate'] = 'Mettre à jour des modèles d\'objectifs';
$string['hierarchy:updategoaltype'] = 'Mettre à jour les types d\'objectifs';
$string['hierarchy:updateorganisation'] = 'Modifier une organisation';
$string['hierarchy:updateorganisationdepth'] = 'Modifier un niveau de la structure d\'organisation';
$string['hierarchy:updateorganisationframeworks'] = 'Modifier une structure d\'organisation';
$string['hierarchy:updateorganisationtype'] = 'Mettre à jour un type d\'organisation';
$string['hierarchy:updateposition'] = 'Modifier une poste';
$string['hierarchy:updatepositiondepth'] = 'Modifier un niveau de la structure de postes';
$string['hierarchy:updatepositionframeworks'] = 'Modifier une structure de postes';
$string['hierarchy:updatepositiontype'] = 'Mettre à jour un type de poste';
$string['hierarchy:viewallgoals'] = 'Consulter tous les objectifs';
$string['hierarchy:viewcompetency'] = 'Voir une compétence';
$string['hierarchy:viewcompetencyframeworks'] = 'Voir les structures de compétences';
$string['hierarchy:viewcompetencyscale'] = 'Voir les échelles de compétences';
$string['hierarchy:viewgoal'] = 'Afficher un objectif';
$string['hierarchy:viewgoalframeworks'] = 'Afficher les modèles d\'objectif';
$string['hierarchy:viewgoalreport'] = 'Afficher les rapport d\'objectifs embarqués';
$string['hierarchy:viewgoalscale'] = 'Voir échelles d\'objectifs';
$string['hierarchy:vieworganisation'] = 'Voir une organisation';
$string['hierarchy:vieworganisationframeworks'] = 'Voir les structures d\'organisation';
$string['hierarchy:viewowncompanygoal'] = 'Voir les objectifs de sa propre entreprise';
$string['hierarchy:viewownpersonalgoal'] = 'Voir ses propres objectifs';
$string['hierarchy:viewposition'] = 'Voir une poste';
$string['hierarchy:viewpositionframeworks'] = 'Voir les structures de postes';
$string['hierarchy:viewstaffcompanygoal'] = 'Voir les objectifs d\'entreprise d\'un membre de l\'équipe';
$string['hierarchy:viewstaffpersonalgoal'] = 'Voir les objectifs personnels d\'un membre de l\'équipe';
$string['idnumberview'] = 'Numéro d\'identification';
$string['includecompetencyevidence'] = 'Inclure une preuve de compétence';
$string['includegoalevidence'] = 'Inclure les preuves d\'objectifs';
$string['individual'] = 'Individuel';
$string['invalidassigntype'] = 'Type d\'attribution non-reconnue pour cet objectif {$a}';
$string['invalidevidencetype'] = 'Type de preuve non valide';
$string['invalidgoalscale'] = 'L\'échelle que vous essayez d\'affecter n\'existe pas';
$string['invalidgoaltype'] = 'Type d\'objectif non reconnu';
$string['invalidnumeric'] = 'Une valeur numérique doit être composée de chiffres (ou non definie)';
$string['invalidscalenumericalvalue'] = 'Valeur numérique est en dehors de la plage autorisée';
$string['invalidtargetdate'] = 'La date cible que vous avez définie est dans le passé';
$string['itemstoadd'] = 'Éléments à ajouter';
$string['linkcompetencies'] = 'Associer des compétences';
$string['linkcourses'] = 'Cours associés';
$string['linkedcompetencies'] = 'Compétences associées';
$string['linktoscalevalues'] = 'Cliquez-ici pour gérer les valeurs pour cette échelle de compétences.';
$string['linktoscalevaluesgoal'] = '<a href="view.php?id={$a}&amp;prefix=goal">Cliquez ici</a> pour voir / modifier les valeurs pour cette échelle d\'objectif.';
$string['locatecompetency'] = 'Recherchez des compétences';
$string['locatecompetencytemplate'] = 'Recherchez des modèles de compétences';
$string['locategoal'] = 'Localiser l\'objectif';
$string['locategoaltemplate'] = 'Localiser le modèle d\'objectif';
$string['locateorganisation'] = 'Localiser l\'organisation';
$string['locateorganisationtemplate'] = 'Localiser le modèle d\'organisation';
$string['locateposition'] = 'Localiser le poste';
$string['locatepositiontemplate'] = 'Localiser le modèle de poste';
$string['managecompanygoaltypes'] = 'Gérer les types d\'objectifs de la société';
$string['managecompetencies'] = 'Gestion des compétences';
$string['managecompetency'] = 'Gestion des compétences';
$string['managecompetencytypes'] = 'Gestion des types';
$string['managegoal'] = 'Gestion des objectifs';
$string['managegoals'] = 'Gestion des objectifs';
$string['managegoaltypes'] = 'Gestion des types';
$string['manageorganisation'] = 'Gestion des organisations';
$string['manageorganisations'] = 'Gestion des organisations';
$string['manageorganisationtypes'] = 'Gestion des types d\'organisation';
$string['managepersonalgoaltypes'] = 'Gérer les types d\'objectifs individuels';
$string['manageposition'] = 'Gestion des postes';
$string['managepositions'] = 'Gestion des postes';
$string['managepositiontypes'] = 'Gestion des types';
$string['mandatory'] = 'Obligatoire';
$string['missingfullnametemplate'] = 'Il manque le nom complet du modèle';
$string['missingfullnametype'] = 'Il manque le nom complet du type';
$string['missingnametemplate'] = 'Il manque le nom du modèle';
$string['missingscale'] = 'Il manque l\'échelle';
$string['missingscalevaluename'] = 'Il manque le nom de la valeur d\'échelle';
$string['missingshortnamedepth'] = 'Il manque le nom abrégé du niveau';
$string['missingshortnameframework'] = 'Il manque le nom abrégé de la structure';
$string['missingshortnametemplate'] = 'Il manque le nom abrégé du modèle';
$string['missingshortnametype'] = 'Il manque le nom abrégé du type';
$string['missingtypename'] = 'Nom de type manquant';
$string['moveselectedxto'] = 'Déplacer le {$a} sélectionné vers';
$string['mygoalsteam'] = 'Les objectifs de {$a}';
$string['name'] = 'Nom';
$string['newpersonalgoal'] = 'Créer un objectif personnel';
$string['newtype'] = 'Nouveau type';
$string['noassignedcompetencies'] = 'Aucune compétence attribuée';
$string['noassignedcompetenciestotemplate'] = 'Aucune compétence attribuée à ce modèle';
$string['noassignedcompetencytemplates'] = 'Aucun modèle de compétences attribué';
$string['noassignedgoals'] = 'Aucun objectif attribué';
$string['noassignedgoalstotemplate'] = 'Aucun objectif attribué à ce modèle';
$string['noassignedgoaltemplates'] = 'Aucun modèle d\'objectif attribué';
$string['nochildcompetencies'] = 'Aucune sous-compétence';
$string['nochildcompetenciesfound'] = 'Aucune sous-compétence trouvée';
$string['nochildgoals'] = 'Pas d\'objectif enfant';
$string['nochildgoalsfound'] = 'Aucun objectif subalterne trouvé';
$string['nochildorganisations'] = 'Aucune organisation subalterne définie';
$string['nocompetenciesassignedtoposition'] = 'Aucune compétence n\'est attribuée à ce poste';
$string['nocompetenciesinframework'] = 'Aucune compétence dans cette structure';
$string['nocompetency'] = 'Aucune compétence définie';
$string['nocompetencyscales'] = 'Avant de définir une structure de compétences vous devez configurer une échelle de compétences.';
$string['nocoursecompetencies'] = 'Aucun cours avec des compétences';
$string['nocoursegoals'] = 'Aucun objectif de cours';
$string['nocoursesincat'] = 'Aucun course dans cette catégorie';
$string['nocustomfields'] = 'Pas de champs personnalisés';
$string['nodata'] = 'Pas de données de champs personnalisés';
$string['nodepthlevels'] = 'Aucun niveau dans cette structure';
$string['noevidenceitems'] = 'Aucun cours lié n\'a été configuré pour cette compétence';
$string['noevidencetypesavailable'] = 'Aucun type de preuve n\'est disponible dans ce cours';
$string['nogoal'] = 'Pas d\'objectifs définis';
$string['nogoalsassignedtoposition'] = 'Pas d\'objectif attribués à ce poste';
$string['nogoalscales'] = 'Vous devez définir au moins une échelle d\'objectifs avec des valeurs avant de pouvoir définir une structure d\'objectifs.';
$string['nogoalsinframework'] = 'Pas d\'objectifs dans cette structure';
$string['nolinkedcompetencies'] = 'Aucune compétence associée';
$string['nomanager'] = 'Pas de managers définis';
$string['nonsensicalproficientvalues'] = 'Attention: Il y a des valeurs de maîtrise inférieures aux valeurs de non maîtrise dans cette échelle. Il faut que l\'échelle commence avec les éléments maîtrisé en haut (non maîtrisé en bas).';
$string['noorganisation'] = 'Aucune organisation définie';
$string['noorganisationsinframework'] = 'Aucune organisation dans cette structure';
$string['nopathfoundforid'] = 'Aucun chemin trouvé pour {$a->prefix} id {$a->id}';
$string['nopermviewhiddenframeworks'] = 'Vous n\'avez pas la permission de voir des structure cachés';
$string['noposition'] = 'Aucun poste défini';
$string['nopositionsassigned'] = 'Aucun poste n\'est attribué à cet utilisateur';
$string['nopositionset'] = 'Aucun poste défini';
$string['nopositionsinframework'] = 'Aucun poste dans cette structure';
$string['norelatedcompetencies'] = 'Aucune compétence liée';
$string['norelatedgoals'] = 'Pas d\'objectifs connexes';
$string['noresultsfor'] = 'Aucun résultat trouvé pour "{$a->query}".';
$string['noresultsforinframework'] = 'Aucun résultat trouvé pour "{$a->query}" dans la structure "{$a->framework}".';
$string['noresultsforsearchx'] = 'Aucun résultat pour la recherche "{$a}"';
$string['noscalesdefined'] = 'Aucun échelle définie';
$string['noscalevalues'] = 'Il n\'y a aucune valeurs dans l\'échelle';
$string['notcompetent'] = 'Non compétent';
$string['notemplateinframework'] = 'Aucun modèle de compétence n\'existe dans cette structure';
$string['notescalevalueentry'] = 'Une valeur par ligne commencant par le plus compétent en haut';
$string['notset'] = 'Non défini';
$string['notypelevels'] = 'Aucun type dans cette structure';
$string['nounassignedcompetencies'] = 'Toutes les compétences sont attribuées';
$string['nounassignedcompetencytemplates'] = 'Tous les modèles de compétences sont attribués';
$string['nounassignedgoals'] = 'Aucun objectifs non affectés';
$string['nounassignedgoaltemplates'] = 'Pas de modèles d\'objectifs non attribués.';
$string['noxfound'] = 'Aucun {$a} trouvé';
$string['numericalvalue'] = 'Valeur numérique';
$string['oldgoalassignment'] = 'Valeur Précédente {$a->type}: {$a->name}';
$string['optional'] = 'Optionnel';
$string['options'] = 'Options';
$string['organisation'] = 'Organisation';
$string['organisationaddedframework'] = 'La structure d\'organisation "{$a}" a été ajoutée';
$string['organisationaddnew'] = 'Ajouter une nouvelle structure';
$string['organisationaddnewframework'] = 'Ajouter une nouvelle structure d\'organisation de l\'entreprise';
$string['organisationbacktoallframeworks'] = 'Retour à toutes les structures d\'organisation';
$string['organisationcreatetype'] = 'Le type d\'organisation "{$a}" a été créé';
$string['organisationcustomfields'] = 'Champs personnalisés';
$string['organisationdeletecheck'] = 'Etes vous sûr de vouloir supprimer ce structure, ainsi que tout ses sous-structures et leur données?';
$string['organisationdeletecheck11'] = 'Voulez-vous vraiment supprimer le type d\'organisation "{$a}"?
<br /><br />
Ceci supprimera les données suivantes :<br />
- L\'organisation "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'Voulez-vous vraiment supprimer l\'organisation "{$a->itemname}" et ses {$a->children_string}?
<br /><br />
Ceci supprimera les données suivantes : <br />
- L\'organisation "{$a->itemname}" et ses {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'La compétence a bien été désattribuée du structure';
$string['organisationdeletedassignedgoal'] = 'Objectif retiré de cette organisation avec succès';
$string['organisationdeletedframework'] = 'La structure d\'organisation de l\'entreprise {$a}, et tout ses données ont été supprimées';
$string['organisationdeletedtype'] = 'Le type d\'organisation "{$a}" a été complètement supprimé';
$string['organisationdeleteincludexjobassignments'] = '- {$a} affectation(s) à cette organisation (les utilisateurs assignés à cette organisation ne seront pas affectés)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} lien(s) vers compétences';
$string['organisationdeleteincludexlinkedgoals'] = '-{$a} lien (s) aux objectifs';
$string['organisationdeletemulticheckwithchildren'] = 'Voulez-vous vraimment supprimer {$a->num} organisation(s) et {$a->childcount} {$a->children_string}?
<br /><br />
Ceci supprimera les données suivantes : <br />
- Les {$a->num} organisation(s) et {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Champs personnalisés de niveau';
$string['organisationdescription'] = 'Description';
$string['organisationdescription_help'] = 'Un champ texte libre utilisé pour fournir plus de détails sur l\'organisation. Cette donnée apparaît dans la liste hiérarchique, et sur la page de l\'organisation.';
$string['organisationdetails'] = 'Détails de l\'Organisation';
$string['organisationeditframework'] = 'Modifier la structure d\'organisation de l\'entreprise';
$string['organisationerror:createtype'] = 'Une erreur est survenue lors de la création du type d\'organisation "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Une erreur est survenue lors de l\'assignation de compétences à cette organisation';
$string['organisationerror:deleteassignedgoal'] = 'Erreur lors du retrait de cet objectif de l\'organisation';
$string['organisationerror:deletedframework'] = 'Échec: une erreur est survenue pendant la suppression de la structure {$a}.';
$string['organisationerror:deletedtype'] = 'Erreur lors de la suppression du type d\'organisation"{$a}".';
$string['organisationerror:dialognotreeitems'] = 'Aucune organisation dans cette structure';
$string['organisationerror:updatetype'] = 'Une erreur est survenue lors de la mise à jour du type d\'organisation "{$a}"';
$string['organisationfeatureplural'] = 'Organisations';
$string['organisationframework'] = 'Structure d\'Organisation';
$string['organisationframeworkdescription'] = 'Description';
$string['organisationframeworkdescription_help'] = 'La description de la structure est un champ texte utilisé pour conserver des informations supplémentaires sur la structure. Elle est affichée sur la page de gestion des organisations, juste au dessus du tableau des organisations.';
$string['organisationframeworkfullname_help'] = 'Le nom complet de l\'organisation est son titre complet.';
$string['organisationframework_help'] = '**Un structure d\'organisation** est le nom de la structure où sont définies les organisations.';
$string['organisationframeworkidnumber'] = 'Numéro d\'identification';
$string['organisationframeworkidnumber_help'] = 'L\'ID de l\'organisation est un identifiant unique représentant l\'organisation.';
$string['organisationframeworkmanage'] = 'Gestion des organisations';
$string['organisationframeworks'] = 'Structure d\'organisation';
$string['organisationframeworks_help'] = 'Une **Structure d\'organisation** est paramétrée pour conserver la structure de votre entreprise.
Vous pouvez configurer plusieurs structures organisationnelles. Par exemple : une structure pour les sous-divisions et filiales d\'une entreprise.';
$string['organisationframeworkshortname'] = 'Nom court du cadre de l\'organisation';
$string['organisationframeworkshortname_help'] = 'Le nom abrégé de la structure est une rapide référence au nom complet et facilite l\'affichage.';
$string['organisationfullname'] = 'Nom complet de l\'organisation';
$string['organisationfullname_help'] = 'Le nom complet de l\'organisation est le titre complet de celle-ci.';
$string['organisationidnumber'] = 'Numéro d\'identification de l\'organisation';
$string['organisationidnumber_help'] = 'Le numéro ID est un nombre unique représentant l\'organisation.';
$string['organisationmanage'] = 'Gestion des organisations';
$string['organisationmissingname'] = 'Nom d\'organisation manquant';
$string['organisationmissingnameframework'] = 'Nom de la structure de l\'organisation manquant';
$string['organisationmissingnametype'] = 'Nom du type d\'organisation manquant';
$string['organisationmissingshortname'] = 'Il manque le nom abrégé de l\'organisation';
$string['organisationnoframeworks'] = 'Aucune structure d\'organisation disponible';
$string['organisationnoframeworkssetup'] = 'Pas de mise en place de structure d\'organisation pour ce site.';
$string['organisationnotfound'] = 'L\'Organisation n\'existe pas';
$string['organisationnotypes'] = 'Pas de type d\'organisation';
$string['organisationparent'] = 'Organisation Parente';
$string['organisationparent_help'] = 'Les **Organisation Parente** vous permettent de générer les relations parent/enfant entre les organisations.

Sélectionnez l\'**organisation parente** dans le menu déroulant. Sélectionnez **Top** si vous voulez que l\'organisation soit au sommet de la hiérarchie.

Si vous modifiez l\'organisation parent d\'un objet, celui-ci et ses enfants se déplaceront en dessous du nouveau parent.

**Note :** pour gérer les relations parent/enfant vous devez avoir au moins un autre objet dans la structure, sans quoi l\'option ne figurera pas.';
$string['organisationplural'] = 'Organisations';
$string['organisationreturntoframework'] = 'Retourner vers la structure d\'organisation';
$string['organisations'] = 'Organisations';
$string['organisationshortname'] = 'Nom abrégé de l\'organisation';
$string['organisationshortname_help'] = 'Le nom abrégé de l\'organisation est une référence rapide vers son nom complet et est utilisé pour l\'affichage.';
$string['organisationtype'] = 'Type';
$string['organisationtypecustomfields'] = 'Champs personnalisés pour le type d\'organisation';
$string['organisationtypedescription'] = 'Description du type des organisations';
$string['organisationtypedescription_help'] = 'Une description textuelle du type d\'organisation';
$string['organisationtype_help'] = 'Les administrateurs peuvent créer et attribuer des types d\'organisation. Si une organisation est affectée à un type elle hérite de tous les champs personnalisés attribués au type. Cela vous permet d\'organiser les métadonnées liées à vos organisations et seulement afficher les champs permettant de trier les organisations.';
$string['organisationtypeidnumber'] = 'Identifiant numérique du type d\'Organisation';
$string['organisationtypes'] = 'Types d\'organisation';
$string['organisationupdatedframework'] = 'La structure d\'organisation "{$a}" a été mise à jour';
$string['organisationupdatetype'] = 'Le type d\'organisation "{$a}" a été mis à jour';
$string['orgincludechildrenno'] = 'Ignorer les enfants';
$string['orgincludechildrenyes'] = 'Attribuer aux organisations enfants';
$string['parent'] = 'Compétence mère';
$string['parentchildselectedwarningdelete'] = 'Note : vous avez sélectionné un objet ainsi qu\'un de ses enfants. Supprimer un objet supprimera automatiquement tous ses enfants. Si vous souhaitez garder un enfant, déplacez-le avant de supprimer l\'objet.';
$string['parentchildselectedwarningmove'] = 'Avertissement : vous avez sélectionné un objet ainsi qu\'un de ses enfants. Quand vous déplacez un objet, tous ses enfants sont également déplacés.';
$string['personalgoal'] = 'Objectif personnel';
$string['personalgoals'] = 'Objectifs personnels';
$string['personalgoaltype'] = 'Type d\'objectif';
$string['personalgoaltype_help'] = 'Sélectionnez un type d\'objectif';
$string['pickaframework'] = 'Choisir une structure';
$string['pickfilehelp'] = 'Si le ficher que vous souhaitez restaurer n\'est pas disponible, assurez-vous que le ficher .zip de sauvegarde se trouve dans {$a} et que les permissions sont définie correctement.';
$string['pickfilemultiple'] = 'Choisir un ficher à restaurer';
$string['pickfileone'] = 'Un ficher trouvé. Souhaitez-vous restaurer le ficher {$a}?';
$string['plandefaultvalue'] = 'Valeur par défaut du plan de formation';
$string['plandefaultvalue_help'] = 'Au sein des plans de formation, cette valeur sera donnée automatiquement à un utilisateur n’ayant pas encore démontré la maîtrise requise par le ou les éléments de preuve de la compétence (réalisation du cours/de l’activité, ou note minimale du cours/de l’activité), tel que spécifié dans le plan de formation.';
$string['pluginname'] = 'Hiérarchies';
$string['posincludechildrenno'] = 'Ignorer les enfants';
$string['posincludechildrenyes'] = 'Attribuer aux postes "enfants"';
$string['position'] = 'Poste';
$string['positionaddedframework'] = 'Une structure de postes "{$a}" a été ajoutée';
$string['positionaddnew'] = 'Ajouter un nouveau poste';
$string['positionaddnewframework'] = 'Ajouter une nouvelle structure de postes de l\'entreprise';
$string['positionbacktoallframeworks'] = 'Retour à toutes les structures de poste';
$string['positionbulkaction'] = 'Actions en lots';
$string['positioncreatetype'] = 'Le type de poste "{$a}" a été créé';
$string['positioncustomfields'] = 'Champs personnalisés';
$string['positiondeletecheck'] = 'Etes vous sûr de vouloir supprimer ce poste, ainsi que tout ses sous-postes et leur données?';
$string['positiondeletecheck11'] = 'Souhaitez-vous vraiment suprimer le poste "{$a}"?
<br /><br />
Ceci effacera les données suivantes :<br />
- Le poste "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Souhaitez-vous vraiment supprimer le poste "{$a->itemname}" et ses {$a->children_string}?
<br /><br />
Ceci supprimera les données suivantes : <br />
- Le poste "{$a->itemname}" et ses {$a->childcount} {$a->children_string}
deletecheckwithchildren';
$string['positiondeletedassignedcompetency'] = 'La compétence a bien été retirée de ce poste';
$string['positiondeletedassignedgoal'] = 'Objectif retiré de ce poste avec succès';
$string['positiondeletedframework'] = 'La structure de postes de l\'entreprise {$a}, et toutes ses données ont été supprimées';
$string['positiondeletedtype'] = 'Le type de poste "{$a}" a été complètement supprimé';
$string['positiondeleteincludexjobassignments'] = '- {$a} affectation(s) à cette position (les utilisateurs assignés à cette position ne seront pas affectés)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} liens vers compétences';
$string['positiondeleteincludexlinkedgoals'] = '-{$a} liens vers des objectifs';
$string['positiondeletemulticheckwithchildren'] = 'Souhaitez vraiment supprimer {$a->num} poste(s) et {$a->childcount} {$a->children_string}?
<br /><br />
Ceci supprimera les données suivantes : <br />
- Les {$a->num} postes et {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Champs personnalisés de niveau';
$string['positiondescription'] = 'Description';
$string['positiondescription_help'] = 'Un champ texte libre pour fournir des informations supplémentaires sur ce poste. Cette donnée est affichée dans la liste hiérarchique, et les pages de postes.';
$string['positiondetails'] = 'Détails du Poste';
$string['positioneditframework'] = 'Modifier la structure de postes de l\'entreprise';
$string['positionerror:createtype'] = 'Une erreur est survenue lors de l\'ajout du poste "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'Un problème est survenu lors de l\'assignation d\'une compétence pour ce poste';
$string['positionerror:deleteassignedgoal'] = 'Erreur lors du retrait de l\'objectif de ce poste';
$string['positionerror:deletedframework'] = 'Echec: une erreur est survenue pendant la suppression de la structure {$a}.';
$string['positionerror:deletedtype'] = 'Une erreur est survenue lors de la suppression du type de poste "{$a}"';
$string['positionerror:dialognotreeitems'] = 'Aucun poste dans cette structure';
$string['positionerror:updatetype'] = 'Une erreur est survenue lors de la mise à jour du type de poste "{$a}"';
$string['positionfeatureplural'] = 'Postes';
$string['positionframework'] = 'Cadre de postes de l\'entreprise';
$string['positionframeworkdescription'] = 'Description';
$string['positionframeworkdescription_help'] = 'La description de la structure est un champ texte permettant de conserver des informations additionnelles sur la structure. Elle est affichée sur la page de gestion des postes, au dessus du tableau des postes.';
$string['positionframeworkfullname_help'] = 'Le Nom complet de la structure est le titre complet de celui-ci.';
$string['positionframework_help'] = 'Un **Structure de Postes** est une structure spécifique pour la création et le paramétrage d\'une liste de postes (rôle du job). Vous pouvez avoir plusieurs structures (listes) de postes.';
$string['positionframeworkidnumber'] = 'Numéro d\'identification';
$string['positionframeworkidnumber_help'] = 'Le numéro ID de la structure est un nombre unique utilisé pour représenter cette structure.';
$string['positionframeworkmanage'] = 'Gestion des structures';
$string['positionframeworks'] = 'Structures de postes de l\'entreprise';
$string['positionframeworks_help'] = 'Une **Structure de Postes** est utilisée pour configurer et conserver les différents postes d\'une organisation.
Vous pouvez configurer plusieurs taxinomies de postes (structures) au sein d\'une organisation.';
$string['positionframeworkshortname'] = 'Nom court du cadre de position';
$string['positionframeworkshortname_help'] = 'Le nom abrégé de la structure est une rapide référence à son nom complet et est utilisé pour faciliter l\'affichage.';
$string['positionfullname'] = 'Nom complet du poste';
$string['positionfullname_help'] = 'Le **Nom complet du poste** est le titre complet du poste.';
$string['positionhistory'] = 'Anciens postes';
$string['positionidnumber'] = 'Numéro d\'identification du poste';
$string['positionidnumber_help'] = 'Le **Numéro ID du poste** est un nombre unique utilisé pour représenter ce poste et est optionnel.';
$string['positionmanage'] = 'Gestion des postes';
$string['positionmissingname'] = 'Nom du poste manquant';
$string['positionmissingnameframework'] = 'Nom de la structure de postes manquant';
$string['positionmissingnametype'] = 'Nom du type de poste manquant';
$string['positionmissingshortname'] = 'Il manque le nom abrégé du poste';
$string['positionnoframeworks'] = 'Aucune structure de postes disponible';
$string['positionnoframeworkssetup'] = 'Pas de structures de poste définies pour ce poste.';
$string['positionnotfound'] = 'Le poste n\'existe pas';
$string['positionnotypes'] = 'Pas de types de poste';
$string['positionparent'] = 'Parent';
$string['positionparent_help'] = 'Le **Poste parent** vous permet de gérer les relations enfant/parent entre postes.
Choissez **Poste parent** dans le menu déroulant. Sélectionnez **Top** si vous voulez que le poste se trouve au sommet de la hiérarchie.
Si vous modifiez le poste parent d\'un objet, celui-ci ainsi que tous ses enfants se déplaceront sous le nouveau parent.
**Note :** pour configurer les relations parent/enfant vous devez avoir au moins un autre objet dans la structure, sans quoi l\'option n\'apparaîtra pas.';
$string['positionplural'] = 'Postes';
$string['positionreturntoframework'] = 'Retourner vers la structure de postes';
$string['positions'] = 'Postes';
$string['positionsaved'] = 'Poste enregistré.';
$string['positionshortname'] = 'Nom abrégé du poste';
$string['positionshortname_help'] = 'Le **nom abrégé du poste** est une rapide référence au nom complet du poste utilisée pour faciliter l\'affichage.';
$string['positiontype'] = 'Genre';
$string['positiontypecustomfields'] = 'Champs personnalisés type de poste';
$string['positiontypedescription'] = 'Description du type de poste';
$string['positiontypedescription_help'] = 'Une description textuelle plus longue du type de poste';
$string['positiontype_help'] = 'Les administrateurs peuvent créer et attribuer différents types de postes. Si un poste est affecté à un type, il hérite de tous les champs personnalisés assignés à ce type. Ceci vous permet d\'organiser les métadonnées liées à vos postes et n\'afficher que les champs requis par chaque type de poste.';
$string['positiontypeidnumber'] = 'Identifiant numérique de type de Poste';
$string['positiontypes'] = 'Types de poste';
$string['positionupdatedframework'] = 'La structure de postes "{$a}" a été mise à jour';
$string['positionupdatetype'] = 'Le type de poste "{$a}" a été mis à jour';
$string['proficiency'] = 'Maîtrise';
$string['proficientvaluefrozen'] = 'Modification du paramètre impossible car l\'échelle est déjà utilisée.';
$string['proficientvaluefrozenonlyprof'] = 'Modification du paramètre impossible. L\'échelle doit possèder une valeur de maîtrise au moins.';
$string['queryerror'] = 'Echec d\'interrogation. Aucun résultat.';
$string['reclassify1of2bulk'] = 'Reclassement {$a->num} {$a->items} - étape 1 de 2';
$string['reclassify1of2desc'] = 'Sélectionner le nouveau type';
$string['reclassify1of2item'] = 'Reclassement "{$a->name}" - étape 1 de 2';
$string['reclassifyingfromxtoybulk'] = 'Reclassement {$a->num} {$a->items} de "{$a->from}" vers "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Reclassement "{$a->name}" de "{$a->from}" vers "{$a->to}"';
$string['reclassifyitems'] = 'Reclassement objets';
$string['reclassifyitemsanddelete'] = 'Reclasser objets et supprimer données';
$string['reclassifyitemsandtransfer'] = 'Reclasser objets et transférer/supprimer données';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} reclassés de "{$a->from}" à "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" a été reclassé de "{$a->from}" à "{$a->to}"';
$string['reclassifytransferdata'] = 'Vous aurez l\'occasion de transférer les données de champs personnalisés en étape 2.';
$string['relatedcompetencies'] = 'Compétences liées';
$string['relatedgoals'] = 'Objectifs liés';
$string['relateditemremovecheck'] = 'Etes vous sûr de vouloir supprimer ce rapport de compétences?';
$string['reloadpage'] = '~~~RECHARGER LA PAGE~~~';
$string['removedcompetencyevidenceitem'] = 'L\'élément de justification <i>{$a}</i> a été retiré ainsi que toutes données associées';
$string['removedcompetencyrelateditem'] = 'La compétence <i>{$a}</i> n\'est plus associée à cette compétence';
$string['removedcompetencytemplatecompetency'] = 'La compétence <i>{$a}</i> n\'est plus associée à ce modèle';
$string['removedgoalevidenceitem'] = 'L\'élément de preuve <em>{$a}</em> et ses données ont été supprimés';
$string['removedgoalrelateditem'] = 'L\'objectif <em>{$a}</em> n\'est plus liée à cet objectif';
$string['removedgoaltemplategoal'] = 'L\'objectif <em>{$a}</em> n\'est plus assigné à ce modèle';
$string['removegoal'] = 'Retirer l\'Objectif';
$string['reportbuilderexportoptions_help'] = '** Paramètres de Postes activés ** permet à un utilisateur disposant des autorisations appropriées de spécifier les postes qui sont disponibles dans le système.

Lorsque qu\'aucune option n\'est sélectionnée, la fonctionnalité de poste sera complètement désactivée.';
$string['restore'] = 'Restaurer';
$string['restorenousers'] = 'Aucun utilisateur à restaurer';
$string['restoreusers'] = '{$a} utilisateurs à restaurer';
$string['restoreusersanddata'] = 'Restaurer les utilisateurs et leurs données';
$string['scaleadded'] = 'L\'échelle de compétences "{$a}" a été ajoutée';
$string['scaleaddedgoal'] = 'Echelle d\'objectif "{$a}" ajoutée';
$string['scaledefaultupdated'] = 'La valeur par défaut de l\'échelle a été modifiée';
$string['scales'] = 'Echelles';
$string['scalescompcustomcreate'] = 'Ajouter une nouvelle échelle de compétences';
$string['scalesgoalcustomcreate'] = 'Ajouter une nouvelle échelle d\'objectifs';
$string['scaleupdated'] = 'L\'échelle de compétence "{$a}" a été enregistrée';
$string['scaleupdatedgoal'] = 'L\'échelle d\'objectifs "{$a}" a été enregistrée';
$string['scalevalueadded'] = 'La valeur d\'échelle de compétence "{$a}" a été ajoutée';
$string['scalevalueaddedgoal'] = 'La valeur d\'échelle d\'objectif "{$a}" a été ajoutée';
$string['scalevalues'] = 'Valeurs d\'échelle';
$string['scalevalueupdated'] = 'La valeur d\'échelle de compétence "{$a}" a été modifiée';
$string['scalevalueupdatedgoal'] = 'La valeur d\'échelle d\'objectif "{$a}" a été modifiée';
$string['scalex'] = 'L\'échelle "{$a}"';
$string['searchavailable'] = 'Chercher objets disponibles';
$string['selectacompetencyframework'] = 'Choisir une structure de compétences';
$string['selectagoalframework'] = 'Sélectionnez une structure d\'objectifs';
$string['selectcategoryandcourse'] = 'Sélectionner une catégorie de cours puis choisir un cours afin de choisir des éléments de preuve de:';
$string['selectcompetency'] = 'Choisir une compétence';
$string['selected'] = 'Sélectionné';
$string['selectedcompetencies'] = 'Compétences sélectionnées:';
$string['selectedcompetencytemplates'] = 'Modèles de compétences sélectionnées:';
$string['selectedgoals'] = 'Objectifs choisis:';
$string['selectedgoaltemplates'] = 'Sélection des modèles d\'objectifs:';
$string['selecteditems'] = 'Eléments sélectionnés';
$string['selectedx'] = '{$a} sélectionnés';
$string['selectframeworks'] = 'Choisir les structures à restaurer';
$string['selectgoal'] = 'Sélectionner l\'objectif';
$string['selectgoalframework'] = 'Sélectionnez une structure d\'objectif';
$string['set'] = 'Définie';
$string['settingsupdated'] = 'Paramètres mis à jour';
$string['shortnamedepth'] = 'Nom abrégé du niveau';
$string['shortnameframework'] = 'Nom abrégé';
$string['shortnametemplate'] = 'Nom abrégé du modèle';
$string['shortnametype'] = 'Entrez le nom abrégé';
$string['shortnametype_help'] = 'Le nom abrégé de type est une référence rapide au nom complet du type et peut être utilisé à des fins d\'affichage.';
$string['shortnameview'] = 'Nom abrégé de {$a}';
$string['showdepthfullname'] = 'Afficher le nom complet du niveau';
$string['showdetails'] = 'Afficher détails';
$string['showdisplayoptions'] = 'Afficher les options d\'affichage';
$string['showhierarchyshortnames'] = 'Afficher les noms courts de hiérarchie';
$string['showingxofyforsearchz'] = 'Affichage de {$a->filteredcount} de {$a->allcount} pour la recherche "{$a->query}".';
$string['showitemfullname'] = 'Afficher le nom complet de l\'élément';
$string['showtypefullname'] = 'Afficher nom complet du type';
$string['sortthreadview'] = 'Ordre de tâche';
$string['startdate'] = 'Date de début';
$string['startdate_help'] = 'Cliquez sur l\'icône du calendrier pour sélectionner la date à laquelle l\'utilisateur a été affecté à ce poste.';
$string['statusof'] = 'Statut de {$a}';
$string['switchframework'] = 'Visualiser la structure:';
$string['template'] = 'Modèle de compétence';
$string['templatecompetencyremovecheck'] = 'Etes vous sûr de vouloir désattribuer la compétence du modèle?';
$string['templategoalremovecheck'] = 'Êtes-vous certain de vouloir retirer cet objectif de ce modèle?';
$string['titlefullname'] = 'Titre (nom complet)';
$string['titlefullname_help'] = 'Il s\'agit du nom complet de l\'intitulé du poste (poste de travail)';
$string['titleshortname'] = 'Titre (nom abrégé)';
$string['titleshortname_help'] = 'C\'est le nom abrégé de l\'intitulé du poste (rôle de travail) et peut être utilisé pour l\'affichage.';
$string['top'] = 'Top';
$string['transfertox'] = 'Transférer vers {$a}';
$string['type'] = 'Type';
$string['typeprimary'] = 'Poste principal';
$string['types'] = 'Types';
$string['typesecondary'] = 'Poste secondaire';
$string['unclassified'] = 'Non-classé';
$string['unknownbuttonclicked'] = 'Echec: bouton inconnu';
$string['updatecompetenciestask'] = 'Mise à jour des preuves de compétence';
$string['updatedcompetency'] = 'La compétence "{$a}" a été modifiée';
$string['updatedgoal'] = 'L\'objectif "{$a}" a été mis à jour';
$string['updatedorganisation'] = 'L\'organisation "{$a}" a été mise à jour';
$string['updatedposition'] = 'Le poste "{$a}" a été mis à jour';
$string['updategoaltask'] = 'Mise à jour des missions d\'objectifs';
$string['updateposition'] = 'Modifier le poste';
$string['updatescalevaluefailure'] = 'La valeur d\'échelle n\'a pas pu être mise à jour';
$string['updatescalevaluesuccess'] = 'Mise à jour de la valeur d\'echelle';
$string['usedscale'] = 'L’échelle est déjà utilisée. Impossible d’ajouter de nouvelles valeurs.';
$string['useraspirationalposition'] = 'Poste visé';
$string['useraspirationalposition_help'] = 'Il s\'agit du poste cible, vers lequel l\'utilisateur progressera. Cliquez **Choisir le Poste ** pour sélectionner le poste considéré par l\'utilisateur dans la structure de postes mise en place.';
$string['useresourcelevelevidence'] = 'Utiliser';
$string['weight'] = 'Poid';
$string['xandychild'] = '{$a->item} (et enfant {$a->num})';
$string['xandychildren'] = '{$a->item} (et enfants {$a->num})';
$string['xitemsdeleted'] = '{$a->num} {$a->items} et tous ses enfants ont été supprimés';
$string['xitemsmoved'] = '{$a->num} {$a->items} et tous ses enfants ont été déplacés';
