<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_topic', language 'fr', branch 't14-release'
 * @package totara
 * @subpackage totara_topic
 */

$string['add'] = 'Ajouter';
$string['assigntopicshelp'] = 'Un sujet est un thème particulier duquel vous discutez ou au sujet duquel vous écrivez';
$string['bulkadd'] = 'Ajouter des sujets';
$string['bulkaddsuccess'] = 'Les sujets ont été ajoutés';
$string['component'] = 'Composant';
$string['confirmdelete'] = 'Voulez-vous vraiment supprimer ce sujet ?';
$string['confirmdeletewithusage'] = 'Supprimer ce sujet le supprimera des éléments de contenu « {$a} » lui ayant été assignés. Tous les créateurs de contenu seront notifiés. Voulez-vous continuer ?';
$string['deleteconfirm'] = 'Confirmer la suppression';
$string['deletetopic'] = 'Supprimer le sujet';
$string['delete_topic_name'] = 'Supprimer le sujet {$a}';
$string['edittopic'] = 'Modifier le sujet';
$string['entertopics'] = 'Saisissez des valeurs pour le sujet (une par ligne)';
$string['error:alreadyexist'] = 'Le sujet existe déjà dans le système';
$string['error:nocaptoadd'] = 'Impossible d’ajouter le nouveau sujet à cause d’un manque de capacité';
$string['error:nocaptodelete'] = 'Impossible de supprimer le sujet à cause d’un manque de capacité';
$string['error:nocaptoupdate'] = 'Impossible de mettre à jour le sujet à cause d’un manque de capacité';
$string['error:unabletoaddusage'] = 'Impossible d’ajouter le sujet pour l’instance de composant « {$a} »';
$string['error:unabletodeleteusage'] = 'Impossible de supprimer le sujet pour l’instance de composant « {$a} »';
$string['event:topicdeleted'] = 'Sujet supprimé';
$string['managetopics'] = 'Gérer les sujets';
$string['messageprovider:deletetopic'] = 'Notifications du sujet';
$string['pluginname'] = 'Sujets';
$string['save'] = 'Enregistrer';
$string['successdelete'] = 'Le sujet « {$a} » a été supprimé';
$string['successupdate'] = 'Le sujet a été mis à jour';
$string['tagcollection_Topics'] = 'Collection de sujets';
$string['timemodified'] = 'Modifié à';
$string['topic'] = 'Sujet';
$string['topic:add'] = 'Ajouter un sujet';
$string['topic:config'] = 'Configurer le sujet';
$string['topic:delete'] = 'Supprimer le sujet';
$string['topicdeleted'] = 'Un sujet a été supprimé';
$string['topicdeletedmessage'] = 'Le sujet « {$a} » a été supprimé du système. Vous recevez ce message car vos ressources utilisaient ce sujet. Ci-dessous se trouve la liste des ressources affectées :';
$string['topicexists'] = 'Le sujet « {$a} » existe déjà.';
$string['topic:report'] = 'Consulter le rapport des sujets';
$string['topicsduplicated'] = 'Certains sujets existent déjà : {$a}. Veuillez supprimer les doublons avant d’ajouter un sujet.';
$string['topic:update'] = 'Mettre à jour le sujet';
$string['total'] = 'Nombre total d’utilisations';
$string['unsuccessdelete'] = 'Le sujet « {$a} » n’a pas pu être supprimé';
$string['update_topic_name'] = 'Mettre à jour le sujet {$a}';
$string['usageoftopics'] = 'Utilisation des sujets';
$string['value'] = 'Valeur';
$string['yescontinue'] = 'Oui, continuer';
